=== modified file 'Makefile'
--- Makefile	2009-07-10 15:43:49 +0000
+++ Makefile	2009-11-13 18:03:11 +0000
@@ -34,6 +34,7 @@
 #	cp Keyboard/rules $(etcdir)/console-setup/ckb/rules/console
 #	cp Keyboard/rules.xml $(etcdir)/console-setup/ckb/rules/console.xml
 	install -d $(etcdir)/default
+	install -m 644 config.kbd $(etcdir)/default/keyboard
 	install -m 644 config $(etcdir)/default/console-setup
 
 .PHONY: uninstall

=== modified file 'config'
--- config	2009-11-11 23:30:08 +0000
+++ config	2009-11-13 18:03:11 +0000
@@ -27,22 +27,12 @@
 FONTFACE=TerminusBoldVGA
 FONTSIZE=16
 
-# You can also directly specify nonstandard font and ACM to load.
+# You can also directly specify nonstandard font or console map to load.
 # Use space as separator if you want to load more than one font.
+# You can use FONT_MAP in order to specify the Unicode map of the font
+# in case the font doesn't have it embedded.
+
 # FONT='lat9w-08.psf.gz /usr/local/share/braillefonts/brl-08.psf'
-# ACM=/usr/local/share/consoletrans/my_special_encoding.acm
-# You can use UNIMAP=/usr/share/consoletrans/lat9u.uni in order to specify
-# an Unicode map in case the font doesn't have it embedded.
-
-# The following variables describe your keyboard and can have the same
-# values as the XkbModel, XkbLayout, XkbVariant and XkbOptions options
-# in /etc/X11/xorg.conf.
-XKBMODEL=pc105      # the model of the keyboard
-XKBLAYOUT=us,dvorak # US QWERTY and Dvorak keyboards
-XKBVARIANT=intl,    # the US keyboard can generate international symbols
-XKBOPTIONS=lv3:ralt_switch,grp:ctrl_shift_toggle # the right Alt selects international symbols, Control+Shift toggles between QWERTY and Dvorak
-
-# If you change the values of these XKB... variables and HAL and X are
-# configured to use this file, then the changes will become visible to
-# X only if HAL is restarted.  In Debian you need to run
-# /etc/init.d/hal restart
+# FONT_MAP=/usr/share/consoletrans/lat9u.uni
+# CONSOLE_MAP=/usr/local/share/consoletrans/my_special_encoding.acm
+

=== added file 'config.kbd'
--- config.kbd	1970-01-01 00:00:00 +0000
+++ config.kbd	2009-11-13 18:03:11 +0000
@@ -0,0 +1,18 @@
+# If you change any of the following variables and HAL and X are
+# configured to use this file, then the changes will become visible to
+# X only if HAL is restarted.  In Debian you need to run
+# /etc/init.d/hal restart
+
+# The following variables describe your keyboard and can have the same
+# values as the XkbModel, XkbLayout, XkbVariant and XkbOptions options
+# in /etc/X11/xorg.conf.
+
+XKBMODEL=pc105      # the model of the keyboard
+XKBLAYOUT=us,dvorak # US QWERTY and Dvorak keyboards
+XKBVARIANT=intl,    # the US keyboard can generate international symbols
+XKBOPTIONS=lv3:ralt_switch,grp:ctrl_shift_toggle # the right Alt selects international symbols, Control+Shift toggles between QWERTY and Dvorak
+
+# If you don't want to use the XKB layout on the console, you can
+# specify an alternative keymap.  Make sure it will be accessible
+# before /usr is mounted.
+# KMAP=/etc/console-setup/defkeymap.kmap.gz

=== modified file 'debian/bdf2psf.copyright'
--- debian/bdf2psf.copyright	2006-03-19 23:53:42 +0000
+++ debian/bdf2psf.copyright	2009-11-13 18:03:11 +0000
@@ -25,3 +25,8 @@
 source package contains files that have different copyright from the
 cited here but these files are not related to the contents of bdf2psf
 in any way.
+
+The source code is hosted on svn.debian.org and can be downloaded by
+the following command:
+
+svn co svn://svn.debian.org/d-i/trunk/packages/console-setup

=== modified file 'debian/changelog'
--- debian/changelog	2009-11-11 23:30:08 +0000
+++ debian/changelog	2009-11-13 18:03:11 +0000
@@ -1,3 +1,20 @@
+console-setup (1.47) unstable; urgency=low
+
+  * Separate the keyboard configuration in a new package
+    keyboard-configuration.  No font configuration in console-setup-mini
+    and console-setup-udeb.  Thanks to Celejar, Luís Picciochi Oliveira,
+    Francesco Poli and Bill Brelsford.  
+    Closes: #542003, #548837, #546983, #548262, #536600, #536614.
+  * Use CONSOLE_MAP configuration variable instead of ACM (to be the same
+    as kbd).
+  * Use Uni2 instead of Uni1 when no good default codeset can be detected.
+    Its better to have one more fully supported language (Greek) than two
+    unsupported right to left languages (Arabic and Hebrew).
+  * Configuration variable KMAP for personnal keymaps.  Thanks to Samuel
+    Thibault, closes: #546740.
+
+ -- Anton Zinoviev <zinoviev@debian.org>  Fri, 13 Nov 2009 18:03:11 +0200
+
 console-setup (1.46) unstable; urgency=low
 
   [ Christian Perrier ]

=== modified symlink 'debian/console-setup-mini.config'
=== target was 'console-setup.config'
--- debian/console-setup-mini.config	1970-01-01 00:00:00 +0000
+++ debian/console-setup-mini.config	2009-11-13 18:03:11 +0000
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+set -e
+
+. /usr/share/debconf/confmodule
+
+exit 0

=== removed symlink 'debian/console-setup-mini.console-setup.init'
=== target was 'console-setup.console-setup.init'
=== modified file 'debian/console-setup-mini.copyright'
--- debian/console-setup-mini.copyright	2006-07-22 23:00:00 +0000
+++ debian/console-setup-mini.copyright	2009-11-13 18:03:11 +0000
@@ -52,8 +52,7 @@
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL'.
 
-This package is part from the pkg-kbd project on alioth.debian.org.
-Its source code is hosted on svn.debian.org and can be downloaded by
-the following command:
+The source code of this package is hosted on svn.debian.org and can be
+downloaded by the following command:
 
-svn co svn://svn.debian.org/pkg-kbd/people/zinoviev/console-setup
+svn co svn://svn.debian.org/d-i/trunk/packages/console-setup

=== removed symlink 'debian/console-setup-mini.keyboard-setup.init'
=== target was 'console-setup.keyboard-setup.init'
=== modified symlink 'debian/console-setup-mini.postinst'
=== target was 'console-setup.postinst'
--- debian/console-setup-mini.postinst	1970-01-01 00:00:00 +0000
+++ debian/console-setup-mini.postinst	2009-11-13 18:03:11 +0000
@@ -0,0 +1,31 @@
+#!/bin/sh
+
+set -e
+
+# Source debconf library.
+. /usr/share/debconf/confmodule
+
+OLDCONFIGFILE=/etc/default/console-setup
+
+if [ "$1" = "configure" ]; then
+    # For compatibility with programs that expect console-setup-mini
+    # to define XKB... variables in /etc/default/console-setup.
+    if \
+	[ ! -f $OLDCONFIGFILE ] \
+	|| ! grep '^ *[.] */etc/default/keyboard' $OLDCONFIGFILE >/dev/null
+    then
+	cat >>$OLDCONFIGFILE <<EOF
+
+if [ -f /etc/default/keyboard ]; then
+    . /etc/default/keyboard
+fi
+EOF
+    fi
+fi
+
+# This works even if we are not on the console
+setupcon --save-only
+# This does nothing if we are not on the console
+setupcon
+
+#DEBHELPER#

=== modified symlink 'debian/console-setup-mini.postrm'
=== target was 'console-setup.postrm'
--- debian/console-setup-mini.postrm	1970-01-01 00:00:00 +0000
+++ debian/console-setup-mini.postrm	2009-11-13 18:03:11 +0000
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+if [ purge = "$1" ]; then
+    rm -rf /etc/console-setup
+fi
+
+#DEBHELPER#

=== removed symlink 'debian/console-setup-mini.templates'
=== target was 'console-setup.templates'
=== modified file 'debian/console-setup-udeb.base-installer'
--- debian/console-setup-udeb.base-installer	2009-07-10 15:43:49 +0000
+++ debian/console-setup-udeb.base-installer	2009-11-13 18:03:11 +0000
@@ -15,7 +15,8 @@
 
 if keyboard_present; then
     mkdir -p /target/etc/default
-    cp -a /etc/default/console-setup /target/etc/default/
+    cp -a /etc/default/keyboard /target/etc/default/
+    apt-install keyboard-configuration || true
     apt-install console-setup || true
 fi
 

=== removed symlink 'debian/console-setup-udeb.config'
=== target was 'console-setup.config'
=== modified symlink 'debian/console-setup-udeb.postinst'
=== target changed 'console-setup.postinst' => 'keyboard-configuration.postinst'
=== modified symlink 'debian/console-setup-udeb.templates'
=== target changed 'console-setup.templates' => 'keyboard-configuration.templates'
=== modified file 'debian/console-setup.config'
--- debian/console-setup.config	2009-11-11 23:30:08 +0000
+++ debian/console-setup.config	2009-11-13 18:03:11 +0000
@@ -20,56 +20,30 @@
 #                         CONTENTS
 #                        ----------
 #
-# 1. Initialise the variables $fontsets, $charmaps and define the
-#    function all_kbdnames that list all supported fontsets, charmaps
-#    and keyboard models, layouts and variants.
-#
-# 2. Function db_default.  The same as db_set but doesn't set value
-#    when there is no configuration file and debconf question is
-#    already seen.
-#
-# 3. Function ask_debconf.  Ask user to choose amongst the options
-#    listed in $fontsets, $charmaps and $kbdnames.
-#
-# 4. Function guess_arch - detect the architecture and subarchitecture
-#
-# 5. Function keyboard_present - test if the computer has at least one keyboard
-#
-# 6. Function available_fontsets - lists all fontfaces that can be
+# 1. Initialise the variables $fontsets and $charmaps that list all
+#    supported fontsets and charmaps.
+#
+# 2. Function available_fontsets - lists all fontfaces that can be
 #    used with $CODESET.
 #
-# 7. Function available_fontsizes - lists all font sizes that can be
+# 3. Function available_fontsizes - lists all font sizes that can be
 #    used with the $CODESET-$fontface combination.
 #
-# 8. Functions decode_charmap to decode 'Uni1' to 'Combined - Latin;
+# 4. Functions decode_charmap to decode 'Uni1' to 'Combined - Latin;
 #    Slavic Cyrillic; Hebrew; basic Arabic' and encode_charmap for the
 #    opposite conversion.
 #
-# 9. Set $locale.  Extract the strings for the chosen language in $kbdnames.
-#
-# 10. Compute default values for $CODESET, $FONTFACE, $FONTSIZE,
-#     $XKBMODEL, $XKBLAYOUT, $XKBVARIANT based on the architecture and
-#     the locale.
-#
-# 11. Overwrite (some of) the computed default values by:
-#     - preseeded values (for the udeb);
-#     - the value of debian-installer/keymap
-#     - the contents of /etc/X11/xorg.conf
-#     - the settings in the configuration file (/etc/default/console-setup).
-#
-# 12. Compute default values for the Debconf questions.  For example
-#     XKBOPTIONS=lv3:ralt_switch gives default_altgr='Right Alt'.
-#
-# 13. If the computer doesn't have keyboard then do not ask questions,
-#     simply store the default values in the configuration file.  This
-#     is in order to support headless installs in d-i.  The regular
-#     packages (console-setup and console-setup-mini) should not be
-#     installed on such sistems.
-#
-# 14. Ask the Debconf questions starting from STATE=1 and ending after
-#     STATE=10.  
-#
-# 15. Fix the model of the Brazilian and Japanese keyboards.
+# 5. Set $locale.  Extract the strings for the chosen language in $kbdnames.
+#
+# 6. Compute default values for $CODESET, $FONTFACE, $FONTSIZE, based
+#    on the the locale.
+#
+# 7. Overwrite (some of) the computed default values by the settings
+#    in the configuration file (/etc/default/console-setup).
+#
+# 8. Compute default values for the Debconf questions.
+#
+# 9. Ask the Debconf questions starting from STATE=1.
 
 set -e
 
@@ -80,20 +54,10 @@
 default_codeset=''
 default_fontface=''
 default_fontsize=''
-default_toggle=''
-default_switch=''
-default_altgr=''
-default_compose=''
-default_layout=''
-default_variant=''
 CHARMAP=''
 CODESET=''
 FONTFACE=''
 FONTSIZE=''
-XKBMODEL=''
-XKBLAYOUT=''
-XKBVARIANT=''
-XKBOPTIONS=''
 
 
 ## FONTSETS ## Will be replaced by assignment for $fontsets:
@@ -113,18 +77,6 @@
 # ...
 # UTF-8'
 
-## KBDNAMES ## Will be replaced by all_kbdnames function:
-
-# all_kbdnames () {
-#  cat <<'EOF' 
-# C*model*logidinovo*Logitech diNovo Keyboard
-# C*model*amiga*Amiga
-# ...
-# zh_TW*layout*al*阿爾巴尼亞
-# zh_TW*variant*al**阿爾巴尼亞
-# EOF
-# }
-
 ## CODESETS ##
 
 codesets='Arabic*. Arabic
@@ -149,214 +101,6 @@
 
 db_capb backup
 
-# Set default value for a question only if it is not seen by the user and
-# the value is non-empty
-db_default () {
-    if \
-	[ -f $CONFIGFILE ] \
-	|| { db_fget $1 seen && [ "$RET" = false ]; }
-    then
-	if [ "$2" ]; then
-	    db_set $1 "$2"
-	fi
-    fi
-}
-
-regex_escape () {
-    sed \
-	-e 's/[.]/%period%/g' \
-	-e 's/\[/%lbracket%/g' \
-	-e 's/\]/%rbracket%/g' \
-	-e 's/\^/%caret%/g' \
-	-e 's/\$/%dollar%/g' \
-	-e 's/\\/%bslash%/g' \
-	-e 's/[/]/%slash%/g' \
-	-e 's/[?]/%question%/g' \
-	-e 's/[+]/%plus%/g'
-}
-
-regex_pattern_escape () {
-    sed \
-	-e 's/[.]/%period%/g' \
-	-e 's/\[/%lbracket%/g' \
-	-e 's/\]/%rbracket%/g' \
-	-e 's/\^/%caret%/g' \
-	-e 's/\$/%dollar%/g' \
-	-e 's/\\/%bslash%/g' \
-	-e 's/[/]/%slash%/g' \
-	-e 's/[?]/%question%/g' \
-	-e 's/[+]/%plus%/g' \
-	-e 's/[*]/\\*/g'
-}
-
-regex_unescape () {
-    sed \
-	-e 's/%period%/./g' \
-	-e 's/%lbracket%/[/g' \
-	-e 's/%rbracket%/]/g' \
-	-e 's/%caret%/^/g' \
-	-e 's/%dollar%/$/g' \
-	-e 's/%bslash%/\\/g' \
-	-e 's/%slash%/\//g' \
-	-e 's/%question%/?/g' \
-	-e 's/%plus%/+/g'
-}
-
-# A high level function to ask questions about the keyboard model,
-# layout and variant
-ask_debconf () {
-    local template priority prefix default_code default_description choices add
-
-    # The template to ask
-    template="$1"
-    # The priority for the question
-    priority="$2"
-    # The prefix for $kbdnames
-    prefix="$(echo "$3"|regex_pattern_escape)"
-    # The default choice (optional)
-    default_code="$(echo "$4"|regex_pattern_escape)"
-    # Additional string to append to $kbdnames
-    add="$(echo "$5"|regex_escape)"
-    add="
-$add"
-    choices=`echo "$kbdnames$add" | grep "^$prefix\*" | 
-        sed -e "s/^$prefix\*[^\*]*\*//" -e 's/,/\\\\,/g' | sort |
-        sed -e 's/$/,/'`
-    choices=`echo $choices | sed 's/, *$//' | regex_unescape`
-
-    if echo "$choices" | grep '[^\\\\],' >/dev/null; then
-	db_subst $template CHOICES "$choices"
-	default_description=`echo "$kbdnames$add" |  
-            grep "^$prefix\*${default_code}\*" |
-            sed -e "s/^$prefix\*${default_code}\*//" |
-	    regex_unescape`
-	if [ -z "$default_description" ]; then
-	    # For XkbVariant the empty string is usually a sensible default
-	    default_description=`echo "$kbdnames$add" |  
-                grep "^$prefix\*\*" |
-		sed -e "s/^$prefix\*\*//" |
-		regex_unescape `
-	fi
-	if [ -n "$default_description" ]; then
-	    db_set $template "$default_description"
-	elif [ -n "$default_code" ]; then
-	    # A default was requested, but we couldn't resolve it to a
-	    # description, so we'd better ask.
-	    priority=critical
-	fi
-	
-        db_input $priority $template || true
-	db_go || return 255
-	db_get $template
-    else
-	# There is only one choice - no need to use debconf
-	[ $STATE -gt $old_state ] || return 255
-	RET=$(echo "$choices"|sed 's/ *$//')
-    fi
-
-    RET=`echo "$RET" | regex_pattern_escape`
-    RET=`echo "$kbdnames$add" | grep "^$prefix\*[^\*]*\*" |
-             sed 's/  */ /g' |
-             grep "\*$RET\$" |
-             sed -e "s/^$prefix\*\([^\*]*\)\*.*/\1/" |
-	     regex_unescape`
-    return 0
-}
-
-# The guess arch code is taken from "console-data.conf"
-# (translated from Perl to shell)
-
-# SUBARCH	KEYMAP SET	DETECTION
-# m68k/atari	atari		"Model: Atari"
-# m68k/amiga	amiga		"Model: Amiga"
-# m68k/mac	mac		"Model: Macintosh"
-# m68k/mvme	pc		"Model: Motorola"
-# m68k/bvme	pc		"Model: BVME[46]000"
-# m68k/{sun,apollo,next,q40,hp300} Not supported by Debian
-
-# ppc/apus	amiga		"machine: Amiga"
-# ppc/chrp	pc,mac		"machine: CHRP"
-# ppc/pmac	mac		"machine: PowerMac|[Pp]ower[Bb]ook*|Power|iMac*|PowerMac1*"
-# ppc/prep	pc		"machine: PReP"
-# ppc/ps3	pc		"platform: PS3"
-# ppc/cell	pc		"platform: Cell"
-# ppc/{bbox,mbx,ppc64,82xx,8xx} Not yet supported by Debian
-
-# arm/*		pc		(refered to as 'arm' only)
-
-guess_arch () {
-    local arch subarch line
-
-    if type archdetect 2>/dev/null >/dev/null; then
-	archdetect
-	return 0
-    fi
-
-    arch=`dpkg --print-architecture`
-    
-    if [ "$arch" = 'powerpc' -o "$arch" = 'm68k' ]; then
-	if [ "$arch" = powerpc ]; then
-	    line=`sed -n 's/^platform.*: *//p' /proc/cpuinfo`
-	    if [ "$line" = PS3 ] || [ "$line" = Cell ]; then
-		subarch=`echo $line|tr A-Z a-z`
-	    else
-		line=`sed -n 's/^machine.*: *//p' /proc/cpuinfo`
-		if [ "$line" = '' ]; then
-		    echo unknown
-		    return 0
-		fi
-		subarch=`echo $line|tr A-Z a-z`
-	    fi
-	elif [ "$arch" = m68k ]; then
-	    line=`sed -n 's/^Model.*: *//p' /proc/hardware`
-	    if [ "$line" = '' ]; then
-		echo unknown
-		return 0
-	    fi
-	    subarch=`echo $line|tr A-Z a-z`
-	fi
-	case "$subarch" in
-	    *amiga*)
-		subarch=amiga
-		;;
-	    *chrp*)
-		subarch=chrp
-		;;
-	    *prep*)
-		subarch=prep
-		;;
-	    *macintosh*|*powermac*|*powerbook*|*power*|*imac*|*powermac1*)
-		subarch=mac
-		;;
-	    *atari*)
-		subarch=atari
-		;;
-	    *motorola*)
-		subarch=mvme
-		;;
-	    *bvme*)
-		subarch=bvme
-		;;
-	    *)
-		subarch=`echo $subarch|sed  's/^\s*//'`
-		;;
-	esac
-	arch="$arch/$subarch"
-    fi
-    echo $arch
-    return 0
-}
-
-## KEYBOARD_PRESENT ## Will be replaced by keyboard_present function
-
-# keyboard_present () {
-#     if there is a keyboard; then
-# 	return 0
-#     else
-# 	return 1
-#     fi
-# }
-
 available_fontfaces () {
     echo "$fontsets" | sort | \
 	grep "^$CODESET-" | \
@@ -398,36 +142,6 @@
     locale=C
 fi
 
-if [ "$LC_MESSAGES"  -a "$LC_MESSAGES" != C ]; then
-    messages=$LC_MESSAGES
-elif db_get debian-installer/locale && [ "$RET" ]; then
-    messages="$RET"
-else
-    messages=C
-fi
-
-messages_lang=$(echo $locale | sed 's/_.*//')
-messages_country=$(echo $locale | sed 's/.*_//;s/\..*//;s/@.*//')
-messages_modif=
-echo $locale | grep -v -q @ || messages_modif=$(echo $locale | sed 's/.*@//')
-
-lang_kbdnames () {
-    all_kbdnames | \
-	regex_escape | \
-	grep "^$1[*]" | \
-	sed "s/^$1[*]//"
-}
-
-kbdnames=$(lang_kbdnames ${messages_lang}_${messages_country}__${messages_modif})
-[ -n "$kbdnames" ] || kbdnames=$(lang_kbdnames ${messages_lang}_${messages_country}__${messages_modif})
-[ -n "$kbdnames" ] || kbdnames=$(lang_kbdnames ${messages_lang}_${messages_country})
-[ -n "$kbdnames" ] || kbdnames=$(lang_kbdnames ${messages_lang})
-[ -n "$kbdnames" ] || kbdnames=$(lang_kbdnames C)
-
-! type iconv >/dev/null || \
-    kbdnames="$(echo "$kbdnames" |
-                iconv -f UTF-8 -t $(locale charmap)//TRANSLIT)"
-
 if \
     [ -d /lib/debian-installer ] \
     && db_get debian-installer/charmap \
@@ -855,12 +569,12 @@
 	codeset_priority=low
 	;;
     *)
-	CODESET=Uni1
+	CODESET=Uni2
 	codeset_priority=high
 	;;
 esac
 if [ "$CODESET" = unsupported ]; then
-    CODESET=Uni1
+    CODESET=Uni2
 fi
 
 case "$CODESET" in
@@ -928,497 +642,8 @@
 
 FONTSIZE=16
 
-arch=`guess_arch`
-
-case "$arch" in
-    alpha*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    amd64*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    arm*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    i386*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    hppa*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    ia64*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    m68k/amiga)
-	XKBMODEL=amiga
-	model_priority=medium
-	;;
-    m68k/atari)
-	XKBMODEL=ataritt
-	model_priority=medium
-	;;
-    m68k/mac)
-	XKBMODEL=macintosh_old
-	model_priority=medium
-	;;
-    m68k/sun*)
-	XKBMODEL=pc105 # UNKNOWN: sun4, sun5 or pc105
-	model_priority=critical
-	;;
-    m68k/*vme*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    mips*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    powerpc/amiga)
-	XKBMODEL=amiga
-	model_priority=medium
-	;;
-    powerpc/apus)
-	XKBMODEL=amiga
-	model_priority=medium
-	;;
-    powerpc/chrp*)
-	XKBMODEL=pc105 # UNKNOWN: pc105, macintosh_old or maybe amiga
-	model_priority=critical
-	;;
-    powerpc/mac)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    powerpc/pasemi)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    powerpc/powermac*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    powerpc/prep)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    powerpc/ps3|powerpc/cell)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    sparc*)
-	XKBMODEL=pc105 # sun4 or sun5 on older kernels
-	model_priority=medium
-	;;
-    s390*)
-	XKBMODEL=pc105
-	model_priority=medium
-	;;
-    *)
-	XKBMODEL=pc105 # UNKNOWN
-	model_priority=critical
-	;;
-esac    
-
-layout_priority=critical
-case "$locale" in
-    # Keyboards for countries
-    *_AL*)
-	XKBLAYOUT=al  # Albania
-	;;
-    *_AZ*)
-	XKBLAYOUT=az  # Azerbaijan
-	;;
-    *_BD*)
-	XKBLAYOUT=us,bd  # Bangladesh
-	;;
-    *_BE*)
-	XKBLAYOUT=be  # Belgium
-	;;
-    *_BG*)
-	XKBLAYOUT=us,bg  # Bulgaria
-	layout_priority=critical
-	;;
-    *_BR*)
-	XKBLAYOUT=br  # Brazil
-	;;
-    *_BY*)
-	XKBLAYOUT=us,by  # Belarus
-	;;
-    fr_CA*)
-	XKBLAYOUT=ca  # Canada
-	;;
-    *_CA*)
-	XKBLAYOUT=us  # U.S. English
-	;;
-    fr_CH*)
-	XKBLAYOUT=ch  # Switzerland
-	XKBVARIANT=fr # French
-	;;
-    *_CH*)
-	XKBLAYOUT=ch  # Switzerland
-	layout_priority=critical
-	;;
-    *_CZ*)
-	XKBLAYOUT=cz  # Czechia
-	layout_priority=critical
-	;;
-    *_DK*)
-	XKBLAYOUT=dk  # Denmark
-	;;
-    *_EE*)
-	XKBLAYOUT=ee  # Estonia
-	;;
-    ast_ES*)
-	XKBLAYOUT=es  # Spain
-	XKBVARIANT=ast # Asturian
-	;;
-    ca_ES*)
-	XKBLAYOUT=es  # Spain
-	XKBVARIANT=cat # Catalan
-	;;
-    *_ES*)
-	XKBLAYOUT=es  # Spain
-	;;
-    se_FI*)
-	XKBLAYOUT=fi  # Finland
-	XKBVARIANT=smi # Northern Saami
-	;;
-    *_FI*)
-	XKBLAYOUT=fi  # Finland
-	XKBVARIANT=fi # Finland
-	;;
-    *_GB*)
-	XKBLAYOUT=gb  # United Kingdom
-	;;
-    *_HU*)
-	XKBLAYOUT=hu  # Hungary
-	;;
-    *_IE*)
-	XKBLAYOUT=ie  # Ireland
-	;;
-    *_IL*)
-	XKBLAYOUT=us,il  # Israel
-	layout_priority=critical
-	;;
-    *_IR*)
-	XKBLAYOUT=us,ir  # Iran
-	;;
-    *_IS*)
-	XKBLAYOUT=is  # Iceland
-	;;
-    *_IT*)
-	XKBLAYOUT=it  # Italy
-	;;
-    *_JP*)
-	XKBLAYOUT=jp  # Japan
-	;;
-    *_LT*)
-	XKBLAYOUT=lt  # Lithuania
-	layout_priority=critical
-	;;
-    *_LV*)
-	XKBLAYOUT=lv  # Latvia
-	;;
-    *_KG*)
-	XKBLAYOUT=us,kg  # Kyrgyzstan
-	;;
-    *_MA*)
-	XKBLAYOUT=us,ma  # Morocco
-	;;
-    *_MK*)
-	XKBLAYOUT=us,mk  # Macedonia
-	;;
-    *_NL*)
-	XKBLAYOUT=us  # Netherlands
-	;;
-    *_MN*)
-	XKBLAYOUT=us,mn  # Mongolia
-	;;
-    *_MT*)
-	XKBLAYOUT=mt  # Malta
-	layout_priority=critical
-	;;
-    se_NO*)
-	XKBLAYOUT=no  # Norway
-	XKBVARIANT=smi # Northern Saami
-	;;
-    *_NO*)
-	XKBLAYOUT=no  # Norway (se_NO is not in this case)
-	;;
-    *_PL*)
-	XKBLAYOUT=pl  # Poland
-	;;
-    *_PT*)
-	XKBLAYOUT=pt  # Portugal
-	;;
-    *_RO*)
-	XKBLAYOUT=ro  # Romania
-	;;
-    *_RU*)
-	XKBLAYOUT=us,ru  # Russia
-	layout_priority=critical
-	;;
-    se_SE*)
-	XKBLAYOUT=se  # Sweden
-	XKBVARIANT=smi # Northern Saami
-	;;
-    *_SK*)
-	XKBLAYOUT=sk  # Slovakia
-	;;
-    *_SI*)
-	XKBLAYOUT=si  # Slovenia
-	;;
-    *_TJ*)
-	XKBLAYOUT=us,tj  # Tajikistan
-	;;
-    *_TH*)
-	XKBLAYOUT=us,th  # Thailand
-	layout_priority=critical
-	;;
-    *_TR*)
-	XKBLAYOUT=tr  # Turkish
-	layout_priority=critical
-	;;
-    *_UA*)
-	XKBLAYOUT=us,ua  # Ukraine
-	;;
-    en_US*)
-	XKBLAYOUT=us  # U.S. English
-	;;
-    *_VN*)
-	XKBLAYOUT=vn  # Vietnam
-	;;
-    # Keyboards for specific languages and international keyboards:
-    # TODO: Is the following list correct?
-    *_AR*|*_BO*|*_CL*|*_CO*|*_CR*|*_DO*|*_EC*|*_GT*|*_HN*|*_MX*|*_NI*|*_PA*|*_PE*|es_PR*|*_PY*|*_SV*|es_US*|*_UY*|*_VE*)
-	XKBLAYOUT=latam # Latin American
-	;;
-    ar_*)
-	XKBLAYOUT=us,ara # Arabic
-	;;
-    bs_*)
-	XKBLAYOUT=ba  # Bosnia and Herzegovina
-	;;
-    de_*)
-	XKBLAYOUT=de  # Germany
-	;;
-    el_*)
-	XKBLAYOUT=gr  # Greece
-	;;
-    eo|eo.*|eo_*|eo\@*)
-	XKBLAYOUT=epo  # Esperanto
-	;;
-    fr_*)
-	XKBLAYOUT=fr  # France
-	layout_priority=critical
-	;;
-    gu_*)
-	XKBLAYOUT=us,in  # India
-	XKBVARIANT=,guj # Gujarati
-	;;
-    hi_*)
-	XKBLAYOUT=us,in  # India
-	XKBVARIANT=,deva # Devanagari
-	;;
-    hr_*)
-	XKBLAYOUT=hr  # Croatia
-	;;
-    hy_*)
-	XKBLAYOUT=us,am  # Armenia
-	;;
-    ka_*)
-	XKBLAYOUT=us,ge  # Georgia
-	layout_priority=critical
-	;;
-    kn_*)
-	XKBLAYOUT=us,in  # India
-	XKBVARIANT=,kan # Kannada
-	;;
-    lo_*)
-	XKBLAYOUT=us,la  # Laos
-	;;
-    ml_*)
-	XKBLAYOUT=us,in  # India
-	XKBVARIANT=,mal # Malayalam
-	;;
-    pa_*)
-	XKBLAYOUT=us,in  # India
-	XKBVARIANT=,guru # Gurmukhi
-	;;
-    sr_*)
-	XKBLAYOUT=cs,cs  # Serbia and Montenegro
-	XKBVARIANT=latin,basic
-	layout_priority=critical
-	;;
-    sv_*)
-	XKBLAYOUT=se  # Sweden
-	XKBVARIANT=basic
-	;;
-    ta_*)
-	XKBLAYOUT=us,in  # India
-	XKBVARIANT=,tam # Tamil
-	;;
-    te_*)
-	XKBLAYOUT=us,in  # India
-	XKBVARIANT=,tel # Telugu
-	;;
-    # Fallback
-    *)
-	XKBLAYOUT=us
-	;;
-esac
-
 ### READ THE DEFAULTS ##################################################
 
-# Get defaults from debconf, to allow preseeding in the udeb
-if db_get console-setup/charmap && [ "$RET" ]; then
-    CHARMAP="$RET"
-fi
-if db_get console-setup/codesetcode && [ "$RET" ]; then
-    CODESET="$RET"
-fi
-if db_get console-setup/fontface && [ "$RET" ]; then
-    FONTFACE="$RET"
-fi
-if db_get console-setup/fontsize && [ "$RET" ]; then
-    FONTSIZE="$RET"
-fi
-if db_get console-setup/modelcode && [ "$RET" ]; then
-    XKBMODEL="$RET"
-fi
-if db_get console-setup/layoutcode && [ "$RET" ]; then
-    XKBLAYOUT="$RET"
-fi
-if db_get console-setup/variantcode && [ "$RET" ]; then
-    XKBVARIANT="$RET"
-fi
-if db_get console-setup/optionscode && [ "$RET" ]; then
-    XKBOPTIONS="$RET"
-fi
-
-# Use the value of debian-installer/keymap to get better default
-# layout.  This guesswork is copied from xserver-xorg.config.
-# Lower the priority of the Debconf question to medium.
-if db_get debian-installer/keymap && [ "$RET" ]; then
-    di_keymap="${RET##mac-usb-}"
-    di_keymap="${di_keymap%%-latin1}"
-    
-    old_xkbvariant="$XKBVARIANT"
-    XKBVARIANT=''
-    old_layout_priority=$layout_priority
-    layout_priority=medium
-    case "$di_keymap" in
-	be2) XKBLAYOUT="be";;
-	bg) XKBLAYOUT="us,bg";;
-	br) XKBLAYOUT="us"; XKBVARIANT="intl"; XKBMODEL="pc104";;
-	br-abnt2) XKBLAYOUT="br"; XKBVARIANT="abnt2"; XKBMODEL="abnt2";;
-	by) XKBLAYOUT="us,by";;
-	cf) XKBLAYOUT="ca"; XKBVARIANT="fr";;
-	croat) XKBLAYOUT="hr";;
-	cz-lat2) XKBLAYOUT="cz";;
-	de-latin1-nodeadkeys) XKBLAYOUT="de"; XKBVARIANT="nodeadkeys";;
-	de) XKBLAYOUT="de";;
-	dvorak) XKBLAYOUT="us"; XKBVARIANT="dvorak"; XKBMODEL="pc104";;
-	dk) XKBLAYOUT="dk";;
-	es) XKBLAYOUT="es";;
-	et) XKBLAYOUT="ee";;
-	'fi') XKBLAYOUT="fi";;
-	fr-latin9) XKBLAYOUT="fr"; XKBVARIANT="latin9";;
-	fr_CH) XKBLAYOUT="ch"; XKBVARIANT="fr";;
-	fr) XKBLAYOUT="fr";;
-	hebrew) XKBLAYOUT="us,il";;
-	hu) XKBLAYOUT="hu";;
-	gb) XKBLAYOUT="gb";;
-	is) XKBLAYOUT="is";;
-	it) XKBLAYOUT="it";;
-	jp106) XKBLAYOUT="jp"; XKBVARIANT="106"; XKBMODEL="jp106";;
-	la) XKBLAYOUT="latam";;
-	lt) XKBLAYOUT="lt";; 
-	lv-latin4) XKBLAYOUT="lv";;
-	mac-us-std) XKBLAYOUT="us";;
-	mac-de2-ext) XKBLAYOUT="de"; XKBVARIANT="nodeadkeys";;
-	mac-fr2-ext) XKBLAYOUT="fr";;
-	mac-fr3) XKBLAYOUT="fr";;
-	mac-es) XKBLAYOUT="es";;
-	ky) XKBLAYOUT="us,kg";;
-	mk) XKBLAYOUT="us,mk";;
-	nl) XKBLAYOUT="nl";;
-	no) XKBLAYOUT="no";;
-	pl) XKBLAYOUT="pl";;
-	pt) XKBLAYOUT="pt";;
-	ro) XKBLAYOUT="ro";;
-	ru) XKBLAYOUT="us,ru";;
-	se) XKBLAYOUT="se";;
-	sg) XKBLAYOUT="ch"; XKBVARIANT="de";;
-	sk-qwerty) XKBLAYOUT="sk"; XKBVARIANT="qwerty";;
-	slovene) XKBLAYOUT="si";;
-	sr-cy) XKBLAYOUT="cs,cs"; XKBVARIANT="latin,basic" ;;
-	trf|trfu) XKBLAYOUT="tr"; XKBVARIANT="f";;
-	trq|trqu) XKBLAYOUT="tr";;
-	ua) XKBLAYOUT="us,ua";;
-	uk) XKBLAYOUT="gb";;
-	us) XKBLAYOUT="us"; XKBMODEL="pc104";;
-	*) 
-	    XKBVARIANT="$old_xkbvariant"
-	    layout_priority=$old_layout_priority
-	    ;;
-    esac
-fi
-
-# Get default layout from xorg.conf if available
-# Lower the priority of the Debconf question to medium.
-if \
-    [ -f /etc/X11/xorg.conf -a ! -e $CONFIGFILE ] \
-    && type awk 2>/dev/null >/dev/null
-then
-    awk_expr='
-{
-    $0 = tolower($0);
-    sub("#.*","")
-    xkb = "";
-}
-
-/^[ \t]*section[ \t]+"inputdevice"/,/^[ \t]*endsection/ {
-    if ($1 == "option") {
-	if ($2 == "\"xkbmodel\"") {
-	    xkb = "XKBMODEL";
-	} else if ($2 == "\"xkblayout\"") {
-	    xkb = "XKBLAYOUT";
-	    print "layout_priority=medium";
-	} else if ($2 == "\"xkbvariant\"") {
-	    xkb = "XKBVARIANT";
-	} else if ($2 == "\"xkboptions\"") {
-	    xkb = "XKBOPTIONS"; 
-	}
-	$1 = "";
-	$2 = "";
-    }
-}
-
-xkb != "" && /^[ \t]*\"[^"]+\"[ \t]*$/ {
-    sub("^[ \t]*\"", "");
-    sub("\".*", "");
-    gsub("[ \t]", "");
-    if ($1 !~ /[()]/) {
-	print xkb "=\"" $0 "\"";
-    } else {
-	if (xkb == "XKBLAYOUT" && $1 ~ /^[^()]+\([^()]+\)$/) {
-	    split($1, s, /[()]/);
-	    print "XKBLAYOUT=" s[1];
-	    print "XKBVARIANT=" s[2];
-	}
-    }
-}
-'
-    eval $(awk "$awk_expr" < /etc/X11/xorg.conf)
-fi
-
 # Load the config file, if it exists.
 if [ -e $CONFIGFILE ]; then
     . $CONFIGFILE || true
@@ -1444,197 +669,15 @@
     default_fontsize=16 
 fi
 
-XKBMODEL=$(echo $XKBMODEL | sed 's/ *//g')
-XKBLAYOUT=$(echo $XKBLAYOUT | sed 's/ *//g')
-XKBVARIANT=$(echo $XKBVARIANT | sed 's/ *//g')
-
-if [ "$XKBLAYOUT" ]; then
-    case "$XKBLAYOUT" in
-	lt,lt)
-	    default_layout="${XKBLAYOUT%,*}"
-	    default_variant="${XKBVARIANT%,*}"
-	    unsupported_layout=no
-	    ;;
-	jp,jp|us,jp)
-	    # fix on upgrade for #526862
-	    default_layout="${XKBLAYOUT#*,}"
-	    default_variant="${XKBVARIANT#*,}"
-	    unsupported_layout=no
-	    ;;
-	# TODO: make s.t. to not forget to update this list
-	cs,cs|us,am|us,ara|us,ben|us,bd|us,bg|us,bt|us,by|us,deva|us,ge|us,gh|us,gr|us,guj|us,guru|us,il|us,in|us,ir|us,iku|us,kan|us,kh|us,kz|us,la|us,lao|us,lk|us,lt|us,kg|us,ma|us,mk|us,mm|us,mn|us,mv|us,mal|us,ori|us,pk|us,ru|us,scc|us,sy|us,syr|us,tel|us,th|us,tj|us,tam|us,ua|us,uz)
-	    if [ "${XKBVARIANT%,*}" = '' ]; then
-		default_layout="${XKBLAYOUT#*,}"
-		default_variant="${XKBVARIANT#*,}"
-		unsupported_layout=no
-	    else
-		unsupported_layout=yes
-	    fi
-	    ;;	    
-	*,*)
-	    unsupported_layout=yes
-	    ;;
-	*)
-	    default_layout="$XKBLAYOUT"
-	    default_variant="$XKBVARIANT"
-	    ;;
-    esac
-fi
-
-# since there are two completely different layouts 
-if [ "$default_layout" = bg -a -z "$default_variant" ]; then
-    default_variant=bds
-    [ "$layout_priority" = critical ] || layout_priority=high
-fi
-
-default_toggle='Alt+Shift'
-default_switch='No temporary switch'
-default_altgr='The default for the keyboard layout'
-default_compose='No compose key'
-default_ctrl_alt_bksp=false
-if [ "$XKBOPTIONS" ]; then
-    default_toggle='No toggling'
-    default_switch='No temporary switch'
-    default_altgr='The default for the keyboard layout'
-    default_compose='No compose key'
-    for option in `echo $XKBOPTIONS | sed 's/,/ /g'`; do
-	case "$option" in
-	    compose:caps)
-		default_compose='Caps Lock';;
-	    compose:lwin)
-		default_compose='Left Logo key';;
-	    compose:menu)
-		default_compose='Menu key';;
-	    compose:ralt)
-		default_compose='Right Alt';;
-	    compose:rctrl)
-		default_compose='Right Control';;
-	    compose:rwin)
-		default_compose='Right Logo key';;
-	    grp:alt_caps_toggle)
-		default_toggle='Alt+Caps Lock';;
-	    grp:alt_shift_toggle)
-		default_toggle='Alt+Shift';;
-	    grp:caps_toggle)
-		default_toggle='Caps Lock';;
-	    grp:ctrl_alt_toggle)
-		default_toggle='Control+Alt';;
-	    grp:ctrl_shift_toggle)
-		default_toggle='Control+Shift';;
-	    grp:lalt_toggle)
-		default_toggle='Left Alt';;
-	    grp:lctrl_lshift_toggle)
-		default_toggle='Left Control+Left Shift';;
-	    grp:lctrl_toggle)
-		default_toggle='Left Control';;
-	    grp:lshift_toggle)
-		default_toggle='Left Shift';;
-	    grp:lswitch)
-		default_switch='Left Alt';;
-	    grp:lwin_switch)
-		default_switch='Left Logo key';;
-	    grp:lwin_toggle)
-		default_toggle='Left Logo key';;
-	    grp:menu_toggle)
-		default_toggle='Menu key';;
-	    grp:rctrl_toggle)
-		default_toggle='Right Control';;
-	    grp:rshift_toggle)
-		default_toggle='Right Shift';;
-	    grp:rwin_switch)
-		default_switch='Right Logo key';;
-	    grp:rwin_toggle)
-		default_toggle='Right Logo key';;
-	    grp:sclk_toggle)
-		default_toggle='Scroll Lock key';;
-	    grp:switch)
-		default_switch='Right Alt';;
-	    grp:toggle)
-		default_toggle='Right Alt';;
-	    grp:win_switch)
-		default_switch='Both Logo keys';;
-	    lv3:alt_switch)
-		default_altgr='Both Alt keys';;
-	    lv3:enter_switch)
-		default_altgr='Keypad Enter key';;
-	    lv3:lalt_switch)
-		default_altgr='Left Alt';;
-	    lv3:lwin_switch)
-		default_altgr='Left Logo key';;
-	    lv3:menu_switch)
-		default_altgr='Menu key';;
-	    lv3:ralt_switch)
-		default_altgr='Right Alt';;
-	    lv3:rwin_switch)
-		default_altgr='Right Logo key';;
-	    lv3:switch)
-		default_altgr='Right Control';;
-	    lv3:win_switch)
-		default_altgr='Both Logo keys';;
-	    terminate:ctrl_alt_bksp)
-		default_ctrl_alt_bksp=true;;
-	    grp_led:scroll)
-		;;
-	    *)
-		unsupported_options=yes
-		;;
-	esac
-    done
-fi
-
 # Store the default values into debconf db.
-db_set console-setup/charmap "$CHARMAP"
-db_set console-setup/codeset "$default_codeset"
-db_set console-setup/fontface "$default_fontface"
-db_set console-setup/fontsize-text "$default_fontsize"
-db_set console-setup/fontsize-fb "$default_fontsize"
+db_set console-setup/charmap47 "$CHARMAP"
+db_set console-setup/codeset47 "$default_codeset"
+db_set console-setup/fontface47 "$default_fontface"
+db_set console-setup/fontsize-text47 "$default_fontsize"
+db_set console-setup/fontsize-fb47 "$default_fontsize"
 db_set console-setup/fontsize "$default_fontsize"
-db_set console-setup/toggle "$default_toggle"
-db_set console-setup/switch "$default_switch"
-db_set console-setup/altgr "$default_altgr"
-db_set console-setup/compose "$default_compose"
-db_set console-setup/ctrl_alt_bksp "$default_ctrl_alt_bksp"
-initial_xkbmodel="$XKBMODEL"
-
-#######################################################################
-
-# Version 1.37 of console-setup would destroy the values of $XKBMODEL,
-# $XKBLAYOUT and $XKBVARIANT in the configfile if sharutils was not
-# installed
-
-if [ -z "$XKBMODEL" -o -z "$XKBLAYOUT" ]; then
-    model_priority=critical
-    layout_priority=critical
-    unsupported_layout=no
-    XKBMODEL=pc105
-    XKBLAYOUT=us
-    default_layout=us
-    db_fset console-setup/model seen false
-    db_fset console-setup/layout seen false
-    db_fset console-setup/variant seen false
-fi
-
-#######################################################################
-
-if ! keyboard_present; then
-    # No questions, just store the defaults for postinst
-    db_set console-setup/charmap "$CHARMAP"
-    db_set console-setup/codesetcode "$(encode_codeset "$default_codeset")"
-    db_set console-setup/fontface "$default_fontface"
-    db_set console-setup/fontsize "$default_fontsize"
-    db_set console-setup/modelcode "$XKBMODEL"
-    db_set console-setup/layoutcode "$XKBLAYOUT"
-    db_set console-setup/variantcode "$XKBVARIANT"
-    if [ -z "$XKBOPTIONS" -a ! -f $CONFIGFILE ]; then
-	case "$XKBLAYOUT" in
-	    *,*) XKBOPTIONS="grp:alt_shift_toggle,grp_led:scroll";;
-	    us) XKBOPTIONS="";;
-	    *) XKBOPTIONS="lv3:ralt_switch";;
-	esac
-    fi
-    db_set console-setup/optionscode "$XKBOPTIONS"
-    exit 0
-fi
+
+#######################################################################
 
 STATE=1
 old_state=0
@@ -1642,481 +685,12 @@
     starting_state=$STATE
     case "$STATE" in
 	1)
-	    if [ -f /usr/bin/ckbcomp-mini ]; then
-		db_set console-setup/modelcode "$XKBMODEL"
-		db_fset console-setup/model seen true
-		# skip the question without making Debconf loop
-		STATE=$(( $STATE + $STATE - $old_state ))
-	    else
-		if [ "$XKBMODEL" = unknown ]; then
-		    model_priority=critical
-		    db_fset console-setup/model seen false
-		fi
-		if \
-		    ask_debconf console-setup/model $model_priority \
-		        model "$XKBMODEL"
-		then
-		    XKBMODEL="$RET"
-		    db_set console-setup/modelcode "$RET"
-		    STATE=$(($STATE + 1))
-		else
-		    STATE=$(($STATE - 1))
-		fi
-	    fi
-	    ;;
-	2)
-	    if [ "$unsupported_layout" = yes ]; then
-		if [ -f $CONFIGFILE ]; then
-		    db_subst console-setup/unsupported_config_layout \
-			XKBLAYOUT "$XKBLAYOUT"
-		    db_input medium console-setup/unsupported_config_layout \
-			|| true
-		    if db_go; then 
-			STATE=$(($STATE + 1))
-		    else
-			STATE=$(($STATE - 1))
-		    fi
-		    db_get console-setup/unsupported_config_layout
-		else
-		    db_subst console-setup/unsupported_layout \
-			XKBLAYOUT "$XKBLAYOUT"
-		    db_input medium console-setup/unsupported_layout || true
-		    if db_go; then 
-			STATE=$(($STATE + 1))
-		    else
-			STATE=$(($STATE - 1))
-		    fi
-		    db_get console-setup/unsupported_layout
-		fi
-		if [ "$RET" != true ]; then
-		    unsupported_layout=no
-		fi
-	    else
-		db_reset console-setup/unsupported_config_layout || true
-		db_fset console-setup/unsupported_config_layout seen false
-		db_reset console-setup/unsupported_layout || true
-		db_fset console-setup/unsupported_layout seen false
-		# skip the question without making Debconf loop
-		STATE=$(( $STATE + $STATE - $old_state ))
-	    fi
-	    ;;
-	3)
-	    if \
-		[ "$unsupported_layout" = yes \
-		-o "$default_variant" != other ]
-	    then
-		layout="$default_layout"
-		db_set console-setup/layoutcode "$XKBLAYOUT"
-		# skip the question without making Debconf loop
-		STATE=$(( $STATE + $STATE - $old_state ))
-	    elif \
-		ask_debconf console-setup/layout "$layout_priority" \
-		    layout "$default_layout"
-	    then
-		default_layout="$RET"
-		layout="$RET"
-		STATE=$(($STATE + 1)) 
-	    else
-		# always to the next question
-		STATE=$(($STATE + 1))
-	    fi
-	    ;;
-	4)
-	    db_metaget console-setup/other description
-	    other="$RET"
-	    if [ "$unsupported_layout" = yes ]; then
-		db_set console-setup/variantcode "$XKBVARIANT"
-		# skip the question without making Debconf loop
-		STATE=$(( $STATE + $STATE - $old_state ))
-	    elif \
-		! ask_debconf console-setup/variant "$layout_priority" \
-                    "variant*${layout}" "$default_variant" \
-                    "variant*${layout}*other*$other"
-	    then
-		# skip the previous question
-		starting_state=$(($STATE - 1))
-		STATE=$(($STATE - 2))
-	    elif default_variant="$RET" && [ "$RET" = other ]; then
-		STATE=$(($STATE - 1))
-	    else
-		variant="$RET"
-		case "$layout" in
-		    cs)
-			case "$variant" in
-			    latin*)
-				latin=yes
-				XKBLAYOUT=$layout
-				;;
-			    *)
-				latin=no
-				XKBLAYOUT=cs,cs
-				;;
-			esac
-			;;
-		    jp)
-			case "$variant" in
-			    106|common|OADG109A|'')
-				latin=yes
-				XKBLAYOUT=$layout
-				;;
-			    *)
-				latin=no
-				XKBLAYOUT=jp,jp
-				;;
-			esac
-			;;
-		    lt)
-			latin=no
-			XKBLAYOUT=lt,lt
-			;;
-		    # TODO: make s.t. to not forget to update this list.  Don't
-		    # forget to update also the nonlatin list in kbdcompiler
-		    am|ara|ben|bd|bg|bt|by|deva|ge|gh|gr|guj|guru|il|in|ir|iku|kan|kh|kz|la|lao|lk|kg|ma|mk|mm|mn|mv|mal|ori|pk|ru|scc|sy|syr|tel|th|tj|tam|ua|uz)
-			latin=no
-			XKBLAYOUT=us,$layout
-			;;
-		    *)
-			latin=yes
-			XKBLAYOUT=$layout
-			;;
-		esac
-		db_set console-setup/layoutcode "$XKBLAYOUT"
-		if [ "$latin" = yes ]; then
-		    db_set console-setup/variantcode "$variant"
-		elif [ "$XKBLAYOUT" = cs,cs ]; then
-		    case "$variant" in
-			yz)
-			    db_set console-setup/variantcode \
-				"latinyz,$variant"
-			    ;;
-			alternatequotes)
-			    db_set console-setup/variantcode \
-				"latinalternatequotes,$variant"
-			    ;;
-			*)
-			    db_set console-setup/variantcode \
-				"latin,$variant"
-			    ;;
-		    esac
-		elif [ "$XKBLAYOUT" = lt,lt ]; then
-		    case "$variant" in
-			us)
-			    db_set console-setup/variantcode "us,"
-			    ;;
-			*)
-			    db_set console-setup/variantcode "$variant,us"
-			    ;;
-		    esac
-		else
-		    db_set console-setup/variantcode ",$variant"
-		fi
-		STATE=$(($STATE + 1))
-	    fi
-	    ;;
-	5)
-	    if \
-		[ ! "$unsupported_layout" = yes \
-		-a "$unsupported_options" = yes ]
-	    then
-		if [ -f $CONFIGFILE ]; then
-		    db_subst console-setup/unsupported_config_options \
-			XKBOPTIONS "$XKBOPTIONS"
-		    db_input medium console-setup/unsupported_config_options \
-			|| true
-		    if db_go; then 
-			STATE=$(($STATE + 1))
-		    else
-			STATE=$(($STATE - 1))
-		    fi
-		    db_get console-setup/unsupported_config_options
-		else
-		    db_subst console-setup/unsupported_options \
-			XKBOPTIONS "$XKBOPTIONS"
-		    db_input medium console-setup/unsupported_options || true
-		    if db_go; then 
-			STATE=$(($STATE + 1))
-		    else
-			STATE=$(($STATE - 1))
-		    fi
-		    db_get console-setup/unsupported_options
-		fi
-		if [ "$RET" != true ]; then
-		    unsupported_options=no
-		fi
-	    else
-		db_reset console-setup/unsupported_config_options || true
-		db_fset console-setup/unsupported_config_options seen false
-		db_reset console-setup/unsupported_options || true
-		db_fset console-setup/unsupported_options seen false
-		# skip the question without making Debconf loop
-		STATE=$(( $STATE + $STATE - $old_state ))
-	    fi
-	    ;;
-	6)
-	    if \
-		[ "$unsupported_layout" = yes \
-		-o "$unsupported_options" = yes ]
-	    then
-		db_set console-setup/optionscode "$XKBOPTIONS"
-		# skip the questions without making Debconf loop
-		STATE=$(( $STATE + $STATE - $old_state ))
-	    else
-		if [ "$latin" = yes ]; then
-		    db_set console-setup/toggle 'No toggling'
-		    db_set console-setup/switch 'No temporary switch'
-		fi
-		db_beginblock
-		if [ "$latin" = no ]; then
-		    db_input high console-setup/toggle || true
-		    db_input medium console-setup/switch || true
-		fi
-		db_input medium console-setup/altgr || true
-		db_input medium console-setup/compose || true
-		if [ -f /usr/bin/X ]; then
-		    db_input medium console-setup/ctrl_alt_bksp || true
-		fi
-		db_endblock
-
-		if db_go; then 
-		    STATE=$(($STATE + 1))
-		else
-		    STATE=$(($STATE - 1))
-		fi
-
-		db_get console-setup/toggle
-		case "$RET" in
-		    Caps\ Lock)
-		        caps_allocated=yes
-		        toggle=caps_toggle;;
-		    Right\ Alt)
-		        ralt_allocated=yes
-		        toggle=toggle;;
-		    Right\ Control)
-		        rctrl_allocated=yes
-		        toggle=rctrl_toggle;;
-		    Right\ Shift)
-		        rshift_allocated=yes
-		        toggle=rshift_toggle;;
-		    Right\ Logo?key)
-		        rwin_allocated=yes
-		        toggle=rwin_toggle;;
-		    Menu?key)
-			menu_allocated=yes
-			toggle=menu_toggle;;
-		    Alt+Shift)
-			toggle=alt_shift_toggle;;
-		    Control+Shift)
-			toggle=ctrl_shift_toggle;;
-		    Left\ Control+Left\ Shift)
-			toggle=lctrl_lshift_toggle;;
-		    Scroll\ Lock\ key)
-			toggle=sclk_toggle;;
-		    Alt+Caps\ Lock)
-			toggle=alt_caps_toggle;;
-		    Control+Alt)
-			toggle=ctrl_alt_toggle;;
-		    Left\ Alt)
-		        lalt_allocated=yes
-		        toggle=lalt_toggle;;
-		    Left\ Control)
-		        lctrl_allocated=yes
-		        toggle=lctrl_toggle;;
-		    Left\ Shift)
-		        lshift_allocated=yes
-		        toggle=lshift_toggle;;
-		    Left\ Logo?key)
-		        lwin_allocated=yes
-		        toggle=lwin_toggle;;
-		    No\ toggling)
-		        toggle='';;
-		    *)
-			echo Unknown toggle key option
-			exit 1
-			;;
-		esac
-		if [ "$toggle" ]; then
-		    toggle=grp:$toggle
-		fi
-		
-		db_get console-setup/switch
-		switch=''
-		case "$RET" in
-		    Right\ Alt)
-		        if [ "$ralt_allocated" != yes ]; then
-			    switch=switch
-			    ralt_allocated=yes
-		        fi;;
-		    Left\ Alt)
-		        if [ "$lalt_allocated" != yes ]; then
-			    switch=lswitch
-			    lalt_allocated=yes
-		        fi;;
-		    Right\ Logo?key)
-		        if [ "$rwin_allocated" != yes ]; then
-			    switch=rwin_switch
-			    rwin_allocated=yes
-		        fi;;
-		    Left\ Logo?key)
-		        if [ "$lwin_allocated" != yes ]; then
-			    switch=lwin_switch
-			    lwin_allocated=yes
-		        fi;;
-		    Both\ Logo?keys)
-		        if \
-			    [ "$rwin_allocated" != yes ] \
-			    && [ "$lwin_allocated" != yes ]
-			then
-			    switch=win_switch
-			    rwin_allocated=yes
-			    lwin_allocated=yes
-		        fi;;
-		    No\ temporary\ switch)
-		        switch='';;
-		    *)
-			echo Unknown switch key option
-			exit 1
-			;;
-		esac
-		if [ "$switch" ]; then
-		    switch=grp:$switch
-		fi
-		
-		db_get console-setup/altgr
-		altgr=''
-		case "$RET" in
-		    The?default?for?the?keyboard?layout)
-			altgr='';;
-		    Right?Alt)
-			if [ "$ralt_allocated" != yes ]; then
-			    altgr=ralt_switch
-			    ralt_allocated=yes
-			fi;;
-		    Right?Control)
-			if [ "$rctrl_allocated" != yes ]; then
-			    altgr=switch
-			    rctrl_allocated=yes
-			fi;;
-		    Menu?key)
-			if [ "$menu_allocated" != yes ]; then
-			    altgr=menu_switch
-			    menu_allocated=yes
-			fi;;
-		    Keypad?Enter?key)
-			altgr=enter_switch;;
-		    Right?Logo?key)
-			if [ "$rwin_allocated" != yes ]; then
-			    altgr=rwin_switch
-			    rwin_allocated=yes
-			fi;;
-		    Left?Logo?key)
-			if [ "$lwin_allocated" != yes ]; then
-			    altgr=lwin_switch
-			    lwin_allocated=yes
-			fi;;
-		    Both?Logo?keys)
-			if \
-			    [ "$rwin_allocated" != yes ] \
-			    && [ "$lwin_allocated" != yes ]
-			then
-			    altgr=win_switch
-			    rwin_allocated=yes
-			    lwin_allocated=yes
-			fi;;
-		    Both?Alt?keys)
-			if \
-			    [ "$lalt_allocated" != yes ] \
-			    && [ "$ralt_allocated" != yes ]
-			then
-			    altgr=alt_switch
-			    ralt_allocated=yes
-			    lalt_allocated=yes
-			fi;;
-		    Left?Alt)
-			if [ "$lalt_allocated" != yes ]; then
-			    altgr=lalt_switch
-			    lalt_allocated=yes
-			fi;;
-		    *)
-			echo Unknown altgr key option
-			exit 1
-			;;
-		esac
-		if [ "$altgr" ]; then
-		    altgr=lv3:$altgr
-		fi
-
-		db_get console-setup/compose
-		compose=''
-		case "$RET" in
-		    No?compose?key)
-			compose='';;
-		    Right?Alt)
-			if [ "$ralt_allocated" != yes ]; then
-			    compose=ralt
-			    ralt_allocated=yes
-			fi;;
-		    Right?Logo?key)
-			if [ "$rwin_allocated" != yes ]; then
-			    compose=rwin
-			    rwin_allocated=yes
-			fi;;
-		    Left?Logo?key)
-			if [ "$lwin_allocated" != yes ]; then
-			    compose=lwin 
-			    lwin_allocated=yes
-			fi;;
-		    Right?Control)
-			if [ "$rctrl_allocated" != yes ]; then
-			    compose=rctrl 
-			    rctrl_allocated=yes
-			fi;;
-		    Menu?key)
-			if [ "$menu_allocated" != yes ]; then
-			    compose=menu
-			    menu_allocated=yes
-			fi;;
-		    Caps?Lock)
-			if [ "$caps_allocated" != yes ]; then
-			    compose=caps
-			    caps_allocated=yes
-			fi;;
-		    *)
-			echo Unknown compose key option
-			exit 1
-			;;
-		esac
-		if [ "$compose" ]; then
-		    compose=compose:$compose
-		fi
-		
-		db_get console-setup/ctrl_alt_bksp
-		if [ "$RET" = true ]; then
-		    terminate=terminate:ctrl_alt_bksp
-		else
-		    terminate=''
-		fi
-		
-		case "$XKBLAYOUT" in
-		    *,*)
-		        leds=grp_led:scroll;;
-		    *)
-			leds='';;
-		esac
-		
-		options=$(
-		    echo $toggle $switch $altgr $compose $terminate $leds \
-			| sed -e 's/^ *//' -e 's/ *$//' -e 's/  */,/g'
-		)
-		db_set console-setup/optionscode "$options"
-	    fi
-	    ;;		    
-	7)
 	    if
 		[ -d /lib/debian-installer ] \
 		    && db_get debian-installer/charmap \
 		    && [ "$RET" ]
 	    then
-		db_set console-setup/charmap "$CHARMAP"
+		db_set console-setup/charmap47 "$CHARMAP"
 		# skip the questions without making Debconf loop
 		STATE=$(( $STATE + $STATE - $old_state ))
 	    else
@@ -2124,8 +698,8 @@
 		choices=`echo "$charmaps" | sed -e 's/$/,/g' | sort `
 	        # remove newlines
 		choices=`echo $choices | sed -e 's/,$//' `
-		db_subst console-setup/charmap CHOICES "$choices"
-		db_input $charmap_priority console-setup/charmap || true
+		db_subst console-setup/charmap47 CHOICES "$choices"
+		db_input $charmap_priority console-setup/charmap47 || true
 		if db_go; then
 		    STATE=$(($STATE + 1))
 		else
@@ -2133,10 +707,10 @@
 		fi
 	    fi
 	    ;;
-	8)
-	    db_input $codeset_priority console-setup/codeset || true
+	2)
+	    db_input $codeset_priority console-setup/codeset47 || true
 	    if db_go; then
-		db_get console-setup/codeset
+		db_get console-setup/codeset47
 		CODESET="$(encode_codeset "$RET")"
 		db_set console-setup/codesetcode "$CODESET"
 		STATE=$(($STATE + 1))
@@ -2144,7 +718,7 @@
 		STATE=$(($STATE - 1))
 	    fi
 	    ;;
-	9)
+	3)
 	    fontfaces=`available_fontfaces`
 	    # add commas
 	    choices=`echo "$fontfaces" | sed -e 's/$/,/g'`
@@ -2152,21 +726,21 @@
 	    choices=`echo $choices | sed -e 's/,$//'`
 	    db_metaget console-setup/use_system_font description
 	    choices="$choices, $RET"
-	    db_subst console-setup/fontface CHOICES "$choices"
-	    db_input medium console-setup/fontface || true
+	    db_subst console-setup/fontface47 CHOICES "$choices"
+	    db_input medium console-setup/fontface47 || true
 	    if db_go; then
 		STATE=$(($STATE + 1))
 	    else
 		STATE=$(($STATE - 1))
 	    fi
-	    db_get console-setup/fontface
+	    db_get console-setup/fontface47
 	    fontface=$RET
 	    db_metaget console-setup/use_system_font description
 	    if [ "$fontface" = "$RET" ]; then
 		fontface=''
 	    fi
 	    ;;
-	10)
+	4)
 	    fontsizes=`available_fontsizes`
 	    # add commas
 	    choices=`echo "$fontsizes" | sed -e 's/$/,/g' `
@@ -2174,9 +748,9 @@
 	    choices=`echo $choices | sed -e 's/,$//'`
 	    if [ "$choices" ]; then
 		if echo "$choices" | grep -q x; then
-		    size_template=console-setup/fontsize-fb
+		    size_template=console-setup/fontsize-fb47
 		else
-		    size_template=console-setup/fontsize-text
+		    size_template=console-setup/fontsize-text47
 		fi
 		db_subst $size_template CHOICES "$choices"
 		db_input medium $size_template || true
@@ -2202,20 +776,6 @@
 
 if [ $STATE -eq 0 ]; then
     exit 10
-else
-    # we don't do the following corrections during the state 2 or 3 of
-    # the loop because if the user backs up and selects another layout
-    # the keyboard model will be wrong.  We also want the combinations
-    # Brasilian layout on Japanese keyboard and Japanese layout on
-    # Brasilian keyboard to be possible.
-    db_get console-setup/modelcode
-    if [ "$RET" = "$initial_xkbmodel" ]; then
-	if [ "$layout" = br ]; then 
-	    db_set console-setup/modelcode abnt2
-	elif [ "$layout" = jp ]; then 
-	    db_set console-setup/modelcode jp106
-	fi
-    fi
 fi
 
 exit 0

=== removed file 'debian/console-setup.console-setup.init'
--- debian/console-setup.console-setup.init	2009-11-11 23:30:08 +0000
+++ debian/console-setup.console-setup.init	1970-01-01 00:00:00 +0000
@@ -1,57 +0,0 @@
-#!/bin/sh
-### BEGIN INIT INFO
-# Provides:          console-setup
-# Required-Start:    $remote_fs
-# Required-Stop:
-# Should-Start:      console-screen kbd
-# Default-Start:     S
-# Default-Stop:
-# X-Interactive:     true
-# Short-Description: Set console font and keymap
-### END INIT INFO
-
-set -e
-
-test -f /bin/setupcon || exit 0
-
-if [ -f /lib/lsb/init-functions ]; then
-    . /lib/lsb/init-functions
-else
-    log_action_begin_msg () {
-	echo -n "$@... "
-    }
-
-    log_action_end_msg () {
-	if [ "$1" -eq 0 ]; then 
-	    echo done.
-	else
-	    echo failed.
-	fi
-    }
-fi
-
-case "$1" in
-    stop)
-        # console-setup isn't a daemon
-        ;;
-    start|force-reload|restart|reload)
-	case `readlink /proc/self/fd/2` in
-	    /dev/tty[0-9]*|/dev/vc/[0-9]*|/dev/console)
-	        log_action_begin_msg "Setting up console font and keymap"
-		if setupcon; then
-		    log_action_end_msg 0
-		else
-		    log_action_end_msg $?
-		fi
-		;;
-	    *)
-		exit 0 
-		;;
-	esac
-	;;
-    *)
-        echo 'Usage: /etc/init.d/console-setup {start|reload|restart|force-reload|stop}'
-        exit 1
-        ;;
-esac
-

=== modified file 'debian/console-setup.copyright'
--- debian/console-setup.copyright	2006-07-22 23:00:00 +0000
+++ debian/console-setup.copyright	2009-11-13 18:03:11 +0000
@@ -22,8 +22,7 @@
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL'.
 
-This package is part from the pkg-kbd project on alioth.debian.org.
-Its source code is hosted on svn.debian.org and can be downloaded by
-the following command:
+The source code of this package is hosted on svn.debian.org and can be
+downloaded by the following command:
 
-svn co svn://svn.debian.org/pkg-kbd/people/zinoviev/console-setup
+svn co svn://svn.debian.org/d-i/trunk/packages/console-setup

=== removed file 'debian/console-setup.keyboard-setup.init'
--- debian/console-setup.keyboard-setup.init	2009-09-05 13:53:59 +0000
+++ debian/console-setup.keyboard-setup.init	1970-01-01 00:00:00 +0000
@@ -1,62 +0,0 @@
-#!/bin/sh
-### BEGIN INIT INFO
-# Provides:          keyboard-setup
-# Required-Start:    mountkernfs
-# Required-Stop:
-# Should-Start:      keymap udev
-# X-Start-Before:    checkroot
-# Default-Start:     S
-# Default-Stop:
-# X-Interactive:     true
-# Short-Description: Set preliminary keymap
-# Description:       Set the console keyboard as early as possible
-#                    so during the file systems checks the administrator
-#                    can interact.  At this stage of the boot process
-#                    only the ASCII symbols are supported.
-### END INIT INFO
-
-set -e
-
-test -f /bin/setupcon || exit 0
-
-if [ -f /lib/lsb/init-functions ]; then
-    . /lib/lsb/init-functions
-else
-    log_action_begin_msg () {
-	echo -n "$@... "
-    }
-
-    log_action_end_msg () {
-	if [ "$1" -eq 0 ]; then 
-	    echo done.
-	else
-	    echo failed.
-	fi
-    }
-fi
-
-case "$1" in
-    stop)
-        # keyboard-setup isn't a daemon
-        ;;
-    start|force-reload|restart|reload)
-	case `readlink /proc/self/fd/2` in
-	    /dev/tty[0-9]*|/dev/vc/[0-9]*|/dev/console)
-	        log_action_begin_msg "Setting preliminary keymap"
-		if setupcon -k; then
-		    log_action_end_msg 0
-		else
-		    log_action_end_msg $?
-		fi
-		;;
-	    *)
-		exit 0 
-		;;
-	esac
-	;;
-    *)
-        echo 'Usage: /etc/init.d/keyboard-setup {start|reload|restart|force-reload|stop}'
-        exit 1
-        ;;
-esac
-

=== modified file 'debian/console-setup.postinst'
--- debian/console-setup.postinst	2009-07-10 15:43:49 +0000
+++ debian/console-setup.postinst	2009-11-13 18:03:11 +0000
@@ -5,21 +5,6 @@
 # Source debconf library.
 . /usr/share/debconf/confmodule
 
-# In d-i the config script is not executed automatically
-if [ -f /usr/share/console-setup-mini/console-setup-mini.config ]; then
-    /usr/share/console-setup-mini/console-setup-mini.config || exit $?
-fi
-
-## KEYBOARD_PRESENT ## Will be replaced by keyboard_present function
-
-# keyboard_present () {
-#     if there is a keyboard; then
-# 	return 0
-#     else
-# 	return 1
-#     fi
-# }
-
 CONFIGDIR=/etc/console-setup
 CONFIGFILE=/etc/default/console-setup
 
@@ -27,7 +12,7 @@
     
     db_get console-setup/codesetcode
     codeset="$RET"
-    db_get console-setup/fontface
+    db_get console-setup/fontface47
     fontface="$RET"
     db_metaget console-setup/use_system_font description
     if [ "$fontface" = "$RET" ]; then
@@ -39,42 +24,42 @@
 	fontsize=''
     fi
 
-    db_get console-setup/charmap
+    db_get console-setup/charmap47
     charmap="${RET:-UTF-8}"
 
-    db_get console-setup/modelcode
-    model="$RET"
-
-    db_get console-setup/layoutcode
-    layout="$RET"
-
-    db_get console-setup/variantcode
-    variant="$RET"
-
-    db_get console-setup/optionscode
-    options="$RET"
-
-    if [ "$charmap" != UTF-8 ]; then
-	acm=$CONFIGDIR/$charmap.acm.gz
-	acm_option="-charmap $charmap"
-    else
-	acm=''
-	acm_option=''
-    fi
-
     if [ ! -e $CONFIGFILE ]; then
 	cat /usr/share/doc/console-setup/examples/console-setup \
-	    /usr/share/doc/console-setup-mini/examples/console-setup \
-	    /usr/share/console-setup-mini/console-setup.proto \
-	    2>/dev/null >$CONFIGFILE || true
+	    >$CONFIGFILE || true
     fi
 
     . $CONFIGFILE || true
 
-    if type gzip 2>/dev/null >/dev/null; then
-	ckbcomp $acm_option -model "$model" \
-	    "$layout" "$variant" "$options" \
-	    | gzip -9 >$CONFIGDIR/cached.kmap.gz
+    CONSOLE_MAP=${CONSOLE_MAP:-$ACM}
+
+# If $CONFFILE is produced by an old version of console-setup or by a
+# new version of console-setup-mini
+    if \
+	grep "^ *XKBLAYOUT=" $CONFIGFILE >/dev/null || \
+	! grep "^ *CHARMAP=" $CONFIGFILE >/dev/null
+    then
+	cp -a $CONFIGFILE $CONFIGFILE.tmp
+
+	cat /usr/share/doc/console-setup/examples/console-setup \
+	    >$CONFIGFILE.tmp
+
+	cat >>$CONFIGFILE.tmp <<EOF
+
+if [ -f /etc/default/keyboard ]; then
+    . /etc/default/keyboard
+fi
+######################################################################
+# You can remove the lines that follow.  They contain the contents of
+# this file before version 1.47 of console-setup.
+######################################################################
+EOF
+	sed 's/^/# /' <$CONFIGFILE >>$CONFIGFILE.tmp
+	
+	mv -f $CONFIGFILE.tmp $CONFIGFILE
     fi
 
     # Ensure we do not mess up the config file's ownership and permissions.
@@ -83,34 +68,46 @@
     # If the admin deleted or commented some variables but then set
     # them via debconf, (re-)add them to the conffile.
     for var in \
-	ACTIVE_CONSOLES CHARMAP CODESET FONTFACE FONTSIZE \
-	XKBMODEL XKBLAYOUT XKBVARIANT XKBOPTIONS
+	VERBOSE_OUTPUT ACTIVE_CONSOLES CHARMAP CODESET FONTFACE FONTSIZE
     do
         if ! grep "^ *${var}=" $CONFIGFILE >/dev/null; then
 	    echo "${var}=" >>$CONFIGFILE
 	fi
     done    
+
+    if [ "$FONT" ] && ! grep "^ *FONT=" $CONFIGFILE >/dev/null; then
+	echo "FONT=" >>$CONFIGFILE
+    fi
+    if [ "$FONT_MAP" ] && ! grep "^ *FONT_MAP=" $CONFIGFILE >/dev/null; then
+	echo "FONT_MAP=" >>$CONFIGFILE
+    fi
+    if \
+	[ "$CONSOLE_MAP" ] \
+	&& ! grep "^ *CONSOLE_MAP=" $CONFIGFILE >/dev/null \
+	&& ! grep "^ *ACM=" $CONFIGFILE >/dev/null
+    then
+	echo "CONSOLE_MAP=" >>$CONFIGFILE
+    fi
     
     sed \
+	-e "s|^ *VERBOSE_OUTPUT=.*|VERBOSE_OUTPUT=\"${VERBOSE_OUTPUT:-no}\"|" \
+	-e "s|^ *ACTIVE_CONSOLES=.*|ACTIVE_CONSOLES=\"${ACTIVE_CONSOLES:-/dev/tty[1-6]}\"|" \
+	-e "s|^ *FONT=.*|FONT=\"$FONT\"|" \
+	-e "s|^ *FONT_MAP=.*|FONT_MAP=\"$FONT_MAP\"|" \
+	-e "s|^ *CONSOLE_MAP=.*|CONSOLE_MAP=\"$CONSOLE_MAP\"|" \
+	-e "s|^ *ACM=.*|CONSOLE_MAP=\"$CONSOLE_MAP\"|" \
 	-e "s|^ *CHARMAP=.*|CHARMAP=\"$charmap\"|" \
 	-e "s|^ *CODESET=.*|CODESET=\"$codeset\"|" \
 	-e "s|^ *FONTFACE=.*|FONTFACE=\"$fontface\"|" \
 	-e "s|^ *FONTSIZE=.*|FONTSIZE=\"$fontsize\"|" \
-	-e "s|^ *XKBMODEL=.*|XKBMODEL=\"$model\"|" \
-	-e "s|^ *XKBLAYOUT=.*|XKBLAYOUT=\"$layout\"|" \
-	-e "s|^ *XKBVARIANT=.*|XKBVARIANT=\"$variant\"|" \
-	-e "s|^ *XKBOPTIONS=.*|XKBOPTIONS=\"$options\"|" \
 	<$CONFIGFILE >$CONFIGFILE.tmp
     
     mv -f $CONFIGFILE.tmp $CONFIGFILE
 fi
 
-# In d-i debhelper doesn't use /etc/init.d scripts
-if \
-    [ -f /usr/share/console-setup-mini/console-setup-mini.config ] \
-    && keyboard_present
-then
-    setupcon --force --save
-fi
+# This works even if we are not on the console
+setupcon --save-only
+# This does nothing if we are not on the console
+setupcon
 
 #DEBHELPER#

=== modified file 'debian/console-setup.templates'
--- debian/console-setup.templates	2009-07-10 15:43:49 +0000
+++ debian/console-setup.templates	2009-11-13 18:03:11 +0000
@@ -12,23 +12,12 @@
 # in this file have to be preferred over the complex guessing-work in
 # the config script of console-setup.
 
-Template: debian-installer/console-setup-udeb/title
-Type: text
-# Main menu item. Please keep below 55 columns
-# :sl1:
-_Description: Configure the keyboard
-
 Template: console-setup/use_system_font
 Type: text
 # :sl2:
 _Description: Do not change the boot/kernel font
 
-Template: console-setup/other
-Type: text
-# :sl1:
-_Description: Other
-
-Template: console-setup/codeset
+Template: console-setup/codeset47
 Type: select
 # :sl3:
 __Choices: . Arabic, # Armenian, # Cyrillic - KOI8-R and KOI8-U, # Cyrillic - non-Slavic languages, # Cyrillic - Slavic languages (also Bosnian and Serbian Latin), . Ethiopic, # Georgian, # Greek, # Hebrew, # Lao, # Latin1 and Latin5 - western Europe and Turkic languages, # Latin2 - central Europe and Romanian, # Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh, # Latin7 - Lithuanian; Latvian; Maori and Marshallese, . Latin - Vietnamese, # Thai, . Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic, . Combined - Latin; Slavic Cyrillic; Greek, . Combined - Latin; Slavic and non-Slavic Cyrillic
@@ -39,72 +28,7 @@
  If you don't use a framebuffer, the choices that start with "." will
  reduce the number of available colors on the console.
 
-Template: console-setup/model
-Type: select
-Choices: ${CHOICES}
-# :sl2:
-_Description: Keyboard model:
-
-Template: console-setup/layout
-Type: select
-Choices: ${CHOICES}
-# :sl1:
-_Description: Origin of the keyboard:
-
-Template: console-setup/variant
-Type: select
-Choices: ${CHOICES}
-# :sl1:
-_Description: Keyboard layout:
- Please select the layout matching the keyboard for this machine.
-
-Template: console-setup/unsupported_config_layout
-Type: boolean
-Default: true
-# :sl3:
-_Description: Keep unsupported settings in configuration file?
- The configuration file /etc/default/console-setup specifies a
- keyboard layout (${XKBLAYOUT}), which is not supported
- by the configuration program.
- .
- Please choose whether you want to keep it. If you choose this option,
- no questions about the keyboard layout
- will be asked and the current configuration will be preserved.
-
-Template: console-setup/unsupported_layout
-Type: boolean
-Default: true
-# :sl3:
-_Description: Keep default keyboard layout (${XKBLAYOUT})?
- The default value for the keyboard layout is based on the currently
- defined language/region and the settings in /etc/X11/xorg.conf. This
- default value is ${XKBLAYOUT}, which is not supported
- by the configuration program.
- .
- Please choose whether you want to keep it. If you choose this option,
- no questions about the keyboard layout
- will be asked.
-
-Template: console-setup/unsupported_config_options
-Type: boolean
-Default: true
-# :sl3:
-_Description: Keep unsupported options (${XKBOPTIONS})?
- The configuration file /etc/default/console-setup specifies options
- for the keyboard layout (${XKBOPTIONS}) that are not
- supported by the configuration program.
-
-Template: console-setup/unsupported_options
-Type: boolean
-Default: true
-# :sl3:
-_Description: Keep unsupported options (${XKBOPTIONS})?
- The default value for the options of the keyboard layout is based on
- the currently defined language/region and the settings in /etc/X11/xorg.conf.
- This default value is ${XKBOPTIONS}, which is not supported
- by the configuration program.
-
-Template: console-setup/fontface
+Template: console-setup/fontface47
 Type: select
 Choices: ${CHOICES}
 # The languages with many non-ASCII letters should not use formatted
@@ -121,7 +45,7 @@
  If you prefer a bold version of the Terminus font, choose either
  TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise).
 
-Template: console-setup/fontsize-text
+Template: console-setup/fontsize-text47
 Type: select
 Choices: ${CHOICES}
 # :sl2:
@@ -129,7 +53,7 @@
  Please select the size of the font for the Linux console. For
  reference, the font used when the computer boots has size 16.
 
-Template: console-setup/fontsize-fb
+Template: console-setup/fontsize-fb47
 Type: select
 Choices: ${CHOICES}
 # :sl2:
@@ -147,96 +71,12 @@
  size of the symbols on the console. For
  reference, the font used when the computer boots has size 16.
 
-Template: console-setup/charmap
+Template: console-setup/charmap47
 Type: select
 Choices: ${CHOICES}
 # :sl3:
 _Description: Encoding to use on the console:
 
-Template: console-setup/toggle
-Type: select
-# :sl1:
-__Choices: Caps Lock, Right Alt, Right Control, Right Shift, Right Logo key, Menu key, Alt+Shift, Control+Shift, Control+Alt, Alt+Caps Lock, Left Control+Left Shift, Left Alt, Left Control, Left Shift, Left Logo key, Scroll Lock key, No toggling
-Default: Alt+Shift
-# :sl1:
-_Description: Method for toggling between national and Latin mode:
- You will need a way to toggle the keyboard between the national
- layout and the standard Latin layout.
- .
- Right Alt or Caps Lock keys are often chosen for ergonomic reasons
- (in the latter case, use the combination Shift+Caps Lock for normal Caps
- toggle). Alt+Shift is also a popular combination; it will
- however lose its usual behavior in Emacs and other programs
- that use it for specific needs.
- .
- Not all listed keys are present on all keyboards.
-
-Template: console-setup/switch
-Type: select
-# :sl2:
-__Choices: No temporary switch, Both Logo keys, Right Alt, Right Logo key, Left Alt, Left Logo key
-Default: No temporary switch
-# :sl2:
-_Description: Method for temporarily toggling between national and Latin input:
- When the keyboard is in national mode and one wants to type only a few
- Latin letters, it might be more appropriate to switch temporarily to
- Latin mode. The keyboard remains in that mode as long as the chosen key is
- kept pressed. That key may also be used to input national letters when
- the keyboard is in Latin mode.
- .
- You can disable this feature by choosing "No temporary switch".
-
-Template: console-setup/altgr
-Type: select
-# :sl2:
-__Choices: The default for the keyboard layout, Right Alt, Right Control, Right Logo key, Menu key, Left Alt, Left Logo key, Keypad Enter key, Both Logo keys, Both Alt keys
-Default: Right Alt
-# :sl2:
-_Description: AltGr key replacement:
- With some keyboard layouts, AltGr is a modifier key used to input
- some characters, primarily ones that are unusual for the language of the
- keyboard layout, such as foreign currency symbols and accented letters.
- These are often printed as an extra symbol on keys.
-
-Template: console-setup/compose
-Type: select
-# :sl2:
-__Choices: No compose key, Right Alt, Right Control, Right Logo key, Menu key, Left Logo key, Caps Lock
-Default: No compose key
-# :sl2:
-_Description: Compose key:
- The Compose key (known also as Multi_key) causes the computer to interpret
- the next few keystrokes as a combination in order to produce a character
- not found on the keyboard.
- .
- On the text console the Compose key does not work in Unicode mode. If not
- in Unicode mode, regardless of what you choose here, you can always also
- use the Control+period combination as a Compose key.
-
-Template: console-setup/ctrl_alt_bksp
-Type: boolean
-Default: false
-# :sl3:
-_Description: Use Control+Alt+Backspace to terminate the X server?
- By default the combination Control+Alt+Backspace does nothing.  If
- you want it can be used to terminate the X server.
-
-Template: console-setup/modelcode
-Type: string
-Description: for internal use
-
-Template: console-setup/layoutcode
-Type: string
-Description: for internal use
-
-Template: console-setup/variantcode
-Type: string
-Description: for internal use
-
-Template: console-setup/optionscode
-Type: string
-Description: for internal use
-
 Template: console-setup/fontsize
 Type: string
 Description: for internal use
@@ -244,4 +84,3 @@
 Template: console-setup/codesetcode
 Type: string
 Description: for internal use
-

=== modified file 'debian/control'
--- debian/control	2009-09-05 13:53:59 +0000
+++ debian/control	2009-11-13 18:03:11 +0000
@@ -8,11 +8,22 @@
 Standards-Version: 3.8.3
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/console-setup
 
+Package: keyboard-configuration
+Section: utils
+Architecture: all
+Depends: debconf (>= 0.5) | debconf-2.0, ${misc:Depends}
+Conflicts: console-setup (<< 1.47), console-setup-mini (<< 1.47)
+Description: system-wide keyboard preferences
+ This package maintains the keyboard preferences in
+ /etc/default/keyboard.  Other packages can use the information
+ provided by this package in order to configure the keyboard on the
+ console or in X Window.
+
 Package: console-setup
 Section: utils
 Architecture: all
 Recommends: kbd (>= 0.99-12) | console-tools (>= 1:0.2.3-16)
-Depends: debconf (>= 0.5) | debconf-2.0, console-terminus (>= 4.26), xkb-data (>= 0.9), ${misc:Depends}
+Depends: debconf (>= 0.5) | debconf-2.0, console-terminus (>= 4.26), xkb-data (>= 0.9), keyboard-configuration, ${misc:Depends}
 Suggests: lsb-base (>= 3.0-6), locales
 Conflicts: lsb-core (<< 2.0-6), lsb (<< 2.0-6), lsb-base (<< 3.0-6)
 Description: console font and keymap setup program
@@ -33,7 +44,7 @@
 Priority: extra
 Architecture: all
 Recommends: kbd | console-tools
-Depends: debconf (>= 0.5) | debconf-2.0, ${misc:Depends}
+Depends: debconf (>= 0.5) | debconf-2.0, keyboard-configuration, ${misc:Depends}
 Suggests: lsb-base (>= 3.0-6)
 Conflicts: console-setup, console-terminus, lsb-core (<< 2.0-6), lsb (<< 2.0-6), lsb-base (<< 3.0-6)
 Description: console font and keymap setup program - reduced version

=== added file 'debian/keyboard-configuration.config'
--- debian/keyboard-configuration.config	1970-01-01 00:00:00 +0000
+++ debian/keyboard-configuration.config	2009-11-13 18:03:11 +0000
@@ -0,0 +1,1509 @@
+#!/bin/sh
+
+#     Copyright © 2005 Anton Zinoviev <anton@lml.bas.bg>
+
+#     This program is free software; you can redistribute it and/or modify
+#     it under the terms of the GNU General Public License as published by
+#     the Free Software Foundation; either version 2 of the License, or
+#     (at your option) any later version.
+
+#     This program is distributed in the hope that it will be useful,
+#     but WITHOUT ANY WARRANTY; without even the implied warranty of
+#     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#     GNU General Public License for more details.
+
+#     If you have not received a copy of the GNU General Public License
+#     along with this program, write to the Free Software Foundation, Inc.,
+#     59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+
+#                        ----------
+#                         CONTENTS
+#                        ----------
+#
+# 1. Define the function all_kbdnames that list all supported keyboard
+#    models, layouts and variants.
+#
+# 2. Function ask_debconf.  Ask user to choose amongst the options
+#    listed in $kbdnames.
+#
+# 3. Function guess_arch - detect the architecture and subarchitecture
+#
+# 4. Function keyboard_present - test if the computer has at least one keyboard
+#
+# 5. Set $locale.  Extract the strings for the chosen language in $kbdnames.
+#
+# 6. Compute default values for $XKBMODEL, $XKBLAYOUT, $XKBVARIANT
+#    based on the architecture and the locale.
+#
+# 7. Overwrite (some of) the computed default values by:
+#    - preseeded values (for the udeb);
+#    - the value of debian-installer/keymap
+#    - the contents of /etc/X11/xorg.conf
+#    - the settings in the configuration files (/etc/default/...).
+#
+# 8. Compute default values for the Debconf questions.  For example
+#    XKBOPTIONS=lv3:ralt_switch gives default_altgr='Right Alt'.
+#
+# 9. If the computer doesn't have keyboard then do not ask questions,
+#    simply store the default values in the configuration file.  This
+#    is in order to support headless installs in d-i.  The regular
+#    packages (console-setup and console-setup-mini) should not be
+#    installed on such sistems.
+#
+# 10. Ask the Debconf questions starting from STATE=1.
+#
+# 11. Fix the model of the Brazilian and Japanese keyboards.
+
+set -e
+
+. /usr/share/debconf/confmodule
+
+CONFIGFILE=/etc/default/keyboard
+OLDCONFIGFILE=/etc/default/console-setup
+
+default_toggle=''
+default_switch=''
+default_altgr=''
+default_compose=''
+default_layout=''
+default_variant=''
+XKBMODEL=''
+XKBLAYOUT=''
+XKBVARIANT=''
+XKBOPTIONS=''
+
+## KBDNAMES ## Will be replaced by all_kbdnames function:
+
+# all_kbdnames () {
+#  cat <<'EOF' 
+# C*model*logidinovo*Logitech diNovo Keyboard
+# C*model*amiga*Amiga
+# ...
+# zh_TW*layout*al*阿爾巴尼亞
+# zh_TW*variant*al**阿爾巴尼亞
+# EOF
+# }
+
+db_capb backup
+
+# Set default value for a question only if it is not seen by the user and
+# the value is non-empty
+db_default () {
+    if \
+	[ -f $CONFIGFILE ] \
+	|| { db_fget $1 seen && [ "$RET" = false ]; }
+    then
+	if [ "$2" ]; then
+	    db_set $1 "$2"
+	fi
+    fi
+}
+
+regex_escape () {
+    sed \
+	-e 's/[.]/%period%/g' \
+	-e 's/\[/%lbracket%/g' \
+	-e 's/\]/%rbracket%/g' \
+	-e 's/\^/%caret%/g' \
+	-e 's/\$/%dollar%/g' \
+	-e 's/\\/%bslash%/g' \
+	-e 's/[/]/%slash%/g' \
+	-e 's/[?]/%question%/g' \
+	-e 's/[+]/%plus%/g'
+}
+
+regex_pattern_escape () {
+    sed \
+	-e 's/[.]/%period%/g' \
+	-e 's/\[/%lbracket%/g' \
+	-e 's/\]/%rbracket%/g' \
+	-e 's/\^/%caret%/g' \
+	-e 's/\$/%dollar%/g' \
+	-e 's/\\/%bslash%/g' \
+	-e 's/[/]/%slash%/g' \
+	-e 's/[?]/%question%/g' \
+	-e 's/[+]/%plus%/g' \
+	-e 's/[*]/\\*/g'
+}
+
+regex_unescape () {
+    sed \
+	-e 's/%period%/./g' \
+	-e 's/%lbracket%/[/g' \
+	-e 's/%rbracket%/]/g' \
+	-e 's/%caret%/^/g' \
+	-e 's/%dollar%/$/g' \
+	-e 's/%bslash%/\\/g' \
+	-e 's/%slash%/\//g' \
+	-e 's/%question%/?/g' \
+	-e 's/%plus%/+/g'
+}
+
+# A high level function to ask questions about the keyboard model,
+# layout and variant
+ask_debconf () {
+    local template priority prefix default_code default_description choices add
+
+    # The template to ask
+    template="$1"
+    # The priority for the question
+    priority="$2"
+    # The prefix for $kbdnames
+    prefix="$(echo "$3"|regex_pattern_escape)"
+    # The default choice (optional)
+    default_code="$(echo "$4"|regex_pattern_escape)"
+    # Additional string to append to $kbdnames
+    add="$(echo "$5"|regex_escape)"
+    add="
+$add"
+    choices=`echo "$kbdnames$add" | grep "^$prefix\*" | 
+        sed -e "s/^$prefix\*[^\*]*\*//" -e 's/,/\\\\,/g' | sort |
+        sed -e 's/$/,/'`
+    choices=`echo $choices | sed 's/, *$//' | regex_unescape`
+
+    if echo "$choices" | grep '[^\\\\],' >/dev/null; then
+	db_subst $template CHOICES "$choices"
+	default_description=`echo "$kbdnames$add" |  
+            grep "^$prefix\*${default_code}\*" |
+            sed -e "s/^$prefix\*${default_code}\*//" |
+	    regex_unescape`
+	if [ -z "$default_description" ]; then
+	    # For XkbVariant the empty string is usually a sensible default
+	    default_description=`echo "$kbdnames$add" |  
+                grep "^$prefix\*\*" |
+		sed -e "s/^$prefix\*\*//" |
+		regex_unescape `
+	fi
+	if [ -n "$default_description" ]; then
+	    db_set $template "$default_description"
+	elif [ -n "$default_code" ]; then
+	    # A default was requested, but we couldn't resolve it to a
+	    # description, so we'd better ask.
+	    priority=critical
+	fi
+	
+        db_input $priority $template || true
+	db_go || return 255
+	db_get $template
+    else
+	# There is only one choice - no need to use debconf
+	[ $STATE -gt $old_state ] || return 255
+	RET=$(echo "$choices"|sed 's/ *$//')
+    fi
+
+    RET=`echo "$RET" | regex_pattern_escape`
+    RET=`echo "$kbdnames$add" | grep "^$prefix\*[^\*]*\*" |
+             sed 's/  */ /g' |
+             grep "\*$RET\$" |
+             sed -e "s/^$prefix\*\([^\*]*\)\*.*/\1/" |
+	     regex_unescape`
+    return 0
+}
+
+# The guess arch code is taken from "console-data.conf"
+# (translated from Perl to shell)
+
+# SUBARCH	KEYMAP SET	DETECTION
+# m68k/atari	atari		"Model: Atari"
+# m68k/amiga	amiga		"Model: Amiga"
+# m68k/mac	mac		"Model: Macintosh"
+# m68k/mvme	pc		"Model: Motorola"
+# m68k/bvme	pc		"Model: BVME[46]000"
+# m68k/{sun,apollo,next,q40,hp300} Not supported by Debian
+
+# ppc/apus	amiga		"machine: Amiga"
+# ppc/chrp	pc,mac		"machine: CHRP"
+# ppc/pmac	mac		"machine: PowerMac|[Pp]ower[Bb]ook*|Power|iMac*|PowerMac1*"
+# ppc/prep	pc		"machine: PReP"
+# ppc/ps3	pc		"platform: PS3"
+# ppc/cell	pc		"platform: Cell"
+# ppc/{bbox,mbx,ppc64,82xx,8xx} Not yet supported by Debian
+
+# arm/*		pc		(refered to as 'arm' only)
+
+guess_arch () {
+    local arch subarch line
+
+    if type archdetect 2>/dev/null >/dev/null; then
+	archdetect
+	return 0
+    fi
+
+    arch=`dpkg --print-architecture`
+    
+    if [ "$arch" = 'powerpc' -o "$arch" = 'm68k' ]; then
+	if [ "$arch" = powerpc ]; then
+	    line=`sed -n 's/^platform.*: *//p' /proc/cpuinfo`
+	    if [ "$line" = PS3 ] || [ "$line" = Cell ]; then
+		subarch=`echo $line|tr A-Z a-z`
+	    else
+		line=`sed -n 's/^machine.*: *//p' /proc/cpuinfo`
+		if [ "$line" = '' ]; then
+		    echo unknown
+		    return 0
+		fi
+		subarch=`echo $line|tr A-Z a-z`
+	    fi
+	elif [ "$arch" = m68k ]; then
+	    line=`sed -n 's/^Model.*: *//p' /proc/hardware`
+	    if [ "$line" = '' ]; then
+		echo unknown
+		return 0
+	    fi
+	    subarch=`echo $line|tr A-Z a-z`
+	fi
+	case "$subarch" in
+	    *amiga*)
+		subarch=amiga
+		;;
+	    *chrp*)
+		subarch=chrp
+		;;
+	    *prep*)
+		subarch=prep
+		;;
+	    *macintosh*|*powermac*|*powerbook*|*power*|*imac*|*powermac1*)
+		subarch=mac
+		;;
+	    *atari*)
+		subarch=atari
+		;;
+	    *motorola*)
+		subarch=mvme
+		;;
+	    *bvme*)
+		subarch=bvme
+		;;
+	    *)
+		subarch=`echo $subarch|sed  's/^\s*//'`
+		;;
+	esac
+	arch="$arch/$subarch"
+    fi
+    echo $arch
+    return 0
+}
+
+## KEYBOARD_PRESENT ## Will be replaced by keyboard_present function
+
+# keyboard_present () {
+#     if there is a keyboard; then
+# 	return 0
+#     else
+# 	return 1
+#     fi
+# }
+
+if type locale 2>/dev/null >/dev/null; then
+    eval `locale`
+fi
+
+if [ "$LC_CTYPE"  -a "$LC_CTYPE" != C ]; then
+    locale=$LC_CTYPE
+elif db_get debian-installer/locale && [ "$RET" ]; then
+    locale="$RET"
+else
+    locale=C
+fi
+
+if [ "$LC_MESSAGES"  -a "$LC_MESSAGES" != C ]; then
+    messages=$LC_MESSAGES
+elif db_get debian-installer/locale && [ "$RET" ]; then
+    messages="$RET"
+else
+    messages=C
+fi
+
+messages_lang=$(echo $messages | sed 's/_.*//')
+messages_country=$(echo $messages | sed 's/.*_//;s/\..*//;s/@.*//')
+messages_modif=
+echo $messages | grep -v -q @ || messages_modif=$(echo $messages | sed 's/.*@//')
+
+lang_kbdnames () {
+    all_kbdnames | \
+	regex_escape | \
+	grep "^$1[*]" | \
+	sed "s/^$1[*]//"
+}
+
+kbdnames=$(lang_kbdnames ${messages_lang}_${messages_country}__${messages_modif})
+[ -n "$kbdnames" ] || kbdnames=$(lang_kbdnames ${messages_lang}_${messages_country}__${messages_modif})
+[ -n "$kbdnames" ] || kbdnames=$(lang_kbdnames ${messages_lang}_${messages_country})
+[ -n "$kbdnames" ] || kbdnames=$(lang_kbdnames ${messages_lang})
+[ -n "$kbdnames" ] || kbdnames=$(lang_kbdnames C)
+
+! type iconv >/dev/null || \
+    kbdnames="$(echo "$kbdnames" |
+                iconv -f UTF-8 -t $(locale charmap)//TRANSLIT)"
+
+arch=`guess_arch`
+
+case "$arch" in
+    alpha*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    amd64*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    arm*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    i386*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    hppa*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    ia64*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    m68k/amiga)
+	XKBMODEL=amiga
+	model_priority=medium
+	;;
+    m68k/atari)
+	XKBMODEL=ataritt
+	model_priority=medium
+	;;
+    m68k/mac)
+	XKBMODEL=macintosh_old
+	model_priority=medium
+	;;
+    m68k/sun*)
+	XKBMODEL=pc105 # UNKNOWN: sun4, sun5 or pc105
+	model_priority=critical
+	;;
+    m68k/*vme*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    mips*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    powerpc/amiga)
+	XKBMODEL=amiga
+	model_priority=medium
+	;;
+    powerpc/apus)
+	XKBMODEL=amiga
+	model_priority=medium
+	;;
+    powerpc/chrp*)
+	XKBMODEL=pc105 # UNKNOWN: pc105, macintosh_old or maybe amiga
+	model_priority=critical
+	;;
+    powerpc/mac)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    powerpc/pasemi)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    powerpc/powermac*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    powerpc/prep)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    powerpc/ps3|powerpc/cell)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    sparc*)
+	XKBMODEL=pc105 # sun4 or sun5 on older kernels
+	model_priority=medium
+	;;
+    s390*)
+	XKBMODEL=pc105
+	model_priority=medium
+	;;
+    *)
+	XKBMODEL=pc105 # UNKNOWN
+	model_priority=critical
+	;;
+esac    
+
+layout_priority=critical
+case "$locale" in
+    # Keyboards for countries
+    *_AL*)
+	XKBLAYOUT=al  # Albania
+	;;
+    *_AZ*)
+	XKBLAYOUT=az  # Azerbaijan
+	;;
+    *_BD*)
+	XKBLAYOUT=us,bd  # Bangladesh
+	;;
+    *_BE*)
+	XKBLAYOUT=be  # Belgium
+	;;
+    *_BG*)
+	XKBLAYOUT=us,bg  # Bulgaria
+	layout_priority=critical
+	;;
+    *_BR*)
+	XKBLAYOUT=br  # Brazil
+	;;
+    *_BY*)
+	XKBLAYOUT=us,by  # Belarus
+	;;
+    fr_CA*)
+	XKBLAYOUT=ca  # Canada
+	;;
+    *_CA*)
+	XKBLAYOUT=us  # U.S. English
+	;;
+    fr_CH*)
+	XKBLAYOUT=ch  # Switzerland
+	XKBVARIANT=fr # French
+	;;
+    *_CH*)
+	XKBLAYOUT=ch  # Switzerland
+	layout_priority=critical
+	;;
+    *_CZ*)
+	XKBLAYOUT=cz  # Czechia
+	layout_priority=critical
+	;;
+    *_DK*)
+	XKBLAYOUT=dk  # Denmark
+	;;
+    *_EE*)
+	XKBLAYOUT=ee  # Estonia
+	;;
+    ast_ES*)
+	XKBLAYOUT=es  # Spain
+	XKBVARIANT=ast # Asturian
+	;;
+    ca_ES*)
+	XKBLAYOUT=es  # Spain
+	XKBVARIANT=cat # Catalan
+	;;
+    *_ES*)
+	XKBLAYOUT=es  # Spain
+	;;
+    se_FI*)
+	XKBLAYOUT=fi  # Finland
+	XKBVARIANT=smi # Northern Saami
+	;;
+    *_FI*)
+	XKBLAYOUT=fi  # Finland
+	XKBVARIANT=fi # Finland
+	;;
+    *_GB*)
+	XKBLAYOUT=gb  # United Kingdom
+	;;
+    *_HU*)
+	XKBLAYOUT=hu  # Hungary
+	;;
+    *_IE*)
+	XKBLAYOUT=ie  # Ireland
+	;;
+    *_IL*)
+	XKBLAYOUT=us,il  # Israel
+	layout_priority=critical
+	;;
+    *_IR*)
+	XKBLAYOUT=us,ir  # Iran
+	;;
+    *_IS*)
+	XKBLAYOUT=is  # Iceland
+	;;
+    *_IT*)
+	XKBLAYOUT=it  # Italy
+	;;
+    *_JP*)
+	XKBLAYOUT=jp  # Japan
+	;;
+    *_LT*)
+	XKBLAYOUT=lt  # Lithuania
+	layout_priority=critical
+	;;
+    *_LV*)
+	XKBLAYOUT=lv  # Latvia
+	;;
+    *_KG*)
+	XKBLAYOUT=us,kg  # Kyrgyzstan
+	;;
+    *_MA*)
+	XKBLAYOUT=us,ma  # Morocco
+	;;
+    *_MK*)
+	XKBLAYOUT=us,mk  # Macedonia
+	;;
+    *_NL*)
+	XKBLAYOUT=us  # Netherlands
+	;;
+    *_MN*)
+	XKBLAYOUT=us,mn  # Mongolia
+	;;
+    *_MT*)
+	XKBLAYOUT=mt  # Malta
+	layout_priority=critical
+	;;
+    se_NO*)
+	XKBLAYOUT=no  # Norway
+	XKBVARIANT=smi # Northern Saami
+	;;
+    *_NO*)
+	XKBLAYOUT=no  # Norway (se_NO is not in this case)
+	;;
+    *_PL*)
+	XKBLAYOUT=pl  # Poland
+	;;
+    *_PT*)
+	XKBLAYOUT=pt  # Portugal
+	;;
+    *_RO*)
+	XKBLAYOUT=ro  # Romania
+	;;
+    *_RU*)
+	XKBLAYOUT=us,ru  # Russia
+	layout_priority=critical
+	;;
+    se_SE*)
+	XKBLAYOUT=se  # Sweden
+	XKBVARIANT=smi # Northern Saami
+	;;
+    *_SK*)
+	XKBLAYOUT=sk  # Slovakia
+	;;
+    *_SI*)
+	XKBLAYOUT=si  # Slovenia
+	;;
+    *_TJ*)
+	XKBLAYOUT=us,tj  # Tajikistan
+	;;
+    *_TH*)
+	XKBLAYOUT=us,th  # Thailand
+	layout_priority=critical
+	;;
+    *_TR*)
+	XKBLAYOUT=tr  # Turkish
+	layout_priority=critical
+	;;
+    *_UA*)
+	XKBLAYOUT=us,ua  # Ukraine
+	;;
+    en_US*)
+	XKBLAYOUT=us  # U.S. English
+	;;
+    *_VN*)
+	XKBLAYOUT=vn  # Vietnam
+	;;
+    # Keyboards for specific languages and international keyboards:
+    # TODO: Is the following list correct?
+    *_AR*|*_BO*|*_CL*|*_CO*|*_CR*|*_DO*|*_EC*|*_GT*|*_HN*|*_MX*|*_NI*|*_PA*|*_PE*|es_PR*|*_PY*|*_SV*|es_US*|*_UY*|*_VE*)
+	XKBLAYOUT=latam # Latin American
+	;;
+    ar_*)
+	XKBLAYOUT=us,ara # Arabic
+	;;
+    bs_*)
+	XKBLAYOUT=ba  # Bosnia and Herzegovina
+	;;
+    de_*)
+	XKBLAYOUT=de  # Germany
+	;;
+    el_*)
+	XKBLAYOUT=gr  # Greece
+	;;
+    eo|eo.*|eo_*|eo\@*)
+	XKBLAYOUT=epo  # Esperanto
+	;;
+    fr_*)
+	XKBLAYOUT=fr  # France
+	layout_priority=critical
+	;;
+    gu_*)
+	XKBLAYOUT=us,in  # India
+	XKBVARIANT=,guj # Gujarati
+	;;
+    hi_*)
+	XKBLAYOUT=us,in  # India
+	XKBVARIANT=,deva # Devanagari
+	;;
+    hr_*)
+	XKBLAYOUT=hr  # Croatia
+	;;
+    hy_*)
+	XKBLAYOUT=us,am  # Armenia
+	;;
+    ka_*)
+	XKBLAYOUT=us,ge  # Georgia
+	layout_priority=critical
+	;;
+    kn_*)
+	XKBLAYOUT=us,in  # India
+	XKBVARIANT=,kan # Kannada
+	;;
+    lo_*)
+	XKBLAYOUT=us,la  # Laos
+	;;
+    ml_*)
+	XKBLAYOUT=us,in  # India
+	XKBVARIANT=,mal # Malayalam
+	;;
+    pa_*)
+	XKBLAYOUT=us,in  # India
+	XKBVARIANT=,guru # Gurmukhi
+	;;
+    sr_*)
+	XKBLAYOUT=cs,cs  # Serbia and Montenegro
+	XKBVARIANT=latin,basic
+	layout_priority=critical
+	;;
+    sv_*)
+	XKBLAYOUT=se  # Sweden
+	XKBVARIANT=basic
+	;;
+    ta_*)
+	XKBLAYOUT=us,in  # India
+	XKBVARIANT=,tam # Tamil
+	;;
+    te_*)
+	XKBLAYOUT=us,in  # India
+	XKBVARIANT=,tel # Telugu
+	;;
+    # Fallback
+    *)
+	XKBLAYOUT=us
+	;;
+esac
+
+### READ THE DEFAULTS ##################################################
+
+# Get defaults from debconf, to allow preseeding in the udeb
+if db_get keyboard-configuration/modelcode && [ "$RET" ]; then
+    XKBMODEL="$RET"
+fi
+if db_get keyboard-configuration/layoutcode && [ "$RET" ]; then
+    XKBLAYOUT="$RET"
+fi
+if db_get keyboard-configuration/variantcode && [ "$RET" ]; then
+    XKBVARIANT="$RET"
+fi
+if db_get keyboard-configuration/optionscode && [ "$RET" ]; then
+    XKBOPTIONS="$RET"
+fi
+
+# Use the value of debian-installer/keymap to get better default
+# layout.  This guesswork is copied from xserver-xorg.config.
+# Lower the priority of the Debconf question to medium.
+if db_get debian-installer/keymap && [ "$RET" ]; then
+    di_keymap="${RET##mac-usb-}"
+    di_keymap="${di_keymap%%-latin1}"
+    
+    old_xkbvariant="$XKBVARIANT"
+    XKBVARIANT=''
+    old_layout_priority=$layout_priority
+    layout_priority=medium
+    case "$di_keymap" in
+	be2) XKBLAYOUT="be";;
+	bg) XKBLAYOUT="us,bg";;
+	br) XKBLAYOUT="us"; XKBVARIANT="intl"; XKBMODEL="pc104";;
+	br-abnt2) XKBLAYOUT="br"; XKBVARIANT="abnt2"; XKBMODEL="abnt2";;
+	by) XKBLAYOUT="us,by";;
+	cf) XKBLAYOUT="ca"; XKBVARIANT="fr";;
+	croat) XKBLAYOUT="hr";;
+	cz-lat2) XKBLAYOUT="cz";;
+	de-latin1-nodeadkeys) XKBLAYOUT="de"; XKBVARIANT="nodeadkeys";;
+	de) XKBLAYOUT="de";;
+	dvorak) XKBLAYOUT="us"; XKBVARIANT="dvorak"; XKBMODEL="pc104";;
+	dk) XKBLAYOUT="dk";;
+	es) XKBLAYOUT="es";;
+	et) XKBLAYOUT="ee";;
+	'fi') XKBLAYOUT="fi";;
+	fr-latin9) XKBLAYOUT="fr"; XKBVARIANT="latin9";;
+	fr_CH) XKBLAYOUT="ch"; XKBVARIANT="fr";;
+	fr) XKBLAYOUT="fr";;
+	hebrew) XKBLAYOUT="us,il";;
+	hu) XKBLAYOUT="hu";;
+	gb) XKBLAYOUT="gb";;
+	is) XKBLAYOUT="is";;
+	it) XKBLAYOUT="it";;
+	jp106) XKBLAYOUT="jp"; XKBVARIANT="106"; XKBMODEL="jp106";;
+	la) XKBLAYOUT="latam";;
+	lt) XKBLAYOUT="lt";; 
+	lv-latin4) XKBLAYOUT="lv";;
+	mac-us-std) XKBLAYOUT="us";;
+	mac-de2-ext) XKBLAYOUT="de"; XKBVARIANT="nodeadkeys";;
+	mac-fr2-ext) XKBLAYOUT="fr";;
+	mac-fr3) XKBLAYOUT="fr";;
+	mac-es) XKBLAYOUT="es";;
+	ky) XKBLAYOUT="us,kg";;
+	mk) XKBLAYOUT="us,mk";;
+	nl) XKBLAYOUT="nl";;
+	no) XKBLAYOUT="no";;
+	pl) XKBLAYOUT="pl";;
+	pt) XKBLAYOUT="pt";;
+	ro) XKBLAYOUT="ro";;
+	ru) XKBLAYOUT="us,ru";;
+	se) XKBLAYOUT="se";;
+	sg) XKBLAYOUT="ch"; XKBVARIANT="de";;
+	sk-qwerty) XKBLAYOUT="sk"; XKBVARIANT="qwerty";;
+	slovene) XKBLAYOUT="si";;
+	sr-cy) XKBLAYOUT="cs,cs"; XKBVARIANT="latin,basic" ;;
+	trf|trfu) XKBLAYOUT="tr"; XKBVARIANT="f";;
+	trq|trqu) XKBLAYOUT="tr";;
+	ua) XKBLAYOUT="us,ua";;
+	uk) XKBLAYOUT="gb";;
+	us) XKBLAYOUT="us"; XKBMODEL="pc104";;
+	*) 
+	    XKBVARIANT="$old_xkbvariant"
+	    layout_priority=$old_layout_priority
+	    ;;
+    esac
+fi
+
+# Get default layout from xorg.conf if available
+# Lower the priority of the Debconf question to medium.
+if \
+    [ -f /etc/X11/xorg.conf -a ! -e $CONFIGFILE ] \
+    && type awk 2>/dev/null >/dev/null
+then
+    awk_expr='
+{
+    $0 = tolower($0);
+    sub("#.*","")
+    xkb = "";
+}
+
+/^[ \t]*section[ \t]+"inputdevice"/,/^[ \t]*endsection/ {
+    if ($1 == "option") {
+	if ($2 == "\"xkbmodel\"") {
+	    xkb = "XKBMODEL";
+	} else if ($2 == "\"xkblayout\"") {
+	    xkb = "XKBLAYOUT";
+	    print "layout_priority=medium";
+	} else if ($2 == "\"xkbvariant\"") {
+	    xkb = "XKBVARIANT";
+	} else if ($2 == "\"xkboptions\"") {
+	    xkb = "XKBOPTIONS"; 
+	}
+	$1 = "";
+	$2 = "";
+    }
+}
+
+xkb != "" && /^[ \t]*\"[^"]+\"[ \t]*$/ {
+    sub("^[ \t]*\"", "");
+    sub("\".*", "");
+    gsub("[ \t]", "");
+    if ($1 !~ /[()]/) {
+	print xkb "=\"" $0 "\"";
+    } else {
+	if (xkb == "XKBLAYOUT" && $1 ~ /^[^()]+\([^()]+\)$/) {
+	    split($1, s, /[()]/);
+	    print "XKBLAYOUT=" s[1];
+	    print "XKBVARIANT=" s[2];
+	}
+    }
+}
+'
+    eval $(awk "$awk_expr" < /etc/X11/xorg.conf)
+fi
+
+# Load the config file, if it exists.
+if [ -e $OLDCONFIGFILE ]; then
+    . $OLDCONFIGFILE || true
+fi
+if [ -e $CONFIGFILE ]; then
+    . $CONFIGFILE || true
+fi
+
+# Compute default values for the Debconf questions
+
+XKBMODEL=$(echo $XKBMODEL | sed 's/ *//g')
+XKBLAYOUT=$(echo $XKBLAYOUT | sed 's/ *//g')
+XKBVARIANT=$(echo $XKBVARIANT | sed 's/ *//g')
+
+if [ "$XKBLAYOUT" ]; then
+    case "$XKBLAYOUT" in
+	lt,lt)
+	    default_layout="${XKBLAYOUT%,*}"
+	    default_variant="${XKBVARIANT%,*}"
+	    unsupported_layout=no
+	    ;;
+	jp,jp|us,jp)
+	    # fix on upgrade for #526862
+	    default_layout="${XKBLAYOUT#*,}"
+	    default_variant="${XKBVARIANT#*,}"
+	    unsupported_layout=no
+	    ;;
+	# TODO: make s.t. to not forget to update this list
+	cs,cs|us,am|us,ara|us,ben|us,bd|us,bg|us,bt|us,by|us,deva|us,ge|us,gh|us,gr|us,guj|us,guru|us,il|us,in|us,ir|us,iku|us,kan|us,kh|us,kz|us,la|us,lao|us,lk|us,lt|us,kg|us,ma|us,mk|us,mm|us,mn|us,mv|us,mal|us,ori|us,pk|us,ru|us,scc|us,sy|us,syr|us,tel|us,th|us,tj|us,tam|us,ua|us,uz)
+	    if [ "${XKBVARIANT%,*}" = '' ]; then
+		default_layout="${XKBLAYOUT#*,}"
+		default_variant="${XKBVARIANT#*,}"
+		unsupported_layout=no
+	    else
+		unsupported_layout=yes
+	    fi
+	    ;;	    
+	*,*)
+	    unsupported_layout=yes
+	    ;;
+	*)
+	    default_layout="$XKBLAYOUT"
+	    default_variant="$XKBVARIANT"
+	    ;;
+    esac
+fi
+
+# since there are two completely different layouts 
+if [ "$default_layout" = bg -a -z "$default_variant" ]; then
+    default_variant=bds
+    [ "$layout_priority" = critical ] || layout_priority=high
+fi
+
+default_toggle='Alt+Shift'
+default_switch='No temporary switch'
+default_altgr='The default for the keyboard layout'
+default_compose='No compose key'
+default_ctrl_alt_bksp=false
+if [ "$XKBOPTIONS" ]; then
+    default_toggle='No toggling'
+    default_switch='No temporary switch'
+    default_altgr='The default for the keyboard layout'
+    default_compose='No compose key'
+    for option in `echo $XKBOPTIONS | sed 's/,/ /g'`; do
+	case "$option" in
+	    compose:caps)
+		default_compose='Caps Lock';;
+	    compose:lwin)
+		default_compose='Left Logo key';;
+	    compose:menu)
+		default_compose='Menu key';;
+	    compose:ralt)
+		default_compose='Right Alt';;
+	    compose:rctrl)
+		default_compose='Right Control';;
+	    compose:rwin)
+		default_compose='Right Logo key';;
+	    grp:alt_caps_toggle)
+		default_toggle='Alt+Caps Lock';;
+	    grp:alt_shift_toggle)
+		default_toggle='Alt+Shift';;
+	    grp:caps_toggle)
+		default_toggle='Caps Lock';;
+	    grp:ctrl_alt_toggle)
+		default_toggle='Control+Alt';;
+	    grp:ctrl_shift_toggle)
+		default_toggle='Control+Shift';;
+	    grp:lalt_toggle)
+		default_toggle='Left Alt';;
+	    grp:lctrl_lshift_toggle)
+		default_toggle='Left Control+Left Shift';;
+	    grp:lctrl_toggle)
+		default_toggle='Left Control';;
+	    grp:lshift_toggle)
+		default_toggle='Left Shift';;
+	    grp:lswitch)
+		default_switch='Left Alt';;
+	    grp:lwin_switch)
+		default_switch='Left Logo key';;
+	    grp:lwin_toggle)
+		default_toggle='Left Logo key';;
+	    grp:menu_toggle)
+		default_toggle='Menu key';;
+	    grp:rctrl_toggle)
+		default_toggle='Right Control';;
+	    grp:rshift_toggle)
+		default_toggle='Right Shift';;
+	    grp:rwin_switch)
+		default_switch='Right Logo key';;
+	    grp:rwin_toggle)
+		default_toggle='Right Logo key';;
+	    grp:sclk_toggle)
+		default_toggle='Scroll Lock key';;
+	    grp:switch)
+		default_switch='Right Alt';;
+	    grp:toggle)
+		default_toggle='Right Alt';;
+	    grp:win_switch)
+		default_switch='Both Logo keys';;
+	    lv3:alt_switch)
+		default_altgr='Both Alt keys';;
+	    lv3:enter_switch)
+		default_altgr='Keypad Enter key';;
+	    lv3:lalt_switch)
+		default_altgr='Left Alt';;
+	    lv3:lwin_switch)
+		default_altgr='Left Logo key';;
+	    lv3:menu_switch)
+		default_altgr='Menu key';;
+	    lv3:ralt_switch)
+		default_altgr='Right Alt';;
+	    lv3:rwin_switch)
+		default_altgr='Right Logo key';;
+	    lv3:switch)
+		default_altgr='Right Control';;
+	    lv3:win_switch)
+		default_altgr='Both Logo keys';;
+	    terminate:ctrl_alt_bksp)
+		default_ctrl_alt_bksp=true;;
+	    grp_led:scroll)
+		;;
+	    *)
+		unsupported_options=yes
+		;;
+	esac
+    done
+fi
+
+# Store the default values into debconf db.
+db_set keyboard-configuration/toggle "$default_toggle"
+db_set keyboard-configuration/switch "$default_switch"
+db_set keyboard-configuration/altgr "$default_altgr"
+db_set keyboard-configuration/compose "$default_compose"
+db_set keyboard-configuration/ctrl_alt_bksp "$default_ctrl_alt_bksp"
+initial_xkbmodel="$XKBMODEL"
+
+#######################################################################
+
+# Version 1.37 of console-setup would destroy the values of $XKBMODEL,
+# $XKBLAYOUT and $XKBVARIANT in the configfile if sharutils was not
+# installed
+
+if [ -z "$XKBMODEL" -o -z "$XKBLAYOUT" ]; then
+    model_priority=critical
+    layout_priority=critical
+    unsupported_layout=no
+    XKBMODEL=pc105
+    XKBLAYOUT=us
+    default_layout=us
+    db_fset keyboard-configuration/model seen false
+    db_fset keyboard-configuration/layout seen false
+    db_fset keyboard-configuration/variant seen false
+fi
+
+#######################################################################
+
+if ! keyboard_present; then
+    # No questions, just store the defaults for postinst
+    db_set keyboard-configuration/modelcode "$XKBMODEL"
+    db_set keyboard-configuration/layoutcode "$XKBLAYOUT"
+    db_set keyboard-configuration/variantcode "$XKBVARIANT"
+    if [ -z "$XKBOPTIONS" -a ! -f $CONFIGFILE ]; then
+	case "$XKBLAYOUT" in
+	    *,*) XKBOPTIONS="grp:alt_shift_toggle,grp_led:scroll";;
+	    us) XKBOPTIONS="";;
+	    *) XKBOPTIONS="lv3:ralt_switch";;
+	esac
+    fi
+    db_set keyboard-configuration/optionscode "$XKBOPTIONS"
+    exit 0
+fi
+
+STATE=1
+old_state=0
+while :; do
+    starting_state=$STATE
+    case "$STATE" in
+	1)
+	    if [ -f /usr/bin/ckbcomp-mini ]; then
+		db_set keyboard-configuration/modelcode "$XKBMODEL"
+		db_fset keyboard-configuration/model seen true
+		# skip the question without making Debconf loop
+		STATE=$(( $STATE + $STATE - $old_state ))
+	    else
+		if [ "$XKBMODEL" = unknown ]; then
+		    model_priority=critical
+		    db_fset keyboard-configuration/model seen false
+		fi
+		if \
+		    ask_debconf keyboard-configuration/model $model_priority \
+		        model "$XKBMODEL"
+		then
+		    XKBMODEL="$RET"
+		    db_set keyboard-configuration/modelcode "$RET"
+		    STATE=$(($STATE + 1))
+		else
+		    STATE=$(($STATE - 1))
+		fi
+	    fi
+	    ;;
+	2)
+	    if [ "$unsupported_layout" = yes ]; then
+		if [ -f $CONFIGFILE ]; then
+		    db_subst keyboard-configuration/unsupported_config_layout \
+			XKBLAYOUT "$XKBLAYOUT"
+		    db_input medium keyboard-configuration/unsupported_config_layout \
+			|| true
+		    if db_go; then 
+			STATE=$(($STATE + 1))
+		    else
+			STATE=$(($STATE - 1))
+		    fi
+		    db_get keyboard-configuration/unsupported_config_layout
+		else
+		    db_subst keyboard-configuration/unsupported_layout \
+			XKBLAYOUT "$XKBLAYOUT"
+		    db_input medium keyboard-configuration/unsupported_layout || true
+		    if db_go; then 
+			STATE=$(($STATE + 1))
+		    else
+			STATE=$(($STATE - 1))
+		    fi
+		    db_get keyboard-configuration/unsupported_layout
+		fi
+		if [ "$RET" != true ]; then
+		    unsupported_layout=no
+		fi
+	    else
+		db_reset keyboard-configuration/unsupported_config_layout || true
+		db_fset keyboard-configuration/unsupported_config_layout seen false
+		db_reset keyboard-configuration/unsupported_layout || true
+		db_fset keyboard-configuration/unsupported_layout seen false
+		# skip the question without making Debconf loop
+		STATE=$(( $STATE + $STATE - $old_state ))
+	    fi
+	    ;;
+	3)
+	    if \
+		[ "$unsupported_layout" = yes \
+		-o "$default_variant" != other ]
+	    then
+		layout="$default_layout"
+		db_set keyboard-configuration/layoutcode "$XKBLAYOUT"
+		# skip the question without making Debconf loop
+		STATE=$(( $STATE + $STATE - $old_state ))
+	    elif \
+		ask_debconf keyboard-configuration/layout "$layout_priority" \
+		    layout "$default_layout"
+	    then
+		default_layout="$RET"
+		layout="$RET"
+		STATE=$(($STATE + 1)) 
+	    else
+		# always to the next question
+		STATE=$(($STATE + 1))
+	    fi
+	    ;;
+	4)
+	    db_metaget keyboard-configuration/other description
+	    other="$RET"
+	    if [ "$unsupported_layout" = yes ]; then
+		db_set keyboard-configuration/variantcode "$XKBVARIANT"
+		# skip the question without making Debconf loop
+		STATE=$(( $STATE + $STATE - $old_state ))
+	    elif \
+		! ask_debconf keyboard-configuration/variant "$layout_priority" \
+                    "variant*${layout}" "$default_variant" \
+                    "variant*${layout}*other*$other"
+	    then
+		# skip the previous question
+		starting_state=$(($STATE - 1))
+		STATE=$(($STATE - 2))
+	    elif default_variant="$RET" && [ "$RET" = other ]; then
+		STATE=$(($STATE - 1))
+	    else
+		variant="$RET"
+		case "$layout" in
+		    cs)
+			case "$variant" in
+			    latin*)
+				latin=yes
+				XKBLAYOUT=$layout
+				;;
+			    *)
+				latin=no
+				XKBLAYOUT=cs,cs
+				;;
+			esac
+			;;
+		    jp)
+			case "$variant" in
+			    106|common|OADG109A|'')
+				latin=yes
+				XKBLAYOUT=$layout
+				;;
+			    *)
+				latin=no
+				XKBLAYOUT=jp,jp
+				;;
+			esac
+			;;
+		    lt)
+			latin=no
+			XKBLAYOUT=lt,lt
+			;;
+		    # TODO: make s.t. to not forget to update this list.  Don't
+		    # forget to update also the nonlatin list in kbdcompiler
+		    am|ara|ben|bd|bg|bt|by|deva|ge|gh|gr|guj|guru|il|in|ir|iku|kan|kh|kz|la|lao|lk|kg|ma|mk|mm|mn|mv|mal|ori|pk|ru|scc|sy|syr|tel|th|tj|tam|ua|uz)
+			latin=no
+			XKBLAYOUT=us,$layout
+			;;
+		    *)
+			latin=yes
+			XKBLAYOUT=$layout
+			;;
+		esac
+		db_set keyboard-configuration/layoutcode "$XKBLAYOUT"
+		if [ "$latin" = yes ]; then
+		    db_set keyboard-configuration/variantcode "$variant"
+		elif [ "$XKBLAYOUT" = cs,cs ]; then
+		    case "$variant" in
+			yz)
+			    db_set keyboard-configuration/variantcode \
+				"latinyz,$variant"
+			    ;;
+			alternatequotes)
+			    db_set keyboard-configuration/variantcode \
+				"latinalternatequotes,$variant"
+			    ;;
+			*)
+			    db_set keyboard-configuration/variantcode \
+				"latin,$variant"
+			    ;;
+		    esac
+		elif [ "$XKBLAYOUT" = lt,lt ]; then
+		    case "$variant" in
+			us)
+			    db_set keyboard-configuration/variantcode "us,"
+			    ;;
+			*)
+			    db_set keyboard-configuration/variantcode "$variant,us"
+			    ;;
+		    esac
+		else
+		    db_set keyboard-configuration/variantcode ",$variant"
+		fi
+		STATE=$(($STATE + 1))
+	    fi
+	    ;;
+	5)
+	    if \
+		[ ! "$unsupported_layout" = yes \
+		-a "$unsupported_options" = yes ]
+	    then
+		if [ -f $CONFIGFILE ]; then
+		    db_subst keyboard-configuration/unsupported_config_options \
+			XKBOPTIONS "$XKBOPTIONS"
+		    db_input medium keyboard-configuration/unsupported_config_options \
+			|| true
+		    if db_go; then 
+			STATE=$(($STATE + 1))
+		    else
+			STATE=$(($STATE - 1))
+		    fi
+		    db_get keyboard-configuration/unsupported_config_options
+		else
+		    db_subst keyboard-configuration/unsupported_options \
+			XKBOPTIONS "$XKBOPTIONS"
+		    db_input medium keyboard-configuration/unsupported_options || true
+		    if db_go; then 
+			STATE=$(($STATE + 1))
+		    else
+			STATE=$(($STATE - 1))
+		    fi
+		    db_get keyboard-configuration/unsupported_options
+		fi
+		if [ "$RET" != true ]; then
+		    unsupported_options=no
+		fi
+	    else
+		db_reset keyboard-configuration/unsupported_config_options || true
+		db_fset keyboard-configuration/unsupported_config_options seen false
+		db_reset keyboard-configuration/unsupported_options || true
+		db_fset keyboard-configuration/unsupported_options seen false
+		# skip the question without making Debconf loop
+		STATE=$(( $STATE + $STATE - $old_state ))
+	    fi
+	    ;;
+	6)
+	    if \
+		[ "$unsupported_layout" = yes \
+		-o "$unsupported_options" = yes ]
+	    then
+		db_set keyboard-configuration/optionscode "$XKBOPTIONS"
+		# skip the questions without making Debconf loop
+		STATE=$(( $STATE + $STATE - $old_state ))
+	    else
+		if [ "$latin" = yes ]; then
+		    db_set keyboard-configuration/toggle 'No toggling'
+		    db_set keyboard-configuration/switch 'No temporary switch'
+		fi
+		db_beginblock
+		if [ "$latin" = no ]; then
+		    db_input high keyboard-configuration/toggle || true
+		    db_input medium keyboard-configuration/switch || true
+		fi
+		db_input medium keyboard-configuration/altgr || true
+		db_input medium keyboard-configuration/compose || true
+		if [ -f /usr/bin/X ]; then
+		    db_input medium keyboard-configuration/ctrl_alt_bksp || true
+		fi
+		db_endblock
+
+		if db_go; then 
+		    STATE=$(($STATE + 1))
+		else
+		    STATE=$(($STATE - 1))
+		fi
+
+		db_get keyboard-configuration/toggle
+		case "$RET" in
+		    Caps\ Lock)
+		        caps_allocated=yes
+		        toggle=caps_toggle;;
+		    Right\ Alt)
+		        ralt_allocated=yes
+		        toggle=toggle;;
+		    Right\ Control)
+		        rctrl_allocated=yes
+		        toggle=rctrl_toggle;;
+		    Right\ Shift)
+		        rshift_allocated=yes
+		        toggle=rshift_toggle;;
+		    Right\ Logo?key)
+		        rwin_allocated=yes
+		        toggle=rwin_toggle;;
+		    Menu?key)
+			menu_allocated=yes
+			toggle=menu_toggle;;
+		    Alt+Shift)
+			toggle=alt_shift_toggle;;
+		    Control+Shift)
+			toggle=ctrl_shift_toggle;;
+		    Left\ Control+Left\ Shift)
+			toggle=lctrl_lshift_toggle;;
+		    Scroll\ Lock\ key)
+			toggle=sclk_toggle;;
+		    Alt+Caps\ Lock)
+			toggle=alt_caps_toggle;;
+		    Control+Alt)
+			toggle=ctrl_alt_toggle;;
+		    Left\ Alt)
+		        lalt_allocated=yes
+		        toggle=lalt_toggle;;
+		    Left\ Control)
+		        lctrl_allocated=yes
+		        toggle=lctrl_toggle;;
+		    Left\ Shift)
+		        lshift_allocated=yes
+		        toggle=lshift_toggle;;
+		    Left\ Logo?key)
+		        lwin_allocated=yes
+		        toggle=lwin_toggle;;
+		    No\ toggling)
+		        toggle='';;
+		    *)
+			echo Unknown toggle key option
+			exit 1
+			;;
+		esac
+		if [ "$toggle" ]; then
+		    toggle=grp:$toggle
+		fi
+		
+		db_get keyboard-configuration/switch
+		switch=''
+		case "$RET" in
+		    Right\ Alt)
+		        if [ "$ralt_allocated" != yes ]; then
+			    switch=switch
+			    ralt_allocated=yes
+		        fi;;
+		    Left\ Alt)
+		        if [ "$lalt_allocated" != yes ]; then
+			    switch=lswitch
+			    lalt_allocated=yes
+		        fi;;
+		    Right\ Logo?key)
+		        if [ "$rwin_allocated" != yes ]; then
+			    switch=rwin_switch
+			    rwin_allocated=yes
+		        fi;;
+		    Left\ Logo?key)
+		        if [ "$lwin_allocated" != yes ]; then
+			    switch=lwin_switch
+			    lwin_allocated=yes
+		        fi;;
+		    Both\ Logo?keys)
+		        if \
+			    [ "$rwin_allocated" != yes ] \
+			    && [ "$lwin_allocated" != yes ]
+			then
+			    switch=win_switch
+			    rwin_allocated=yes
+			    lwin_allocated=yes
+		        fi;;
+		    No\ temporary\ switch)
+		        switch='';;
+		    *)
+			echo Unknown switch key option
+			exit 1
+			;;
+		esac
+		if [ "$switch" ]; then
+		    switch=grp:$switch
+		fi
+		
+		db_get keyboard-configuration/altgr
+		altgr=''
+		case "$RET" in
+		    The?default?for?the?keyboard?layout)
+			altgr='';;
+		    Right?Alt)
+			if [ "$ralt_allocated" != yes ]; then
+			    altgr=ralt_switch
+			    ralt_allocated=yes
+			fi;;
+		    Right?Control)
+			if [ "$rctrl_allocated" != yes ]; then
+			    altgr=switch
+			    rctrl_allocated=yes
+			fi;;
+		    Menu?key)
+			if [ "$menu_allocated" != yes ]; then
+			    altgr=menu_switch
+			    menu_allocated=yes
+			fi;;
+		    Keypad?Enter?key)
+			altgr=enter_switch;;
+		    Right?Logo?key)
+			if [ "$rwin_allocated" != yes ]; then
+			    altgr=rwin_switch
+			    rwin_allocated=yes
+			fi;;
+		    Left?Logo?key)
+			if [ "$lwin_allocated" != yes ]; then
+			    altgr=lwin_switch
+			    lwin_allocated=yes
+			fi;;
+		    Both?Logo?keys)
+			if \
+			    [ "$rwin_allocated" != yes ] \
+			    && [ "$lwin_allocated" != yes ]
+			then
+			    altgr=win_switch
+			    rwin_allocated=yes
+			    lwin_allocated=yes
+			fi;;
+		    Both?Alt?keys)
+			if \
+			    [ "$lalt_allocated" != yes ] \
+			    && [ "$ralt_allocated" != yes ]
+			then
+			    altgr=alt_switch
+			    ralt_allocated=yes
+			    lalt_allocated=yes
+			fi;;
+		    Left?Alt)
+			if [ "$lalt_allocated" != yes ]; then
+			    altgr=lalt_switch
+			    lalt_allocated=yes
+			fi;;
+		    *)
+			echo Unknown altgr key option
+			exit 1
+			;;
+		esac
+		if [ "$altgr" ]; then
+		    altgr=lv3:$altgr
+		fi
+
+		db_get keyboard-configuration/compose
+		compose=''
+		case "$RET" in
+		    No?compose?key)
+			compose='';;
+		    Right?Alt)
+			if [ "$ralt_allocated" != yes ]; then
+			    compose=ralt
+			    ralt_allocated=yes
+			fi;;
+		    Right?Logo?key)
+			if [ "$rwin_allocated" != yes ]; then
+			    compose=rwin
+			    rwin_allocated=yes
+			fi;;
+		    Left?Logo?key)
+			if [ "$lwin_allocated" != yes ]; then
+			    compose=lwin 
+			    lwin_allocated=yes
+			fi;;
+		    Right?Control)
+			if [ "$rctrl_allocated" != yes ]; then
+			    compose=rctrl 
+			    rctrl_allocated=yes
+			fi;;
+		    Menu?key)
+			if [ "$menu_allocated" != yes ]; then
+			    compose=menu
+			    menu_allocated=yes
+			fi;;
+		    Caps?Lock)
+			if [ "$caps_allocated" != yes ]; then
+			    compose=caps
+			    caps_allocated=yes
+			fi;;
+		    *)
+			echo Unknown compose key option
+			exit 1
+			;;
+		esac
+		if [ "$compose" ]; then
+		    compose=compose:$compose
+		fi
+		
+		db_get keyboard-configuration/ctrl_alt_bksp
+		if [ "$RET" = true ]; then
+		    terminate=terminate:ctrl_alt_bksp
+		else
+		    terminate=''
+		fi
+		
+		case "$XKBLAYOUT" in
+		    *,*)
+		        leds=grp_led:scroll;;
+		    *)
+			leds='';;
+		esac
+		
+		options=$(
+		    echo $toggle $switch $altgr $compose $terminate $leds \
+			| sed -e 's/^ *//' -e 's/ *$//' -e 's/  */,/g'
+		)
+		db_set keyboard-configuration/optionscode "$options"
+	    fi
+	    ;;
+	*)
+	    break
+	    ;;
+    esac
+    old_state=$starting_state
+done
+
+if [ $STATE -eq 0 ]; then
+    exit 10
+else
+    # we don't do the following corrections during the state 2 or 3 of
+    # the loop because if the user backs up and selects another layout
+    # the keyboard model will be wrong.  We also want the combinations
+    # Brasilian layout on Japanese keyboard and Japanese layout on
+    # Brasilian keyboard to be possible.
+    db_get keyboard-configuration/modelcode
+    if [ "$RET" = "$initial_xkbmodel" ]; then
+	if [ "$layout" = br ]; then 
+	    db_set keyboard-configuration/modelcode abnt2
+	elif [ "$layout" = jp ]; then 
+	    db_set keyboard-configuration/modelcode jp106
+	fi
+    fi
+fi
+
+exit 0

=== added file 'debian/keyboard-configuration.console-setup.init'
--- debian/keyboard-configuration.console-setup.init	1970-01-01 00:00:00 +0000
+++ debian/keyboard-configuration.console-setup.init	2009-11-13 18:03:11 +0000
@@ -0,0 +1,57 @@
+#!/bin/sh
+### BEGIN INIT INFO
+# Provides:          console-setup
+# Required-Start:    $remote_fs
+# Required-Stop:
+# Should-Start:      console-screen kbd
+# Default-Start:     S
+# Default-Stop:
+# X-Interactive:     true
+# Short-Description: Set console font and keymap
+### END INIT INFO
+
+set -e
+
+test -f /bin/setupcon || exit 0
+
+if [ -f /lib/lsb/init-functions ]; then
+    . /lib/lsb/init-functions
+else
+    log_action_begin_msg () {
+	echo -n "$@... "
+    }
+
+    log_action_end_msg () {
+	if [ "$1" -eq 0 ]; then 
+	    echo done.
+	else
+	    echo failed.
+	fi
+    }
+fi
+
+case "$1" in
+    stop)
+        # console-setup isn't a daemon
+        ;;
+    start|force-reload|restart|reload)
+	case `readlink /proc/self/fd/2` in
+	    /dev/tty[0-9]*|/dev/vc/[0-9]*|/dev/console)
+	        log_action_begin_msg "Setting up console font and keymap"
+		if setupcon; then
+		    log_action_end_msg 0
+		else
+		    log_action_end_msg $?
+		fi
+		;;
+	    *)
+		exit 0 
+		;;
+	esac
+	;;
+    *)
+        echo 'Usage: /etc/init.d/console-setup {start|reload|restart|force-reload|stop}'
+        exit 1
+        ;;
+esac
+

=== added file 'debian/keyboard-configuration.copyright'
--- debian/keyboard-configuration.copyright	1970-01-01 00:00:00 +0000
+++ debian/keyboard-configuration.copyright	2009-11-13 18:03:11 +0000
@@ -0,0 +1,22 @@
+Copyright (c) 1999,2000,2001,2002,2003,2006 Anton Zinoviev, zinoviev@debian.org
+
+It is distributed under terms of the GNU General Public License
+version 2.0 or (at your choice) any later version.
+
+It is distributed in the hope that it will be useful, but WITHOUT ANY
+WARRANTY; without even the implied warranty of MERCHANTABILITY or
+FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
+for more details.
+
+You should have received a copy of the GNU Lesser General Public
+License along with this library; if not, write to the Free Software
+Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
+02110-1301, USA
+
+On Debian GNU/Linux systems, the complete text of the GNU General
+Public License can be found in `/usr/share/common-licenses/GPL'.
+
+The source code of this package is hosted on svn.debian.org and can be
+downloaded by the following command:
+
+svn co svn://svn.debian.org/d-i/trunk/packages/console-setup

=== added file 'debian/keyboard-configuration.keyboard-setup.init'
--- debian/keyboard-configuration.keyboard-setup.init	1970-01-01 00:00:00 +0000
+++ debian/keyboard-configuration.keyboard-setup.init	2009-11-13 18:03:11 +0000
@@ -0,0 +1,62 @@
+#!/bin/sh
+### BEGIN INIT INFO
+# Provides:          keyboard-setup
+# Required-Start:    mountkernfs
+# Required-Stop:
+# Should-Start:      keymap udev
+# X-Start-Before:    checkroot
+# Default-Start:     S
+# Default-Stop:
+# X-Interactive:     true
+# Short-Description: Set preliminary keymap
+# Description:       Set the console keyboard as early as possible
+#                    so during the file systems checks the administrator
+#                    can interact.  At this stage of the boot process
+#                    only the ASCII symbols are supported.
+### END INIT INFO
+
+set -e
+
+test -f /bin/setupcon || exit 0
+
+if [ -f /lib/lsb/init-functions ]; then
+    . /lib/lsb/init-functions
+else
+    log_action_begin_msg () {
+	echo -n "$@... "
+    }
+
+    log_action_end_msg () {
+	if [ "$1" -eq 0 ]; then 
+	    echo done.
+	else
+	    echo failed.
+	fi
+    }
+fi
+
+case "$1" in
+    stop)
+        # keyboard-setup isn't a daemon
+        ;;
+    start|force-reload|restart|reload)
+	case `readlink /proc/self/fd/2` in
+	    /dev/tty[0-9]*|/dev/vc/[0-9]*|/dev/console)
+	        log_action_begin_msg "Setting preliminary keymap"
+		if setupcon -k; then
+		    log_action_end_msg 0
+		else
+		    log_action_end_msg $?
+		fi
+		;;
+	    *)
+		exit 0 
+		;;
+	esac
+	;;
+    *)
+        echo 'Usage: /etc/init.d/keyboard-setup {start|reload|restart|force-reload|stop}'
+        exit 1
+        ;;
+esac
+

=== added file 'debian/keyboard-configuration.postinst'
--- debian/keyboard-configuration.postinst	1970-01-01 00:00:00 +0000
+++ debian/keyboard-configuration.postinst	2009-11-13 18:03:11 +0000
@@ -0,0 +1,73 @@
+#!/bin/sh
+
+set -e
+
+# Source debconf library.
+. /usr/share/debconf/confmodule
+
+# In d-i the config script is not executed automatically
+if [ -f /usr/share/console-setup-mini/keyboard-configuration.config ]; then
+    /usr/share/console-setup-mini/keyboard-configuration.config || exit $?
+fi
+
+## KEYBOARD_PRESENT ## Will be replaced by keyboard_present function
+
+# keyboard_present () {
+#     if there is a keyboard; then
+# 	return 0
+#     else
+# 	return 1
+#     fi
+# }
+
+CONFIGFILE=/etc/default/keyboard
+
+if [ "$1" = "configure" ]; then
+    
+    db_get keyboard-configuration/modelcode
+    model="$RET"
+
+    db_get keyboard-configuration/layoutcode
+    layout="$RET"
+
+    db_get keyboard-configuration/variantcode
+    variant="$RET"
+
+    db_get keyboard-configuration/optionscode
+    options="$RET"
+
+    if [ ! -e $CONFIGFILE ]; then
+	cat /usr/share/doc/keyboard-configuration/examples/keyboard \
+	    /usr/share/console-setup-mini/keyboard \
+	    2>/dev/null >$CONFIGFILE || true
+    fi
+
+    # Ensure we do not mess up the config file's ownership and permissions.
+    cp -a -f $CONFIGFILE $CONFIGFILE.tmp
+
+    # If the admin deleted or commented some variables but then set
+    # them via debconf, (re-)add them to the conffile.
+    for var in XKBMODEL XKBLAYOUT XKBVARIANT XKBOPTIONS; do
+        if ! grep "^ *${var}=" $CONFIGFILE >/dev/null; then
+	    echo "${var}=" >>$CONFIGFILE
+	fi
+    done    
+    
+    sed \
+	-e "s|^ *XKBMODEL=.*|XKBMODEL=\"$model\"|" \
+	-e "s|^ *XKBLAYOUT=.*|XKBLAYOUT=\"$layout\"|" \
+	-e "s|^ *XKBVARIANT=.*|XKBVARIANT=\"$variant\"|" \
+	-e "s|^ *XKBOPTIONS=.*|XKBOPTIONS=\"$options\"|" \
+	<$CONFIGFILE >$CONFIGFILE.tmp
+    
+    mv -f $CONFIGFILE.tmp $CONFIGFILE
+fi
+
+# In d-i debhelper doesn't use /etc/init.d scripts
+if \
+    [ -f /usr/share/console-setup-mini/keyboard ] && keyboard_present
+then
+    setupcon --force --save
+fi
+
+#DEBHELPER#

=== added file 'debian/keyboard-configuration.postrm'
--- debian/keyboard-configuration.postrm	1970-01-01 00:00:00 +0000
+++ debian/keyboard-configuration.postrm	2009-11-13 18:03:11 +0000
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+if [ purge = "$1" ]; then
+    rm -f /etc/default/keyboard
+fi
+
+#DEBHELPER#

=== added file 'debian/keyboard-configuration.templates'
--- debian/keyboard-configuration.templates	1970-01-01 00:00:00 +0000
+++ debian/keyboard-configuration.templates	2009-11-13 18:03:11 +0000
@@ -0,0 +1,173 @@
+# These templates have been reviewed by the debian-l10n-english
+# team
+#
+# If modifications/additions/rewording are needed, please ask
+# debian-l10n-english@lists.debian.org for advice.
+#
+# Even minor modifications require translation updates and such
+# changes should be coordinated with translators and reviewers.
+#
+# Most templates in this file should be leaved without default value.
+# In order to support the preseeding in the udeb, the default values
+# in this file have to be preferred over the complex guessing-work in
+# the config script of keyboard-configuration.
+
+Template: debian-installer/console-setup-udeb/title
+Type: text
+# Main menu item. Please keep below 55 columns
+# :sl1:
+_Description: Configure the keyboard
+
+Template: keyboard-configuration/other
+Type: text
+# :sl1:
+_Description: Other
+
+Template: keyboard-configuration/model
+Type: select
+Choices: ${CHOICES}
+# :sl2:
+_Description: Keyboard model:
+
+Template: keyboard-configuration/layout
+Type: select
+Choices: ${CHOICES}
+# :sl1:
+_Description: Origin of the keyboard:
+
+Template: keyboard-configuration/variant
+Type: select
+Choices: ${CHOICES}
+# :sl1:
+_Description: Keyboard layout:
+ Please select the layout matching the keyboard for this machine.
+
+Template: keyboard-configuration/unsupported_config_layout
+Type: boolean
+Default: true
+# :sl3:
+_Description: Keep unsupported settings in configuration file?
+ The configuration file /etc/default/keyboard specifies a
+ keyboard layout (${XKBLAYOUT}), which is not supported
+ by the configuration program.
+ .
+ Please choose whether you want to keep it. If you choose this option,
+ no questions about the keyboard layout
+ will be asked and the current configuration will be preserved.
+
+Template: keyboard-configuration/unsupported_layout
+Type: boolean
+Default: true
+# :sl3:
+_Description: Keep default keyboard layout (${XKBLAYOUT})?
+ The default value for the keyboard layout is based on the currently
+ defined language/region and the settings in /etc/X11/xorg.conf. This
+ default value is ${XKBLAYOUT}, which is not supported
+ by the configuration program.
+ .
+ Please choose whether you want to keep it. If you choose this option,
+ no questions about the keyboard layout
+ will be asked.
+
+Template: keyboard-configuration/unsupported_config_options
+Type: boolean
+Default: true
+# :sl3:
+_Description: Keep unsupported options (${XKBOPTIONS})?
+ The configuration file /etc/default/keyboard specifies options
+ for the keyboard layout (${XKBOPTIONS}) that are not
+ supported by the configuration program.
+
+Template: keyboard-configuration/unsupported_options
+Type: boolean
+Default: true
+# :sl3:
+_Description: Keep unsupported options (${XKBOPTIONS})?
+ The default value for the options of the keyboard layout is based on
+ the currently defined language/region and the settings in /etc/X11/xorg.conf.
+ This default value is ${XKBOPTIONS}, which is not supported
+ by the configuration program.
+
+Template: keyboard-configuration/toggle
+Type: select
+# :sl1:
+__Choices: Caps Lock, Right Alt, Right Control, Right Shift, Right Logo key, Menu key, Alt+Shift, Control+Shift, Control+Alt, Alt+Caps Lock, Left Control+Left Shift, Left Alt, Left Control, Left Shift, Left Logo key, Scroll Lock key, No toggling
+Default: Alt+Shift
+# :sl1:
+_Description: Method for toggling between national and Latin mode:
+ You will need a way to toggle the keyboard between the national
+ layout and the standard Latin layout.
+ .
+ Right Alt or Caps Lock keys are often chosen for ergonomic reasons
+ (in the latter case, use the combination Shift+Caps Lock for normal Caps
+ toggle). Alt+Shift is also a popular combination; it will
+ however lose its usual behavior in Emacs and other programs
+ that use it for specific needs.
+ .
+ Not all listed keys are present on all keyboards.
+
+Template: keyboard-configuration/switch
+Type: select
+# :sl2:
+__Choices: No temporary switch, Both Logo keys, Right Alt, Right Logo key, Left Alt, Left Logo key
+Default: No temporary switch
+# :sl2:
+_Description: Method for temporarily toggling between national and Latin input:
+ When the keyboard is in national mode and one wants to type only a few
+ Latin letters, it might be more appropriate to switch temporarily to
+ Latin mode. The keyboard remains in that mode as long as the chosen key is
+ kept pressed. That key may also be used to input national letters when
+ the keyboard is in Latin mode.
+ .
+ You can disable this feature by choosing "No temporary switch".
+
+Template: keyboard-configuration/altgr
+Type: select
+# :sl2:
+__Choices: The default for the keyboard layout, Right Alt, Right Control, Right Logo key, Menu key, Left Alt, Left Logo key, Keypad Enter key, Both Logo keys, Both Alt keys
+Default: Right Alt
+# :sl2:
+_Description: AltGr key replacement:
+ With some keyboard layouts, AltGr is a modifier key used to input
+ some characters, primarily ones that are unusual for the language of the
+ keyboard layout, such as foreign currency symbols and accented letters.
+ These are often printed as an extra symbol on keys.
+
+Template: keyboard-configuration/compose
+Type: select
+# :sl2:
+__Choices: No compose key, Right Alt, Right Control, Right Logo key, Menu key, Left Logo key, Caps Lock
+Default: No compose key
+# :sl2:
+_Description: Compose key:
+ The Compose key (known also as Multi_key) causes the computer to interpret
+ the next few keystrokes as a combination in order to produce a character
+ not found on the keyboard.
+ .
+ On the text console the Compose key does not work in Unicode mode. If not
+ in Unicode mode, regardless of what you choose here, you can always also
+ use the Control+period combination as a Compose key.
+
+Template: keyboard-configuration/ctrl_alt_bksp
+Type: boolean
+Default: false
+# :sl3:
+_Description: Use Control+Alt+Backspace to terminate the X server?
+ By default the combination Control+Alt+Backspace does nothing.  If
+ you want it can be used to terminate the X server.
+
+Template: keyboard-configuration/modelcode
+Type: string
+Description: for internal use
+
+Template: keyboard-configuration/layoutcode
+Type: string
+Description: for internal use
+
+Template: keyboard-configuration/variantcode
+Type: string
+Description: for internal use
+
+Template: keyboard-configuration/optionscode
+Type: string
+Description: for internal use

=== modified file 'debian/po/am.po'
--- debian/po/am.po	2009-09-05 13:53:59 +0000
+++ debian/po/am.po	2009-11-13 18:03:11 +0000
@@ -12,7 +12,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-08-22 02:46+0100\n"
 "Last-Translator: Tegegne Tefera <tefera@mekuria.com>\n"
 "Language-Team: Amharic\n"
@@ -23,163 +23,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "የፊደል ገበታን አዘጋጅ"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "ሌላ"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "መዋቅር አልተደገፈም"
@@ -187,7 +172,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -195,7 +180,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -203,124 +188,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "የፊደል ገበታ ምንጭ፦"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "የፊደል ገበታ አጣጣል፦"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "እባክዎ ለፊደል ገበታው የሚስማማውን አጣጣል ይምረጡ።"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "የመመስጠር ማስተካከል ስህተት"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr "አዲሱ ክፋይ በባዶ ቦታው መጀመሪያ ወይስ መጨረሻ ላይ ይሁን?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "የአዲሱ ተጠቃሚ ሙሉ ስም፦"
@@ -331,7 +203,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -346,7 +218,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -358,14 +230,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "የፊደ መጠን፦"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -374,7 +246,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -387,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -397,352 +269,123 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "ሊሎ serial consoleን እንዲጠቀም ተዘጋጅቷል"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "ቀኝ Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "ቀኝ Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "ቀኝ Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "ቀኝ Logo key"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "ምናሌ ቁልፍ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "ግራ Control+ግራ Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "ግራ Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "ግራ Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "ግራ Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "ግራ Logo key"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock key"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "መቀየር አይቻልም"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "በላቲንና በብሔራዊ ሞድ መቀየራ ዘዴ"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr "በቁልፍ ገበታው ላይ በብሔራዊና  በላቲን ፊደል አጣጣል መሃከል የመቀየርያ መንገድ ያስፈልጎታል። "
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"የእርግን ቀኝ Alt ወይም Caps Lock ቁልፎች keys በአብዛኛው ለምቾት ሲባል ጥቅም ላይ ይውላሉ። (የኋለኛውን ወደ "
-"ተለምዶው ለመቀየር Shift+Capsን ይጠቀሙ). Alt+Shift እንዲሁ ተወዳጅ ቅንብር ነው። ነገርግን በEmacsና "
-"ሌሎች በተለየ ሁኔታ የሚጠቀሙበት ስልቶች ልይ የተለምዶ ባህሪውን ያጣል።"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "ሁሉም የተመዘገቡ ቁልፎች በሁሉም  ፊደል ገበታ ላይ አይገኙም"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-#, fuzzy
-msgid "No temporary switch"
-msgstr "ምንም ፋይል አልተገኘም  በ:"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "ለፊደል ገበታው ቀዳሚ አጣጣል"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "Both Alt keys"
-msgstr "ወደ ዕልባት ሂድ %i\tCtrl-Alt-%i"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-#, fuzzy
-msgid "No compose key"
-msgstr "ምንም ፋይል አልተገኘም  በ:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Compose ቁልፍ:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "የፊደል ገበታን አዘጋጅ"
+
+#~ msgid "Other"
+#~ msgstr "ሌላ"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "የፊደል ገበታ ምንጭ፦"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "የፊደል ገበታ አጣጣል፦"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "እባክዎ ለፊደል ገበታው የሚስማማውን አጣጣል ይምረጡ።"
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "የመመስጠር ማስተካከል ስህተት"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr "አዲሱ ክፋይ በባዶ ቦታው መጀመሪያ ወይስ መጨረሻ ላይ ይሁን?"
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "ቀኝ Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "ቀኝ Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "ቀኝ Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "ቀኝ Logo key"
+
+#~ msgid "Menu key"
+#~ msgstr "ምናሌ ቁልፍ"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "ግራ Control+ግራ Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "ግራ Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "ግራ Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "ግራ Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "ግራ Logo key"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock key"
+
+#~ msgid "No toggling"
+#~ msgstr "መቀየር አይቻልም"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "በላቲንና በብሔራዊ ሞድ መቀየራ ዘዴ"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr "በቁልፍ ገበታው ላይ በብሔራዊና  በላቲን ፊደል አጣጣል መሃከል የመቀየርያ መንገድ ያስፈልጎታል። "
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "የእርግን ቀኝ Alt ወይም Caps Lock ቁልፎች keys በአብዛኛው ለምቾት ሲባል ጥቅም ላይ ይውላሉ። (የኋለኛውን "
+#~ "ወደ ተለምዶው ለመቀየር Shift+Capsን ይጠቀሙ). Alt+Shift እንዲሁ ተወዳጅ ቅንብር ነው። ነገርግን "
+#~ "በEmacsና ሌሎች በተለየ ሁኔታ የሚጠቀሙበት ስልቶች ልይ የተለምዶ ባህሪውን ያጣል።"
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "ሁሉም የተመዘገቡ ቁልፎች በሁሉም  ፊደል ገበታ ላይ አይገኙም"
+
+#, fuzzy
+#~ msgid "No temporary switch"
+#~ msgstr "ምንም ፋይል አልተገኘም  በ:"
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "ለፊደል ገበታው ቀዳሚ አጣጣል"
+
+#, fuzzy
+#~ msgid "Both Alt keys"
+#~ msgstr "ወደ ዕልባት ሂድ %i\tCtrl-Alt-%i"
+
+#, fuzzy
+#~ msgid "No compose key"
+#~ msgstr "ምንም ፋይል አልተገኘም  በ:"
+
+#~ msgid "Compose key:"
+#~ msgstr "Compose ቁልፍ:"

=== modified file 'debian/po/ar.po'
--- debian/po/ar.po	2009-11-11 23:30:08 +0000
+++ debian/po/ar.po	2009-11-13 18:03:11 +0000
@@ -10,7 +10,7 @@
 msgstr ""
 "Project-Id-Version: ar\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-09-24 20:56+0300\n"
 "Last-Translator: Ossama M. Khayat <okhayat@yahoo.com>\n"
 "Language-Team: Arabic <doc@arabeyes.org>\n"
@@ -22,163 +22,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "تهيئة لوحة المفاتيح"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "لا تغيّر خط شاشة الإقلاع/النواة"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "أخرى"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "تجزئة غير مدعومة"
@@ -186,7 +171,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -194,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -202,126 +187,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "طراز لوحة المفاتيح:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "أصل لوحة المفاتيح:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "تخطيط لوحة المفاتيح:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "رجاء اختر تخطيط لوحة المفاتيح الذي يتوافق مع هذا الجهاز."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "فشل في تهيئة التشفير"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"الرجاء اختيار ما إذا كنت تريد إنشاء الجزء الجديد في بداية أو نهاية المساحة "
-"المتوفّرة."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "الخط المستخدم للطرفية:"
 
@@ -331,7 +201,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -349,7 +219,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -363,14 +233,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "حجم الخط:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -381,7 +251,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -400,7 +270,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -412,365 +282,184 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "تمت تهيئة LiLo ليستخدم طرفيّةً متوالية"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "زر Alt الأيمن"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "زر Control الأيمن"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "مفتاح Shift الأيمن"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "مفتاح الشعار الأيمن"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "مفتاح القائمة"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "مفتاحي Control+Shift الأيسرين"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "مفتاح Alt الأيسر"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "مفتاح Control الأيسر"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "مفتاح Shift الأيسر"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "مفتاح الشعار الأيسر"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "مفتاح Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "بدول تبديل"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "طريقة التبديل بين وضع المحلي واللاتيني:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"ستحتاج إلى طريقة لتبديل لوحة المفاتيح بين التخطيط المحلي والتخطيط اللاتيني "
-"القياسي."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"زر Alt الأيمن أو Caps Lock عادة تستخدم لأسباب راحة المستخدم (وفي حالةاستخدام "
-"Caps Lock للتبديل، اضغط Shift+Caps Lock للتبديل بين الحروف الصغيرة "
-"والكبيرة). كما يشيع استخدام زري Alt+Shift، إلا أنها قد لا تتوفر فيإيماكس "
-"وبرامج أخرى تستخدمها لأغراض معيّنة."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "ليست جميع المفاتيح المسردة موجودة في جميع لوحات المفاتيح."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "دون تبديل مؤقت"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "مفتاحي الشعار سويّة"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "طريقة التبديل المؤقت بين الإدخال المحلّي واللاتيني:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"عندما تكون لوحة المفاتيح في الوضع المحلّي وتريد أن تكتب بعض الحروف اللاتينية "
-"فقط، فقط يكون من الأفضل التبديل مؤقتاً إلى الوضع اللاتيني. وتبقى لوحة "
-"المفاتيح بذلك الوضع طالما أن المفتاح المحدد مضغوط. يمكن استخدام ذلك المفتاح "
-"أيضاً لإدخال الحروف المحليّة عندما تكون لوحة المفاتيح في الوضع اللاتيني."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "يمكنك تعطيل هذه الميزة باختيار \"دون تبديل مؤقت\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "تخطيط لوحة المفاتيح الافتراضي"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "مفتاح الإدخال في لوحة الأرقام"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "مفتاحا Alt سويّة"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "بديل مفتاح AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"ببعض مخططات لوحات المفاتيح، يكون مفتاح AltGr مفتاح التعديل المستخدم لإدخال "
-"بعض الحروف، بالأخص تلك التي ليست متوفرة في تخطيط اللغة للوحة المفاتيح، كرموز "
-"العملات والأحرف اللاتينية المشكّلة. تكون هذه الرموز عادة مطبوعة كرموز إضافية "
-"على المفاتيح."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "لا مفتاح تكوين"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "مفتاح التكوين:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"مفتاح التكوين (والمعروف أيضاً بمفتاح التعدد Multi_key) يجعل الحاسب يعتبرضربات "
-"المفاتيح التالية كمجموعة لإنتاج حرف غير موجود في لوحة المفاتيح."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"في الطرفية النصيّة لا يعمل مفتاح التكوين في وضع يونيكود. وإن لم تكن في وضع "
-"يونيكود، فبغض النظر عما ستختار هنا، يمكنك دائماً استخدام زر Control+نقطة "
-"كمفتاح تكوين."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "تهيئة لوحة المفاتيح"
+
+#~ msgid "Other"
+#~ msgstr "أخرى"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "طراز لوحة المفاتيح:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "أصل لوحة المفاتيح:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "تخطيط لوحة المفاتيح:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "رجاء اختر تخطيط لوحة المفاتيح الذي يتوافق مع هذا الجهاز."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "فشل في تهيئة التشفير"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "الرجاء اختيار ما إذا كنت تريد إنشاء الجزء الجديد في بداية أو نهاية "
+#~ "المساحة المتوفّرة."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "زر Alt الأيمن"
+
+#~ msgid "Right Control"
+#~ msgstr "زر Control الأيمن"
+
+#~ msgid "Right Shift"
+#~ msgstr "مفتاح Shift الأيمن"
+
+#~ msgid "Right Logo key"
+#~ msgstr "مفتاح الشعار الأيمن"
+
+#~ msgid "Menu key"
+#~ msgstr "مفتاح القائمة"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "مفتاحي Control+Shift الأيسرين"
+
+#~ msgid "Left Alt"
+#~ msgstr "مفتاح Alt الأيسر"
+
+#~ msgid "Left Control"
+#~ msgstr "مفتاح Control الأيسر"
+
+#~ msgid "Left Shift"
+#~ msgstr "مفتاح Shift الأيسر"
+
+#~ msgid "Left Logo key"
+#~ msgstr "مفتاح الشعار الأيسر"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "مفتاح Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "بدول تبديل"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "طريقة التبديل بين وضع المحلي واللاتيني:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "ستحتاج إلى طريقة لتبديل لوحة المفاتيح بين التخطيط المحلي والتخطيط "
+#~ "اللاتيني القياسي."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "زر Alt الأيمن أو Caps Lock عادة تستخدم لأسباب راحة المستخدم (وفي "
+#~ "حالةاستخدام Caps Lock للتبديل، اضغط Shift+Caps Lock للتبديل بين الحروف "
+#~ "الصغيرة والكبيرة). كما يشيع استخدام زري Alt+Shift، إلا أنها قد لا تتوفر "
+#~ "فيإيماكس وبرامج أخرى تستخدمها لأغراض معيّنة."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "ليست جميع المفاتيح المسردة موجودة في جميع لوحات المفاتيح."
+
+#~ msgid "No temporary switch"
+#~ msgstr "دون تبديل مؤقت"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "مفتاحي الشعار سويّة"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "طريقة التبديل المؤقت بين الإدخال المحلّي واللاتيني:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "عندما تكون لوحة المفاتيح في الوضع المحلّي وتريد أن تكتب بعض الحروف "
+#~ "اللاتينية فقط، فقط يكون من الأفضل التبديل مؤقتاً إلى الوضع اللاتيني. وتبقى "
+#~ "لوحة المفاتيح بذلك الوضع طالما أن المفتاح المحدد مضغوط. يمكن استخدام ذلك "
+#~ "المفتاح أيضاً لإدخال الحروف المحليّة عندما تكون لوحة المفاتيح في الوضع "
+#~ "اللاتيني."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "يمكنك تعطيل هذه الميزة باختيار \"دون تبديل مؤقت\"."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "تخطيط لوحة المفاتيح الافتراضي"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "مفتاح الإدخال في لوحة الأرقام"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "مفتاحا Alt سويّة"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "بديل مفتاح AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "ببعض مخططات لوحات المفاتيح، يكون مفتاح AltGr مفتاح التعديل المستخدم "
+#~ "لإدخال بعض الحروف، بالأخص تلك التي ليست متوفرة في تخطيط اللغة للوحة "
+#~ "المفاتيح، كرموز العملات والأحرف اللاتينية المشكّلة. تكون هذه الرموز عادة "
+#~ "مطبوعة كرموز إضافية على المفاتيح."
+
+#~ msgid "No compose key"
+#~ msgstr "لا مفتاح تكوين"
+
+#~ msgid "Compose key:"
+#~ msgstr "مفتاح التكوين:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "مفتاح التكوين (والمعروف أيضاً بمفتاح التعدد Multi_key) يجعل الحاسب "
+#~ "يعتبرضربات المفاتيح التالية كمجموعة لإنتاج حرف غير موجود في لوحة المفاتيح."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "في الطرفية النصيّة لا يعمل مفتاح التكوين في وضع يونيكود. وإن لم تكن في وضع "
+#~ "يونيكود، فبغض النظر عما ستختار هنا، يمكنك دائماً استخدام زر Control+نقطة "
+#~ "كمفتاح تكوين."

=== modified file 'debian/po/ast.po'
--- debian/po/ast.po	2009-09-05 13:53:59 +0000
+++ debian/po/ast.po	2009-11-13 18:03:11 +0000
@@ -16,7 +16,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-08-16 23:22+0100\n"
 "Last-Translator: Marcos Antonio Alvarez Costales <marcoscostales@gmail.com>\n"
 "Language-Team: Asturian <ubuntu-l10n-ast@lists.ubuntu.com>\n"
@@ -26,170 +26,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Configurar el tecláu"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Non camudar fonte pal boot/kernel"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Otru"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arábicu"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armeniu"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Cyrillic - KOI8-R y KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Cyrillic - llingües non esláviques"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Cyrillic - Llingües esláviques (tamién Bosniau and Llatín Serbiu)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Ethiope"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Xeorxianu"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Griegu"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebréu"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Lao"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Llatin1 y Llatin5 - Europa del Este y llingües Turques"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Llatin2 - Europa Centra y Rumania"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Llatin3 y Llatin8 - Chichewa; Esperantu; Irlandés; Maltés y Galés"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Llatin7 - Lituanu; Letón; Maorí and Marsellés"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Llatin - Vitnamita"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thailandés"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Amestáu - Llatin; Cyrillic Eslávicu; Hebréu; Árabe básicu"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Amestáu - Llatin; Cyrillic Eslávicu; Griegu"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Amestáu - Llatin; Eslávicu y Cyrillic non eslávicu"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Carauter nun soportáu"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -199,7 +184,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -209,141 +194,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Módelu tecláu:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Orixe del tecláu:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Disposición de tecláu"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Por favor, seleciona la disposición del tecláu pa esta máquina."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "¿Caltener preferencies non sofitaes nel ficheru de configuración?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"El ficheru de configuración /etc/default/console-setup especifica la "
-"disposición del tecláu (${XKBLAYOUT}), el cual nun ye sofitáu pol programa "
-"de configuración."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Por favor, escueye cuando quies mantenelu. Si escueyes esta opción, nun "
-"serán amosaes entrugues acerca de la disposición del tecláu y la "
-"configuración actual será preservada."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Caltener la disposición de tecláu actual (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"El valor por defeutu pa la disposición de tecláu ta basada na llingua/rexón "
-"definida actualmente y les preferencies nel /etc/X11/xorg.conf. Esti valor "
-"por defeutu ye ${XKBLAYOUT}, el cual nun ye sofitáu pol programa de "
-"configuración."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Por favor, escueye cuando quies caltenela. Si escueyes esta opción, nun se "
-"entrugará más sobre la disposición del tecláu."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "¿Caltener opciones non sofitaes (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"El ficheru de configuración /etc/default/console-setup especifica les "
-"opciones pa la disposición del tecláu (${XKBOPTIONS}) que nun tan sofitaes "
-"pol programa de configuración."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"El valor por defeutu pa les opciones de la disposición de tecláu tan basaes "
-"na llingua/rexón definida actualmente y les preferencies nel /etc/X11/xorg."
-"conf. Esti valor por defeutu ye ${XKBOPTIONS}, el cual nun sofita'l programa "
-"de configuración."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Fonte pa la consola:"
 
@@ -353,7 +208,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -373,7 +228,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -387,14 +242,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Tamañu fonte:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -405,7 +260,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -425,7 +280,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -438,370 +293,250 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Codificación pa usar na consola:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt Drecha"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Control Drecha"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Mayúscules Drecha"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Tecla Llogu Drecha"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Tecla Menú"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+May"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+May"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Control Manzorga+Left Manzorga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt Manzorga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Control Manzorga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "May. Manzorga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Tecla Llogu Manzorga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Tecla Bloq. Scroll"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Non alternar"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Métodu pa alternar ente nacional y mou Latinu:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Necesites una manera d'alternar el teclau ente la disposición nacional y la "
-"disposición standard Latina."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Alt Drecha o tecla Caps Lock son normalmente escoyíes por razones "
-"ergonómiques (nel casu caberu, usa la combinación May+Caps Lock p'alternar "
-"Caps). Alt+May ye tamién una combinación popular; No obstante, perderáse'l "
-"so comportamientu habitual n'Emacs y otros programes que lo usen pa "
-"necesidaes específiques."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Non toles tecles llistaes tan en tolos teclaos."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Non camudar temporalmente"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Tecles de Llogu Arranque"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Métodu pa camudar temporalmente ente nacional y entrada Latina:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Cuando'l tecláu ta en mou nacional y quies una traiba de sólo unos pocos "
-"carauteres llatinos, tal vez sería más apropiáu camudar temporalmente a mou "
-"Llatín. El tecláu permanz nel mou mientres la tecla escoyía mantiense "
-"calcada. La tecla puede ser usada pa introducir les lletres nacionales "
-"cuando'l tecláu ta en mou Llatín."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "Puedes desactivar esta opción escoyendo \"Non camudar temporalmente\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "La disposición por defeutu pal tecláu"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Tecla Enter del Keypad"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Dambes tecles Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Camudar tecla AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Con dalgunes disposiciones de tecláu, AltGr ye una tecla camudadora usanda "
-"pa introducir dalgunos carauteres, principalmente aquellos que son inusuales "
-"pa la llingua de la distribución del tecláu, como símbolos de moneda "
-"extranxera y lletras acentuaes. Estos suelen ser amosaos como un símbolu "
-"extra nes tecles."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Non componer tecla"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Componer tecla:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"La tecla Componer (también conocida como Multi_key) fae que l'ordenador "
-"interprete los prósimos golpes de tecláu como una combinación, a fin de "
-"producir un carauter nun atopáu nel tecláu."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Na consola de testu la tecla Componer nun trabaya nel mou Unicode. Si non ye "
-"mou Unicode, independientemente de lo que escueyas equí, siempre puedes "
-"también usar la combinación Control + períodu como tecla Componer."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "¿Usar Control+Alt+Retrocesu pa finar el sirvidor X?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Por defeutu la combinación Control+Alt+Retrocesu nun fae na. Si quies puedes "
-"usala pa finar el sirvidor X."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Configurar el tecláu"
+
+#~ msgid "Other"
+#~ msgstr "Otru"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Módelu tecláu:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Orixe del tecláu:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Disposición de tecláu"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Por favor, seleciona la disposición del tecláu pa esta máquina."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "¿Caltener preferencies non sofitaes nel ficheru de configuración?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "El ficheru de configuración /etc/default/console-setup especifica la "
+#~ "disposición del tecláu (${XKBLAYOUT}), el cual nun ye sofitáu pol "
+#~ "programa de configuración."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Por favor, escueye cuando quies mantenelu. Si escueyes esta opción, nun "
+#~ "serán amosaes entrugues acerca de la disposición del tecláu y la "
+#~ "configuración actual será preservada."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Caltener la disposición de tecláu actual (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "El valor por defeutu pa la disposición de tecláu ta basada na llingua/"
+#~ "rexón definida actualmente y les preferencies nel /etc/X11/xorg.conf. "
+#~ "Esti valor por defeutu ye ${XKBLAYOUT}, el cual nun ye sofitáu pol "
+#~ "programa de configuración."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Por favor, escueye cuando quies caltenela. Si escueyes esta opción, nun "
+#~ "se entrugará más sobre la disposición del tecláu."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "¿Caltener opciones non sofitaes (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "El ficheru de configuración /etc/default/console-setup especifica les "
+#~ "opciones pa la disposición del tecláu (${XKBOPTIONS}) que nun tan "
+#~ "sofitaes pol programa de configuración."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "El valor por defeutu pa les opciones de la disposición de tecláu tan "
+#~ "basaes na llingua/rexón definida actualmente y les preferencies nel /etc/"
+#~ "X11/xorg.conf. Esti valor por defeutu ye ${XKBOPTIONS}, el cual nun "
+#~ "sofita'l programa de configuración."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt Drecha"
+
+#~ msgid "Right Control"
+#~ msgstr "Control Drecha"
+
+#~ msgid "Right Shift"
+#~ msgstr "Mayúscules Drecha"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Tecla Llogu Drecha"
+
+#~ msgid "Menu key"
+#~ msgstr "Tecla Menú"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+May"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+May"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Control Manzorga+Left Manzorga"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt Manzorga"
+
+#~ msgid "Left Control"
+#~ msgstr "Control Manzorga"
+
+#~ msgid "Left Shift"
+#~ msgstr "May. Manzorga"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Tecla Llogu Manzorga"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Tecla Bloq. Scroll"
+
+#~ msgid "No toggling"
+#~ msgstr "Non alternar"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Métodu pa alternar ente nacional y mou Latinu:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Necesites una manera d'alternar el teclau ente la disposición nacional y "
+#~ "la disposición standard Latina."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Alt Drecha o tecla Caps Lock son normalmente escoyíes por razones "
+#~ "ergonómiques (nel casu caberu, usa la combinación May+Caps Lock "
+#~ "p'alternar Caps). Alt+May ye tamién una combinación popular; No obstante, "
+#~ "perderáse'l so comportamientu habitual n'Emacs y otros programes que lo "
+#~ "usen pa necesidaes específiques."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Non toles tecles llistaes tan en tolos teclaos."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Non camudar temporalmente"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Tecles de Llogu Arranque"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "Métodu pa camudar temporalmente ente nacional y entrada Latina:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Cuando'l tecláu ta en mou nacional y quies una traiba de sólo unos pocos "
+#~ "carauteres llatinos, tal vez sería más apropiáu camudar temporalmente a "
+#~ "mou Llatín. El tecláu permanz nel mou mientres la tecla escoyía mantiense "
+#~ "calcada. La tecla puede ser usada pa introducir les lletres nacionales "
+#~ "cuando'l tecláu ta en mou Llatín."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Puedes desactivar esta opción escoyendo \"Non camudar temporalmente\"."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "La disposición por defeutu pal tecláu"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Tecla Enter del Keypad"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Dambes tecles Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Camudar tecla AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Con dalgunes disposiciones de tecláu, AltGr ye una tecla camudadora "
+#~ "usanda pa introducir dalgunos carauteres, principalmente aquellos que son "
+#~ "inusuales pa la llingua de la distribución del tecláu, como símbolos de "
+#~ "moneda extranxera y lletras acentuaes. Estos suelen ser amosaos como un "
+#~ "símbolu extra nes tecles."
+
+#~ msgid "No compose key"
+#~ msgstr "Non componer tecla"
+
+#~ msgid "Compose key:"
+#~ msgstr "Componer tecla:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "La tecla Componer (también conocida como Multi_key) fae que l'ordenador "
+#~ "interprete los prósimos golpes de tecláu como una combinación, a fin de "
+#~ "producir un carauter nun atopáu nel tecláu."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Na consola de testu la tecla Componer nun trabaya nel mou Unicode. Si non "
+#~ "ye mou Unicode, independientemente de lo que escueyas equí, siempre "
+#~ "puedes también usar la combinación Control + períodu como tecla Componer."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "¿Usar Control+Alt+Retrocesu pa finar el sirvidor X?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Por defeutu la combinación Control+Alt+Retrocesu nun fae na. Si quies "
+#~ "puedes usala pa finar el sirvidor X."

=== modified file 'debian/po/be.po'
--- debian/po/be.po	2009-09-05 13:53:59 +0000
+++ debian/po/be.po	2009-11-13 18:03:11 +0000
@@ -22,7 +22,7 @@
 msgstr ""
 "Project-Id-Version: be\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-08 10:10+0300\n"
 "Last-Translator: Pavel Piatruk <piatruk.p@gmail.com>\n"
 "Language-Team: Belarusian (Official spelling) <i18n@mova.org>\n"
@@ -32,115 +32,99 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Наладзіць клавіятуру"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Не змяняць шрыфт загрузкі/ядра"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "іншае"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Арабскі"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Армянскі"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Кірылічны - KOI8-R і KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Кірылічны - неславянскія мовы"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Кірылічны - славянскія мовы (разам з баснійскай і сербскай лацінкай)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Эфіёпскі"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Грузінскі"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Грэцкі"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Ізраільскі"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Лао"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 і Latin5 - заходне-еўрапейскія і турэцкія мовы"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - цэнтральна-еўрапейскія і румынская"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# Latin3 і Latin8 - чычэва; эсперанта; ірландская; мальтыйская і ўэльская"
@@ -148,56 +132,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - літоўская; латвійская; маоры ды маршалская"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - в'етнамская"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# тайскі"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Аб'яднаны - Latin; славянская кірыліца; ізраільскі; базавы арабскі"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Аб'яднаны - Latin; славянская кірыліца; грэцкі"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Аб'яднаны - Latin; славянская і неславянская кірыліца"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Падтрымка знаказбору:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "Выберыце знаказбор, што будзе падтрыманы шрыфтом кансолі."
@@ -205,7 +189,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -215,137 +199,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Мадэль клавіятуры:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Паходжанне клавіятуры:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Раскладка клавіятуры:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Калі ласка, праверце,каб да машыны быў падключаны жорсткі дыск."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Ці пакінуць настаўленні, што не падтрымлівацца, у файле налад?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Файл налад /etc/default/console-setup вызначае раскладку клавіятуры "
-"(${XKBLAYOUT}), што не падтрымліваецца праграмай наладжвання."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Вызначце, ці хочаце вы захаваць гэта. Калі выберыце, то ніякіх пытанняў пра "
-"раскладку клавіятуры не будзе спытана і вашыя бягучыя налады будуць захаваны."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Пакінуць прадвызначанаю раскладку клавіятуры (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Прадвызначанае значэнне раскладкі клавіятуры заснавана на выбранай мове,"
-"рэгіёне і наладках у /etc/X11/xorg.conf. Яно зараз ${XKBLAYOT}, што не "
-"падтрымліваецца праграмай наладжвання."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Вызначце, ці хочаце вы захаваць гэта. Калі выберыце, то ніякіх пытанняў пра "
-"раскладку клавіятуры не будзе спытана."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Ці пакінуць наладкі, што не падтрымліваюцца ${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Файл налад /etc/default/console-setup вызначае налады раскладкі клавіятуры "
-"(${XKBOPTIONS}), што не падтрымліваюцца праграмай наладжвання."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Прадвызначанае значэнне наладак раскладкі клавіятуры заснавана на выбранай "
-"мове,рэгіёне і наладках у /etc/X11/xorg.conf. Яно зараз ${XKBOPTIONS}, што "
-"не падтрымліваецца праграмай наладжвання."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Шрыфт кансолі:"
 
@@ -355,7 +213,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -374,7 +232,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -388,14 +246,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Памер шрыфта:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -406,7 +264,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -425,7 +283,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -437,368 +295,238 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Кадыроўка для кансолі:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Правы Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Правы Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Правы Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Правая кнопка Logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Кнока меню"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Левы Control+Левы Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Левы Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Левы Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Левы Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Левая кнопка Logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Без пераключэння."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Спосаб пераключэння між нацыянальным і лацінскім рэжымамі:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Вам трэба вызначыць спосаб пераключэння клавіятуры паміж нацыянальнай і "
-"стандартнай лацінскай раскладкай."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Найбольш эрганамічнымі варыянтамі ёсць правы Alt ды Caps Lock (у апошнім "
-"выпадку выкарыстоўвайце камбінацыю Shift+Caps Lock для звычайнага "
-"пераключэння Caps). Іншым папулярным выбарам ёсць камбінацыя Alt+Shift; тады "
-"яна згубіць свой эфект у Emacs ды іншых праграмах."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Не ўсе паказаныя кнопкі прысутнічаюць на ўсіх клавіятурах."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Без часовага пераключэння"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Дзве Logo кнопкі"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Спосаб часовага пераключэння паміж нацыянальным і лацінскім уводам:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Часам клавіятура ў нацыянальным рэжыме і вы хочаце набраць некалькі "
-"лацінскіх літар. Тады будзе зручным часовае пераключэнне ў лацінскі рэжым. "
-"Клавіятура знаходзіцца ў ім, пакуль вызначаная кнопка націснутая. Гэтая "
-"кнопка таксама можа быць ужыта, каб уводзіць нацыянальныя сімвалы, калі "
-"клавіятура ў лацінскім рэжыме."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Вы можаце адключыць гэту магчымасць, выбраўшы \"Без часовага пераключэння\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Пазначце раскладку клавіятуры"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Enter на лічбавай клавіятуры"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Кнопкі Alt разам"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Замена кнопкі AltGr"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"У некаторах клавіятурных раскладках AltGr - кнопка-мадыфікатар для ўводу "
-"пэўных знакаў, што адсутнічаюць у мове клавіятурнай раскладкі: напрыклад, "
-"знакі іншаземнай валюты і літары з націскамі. Яны звычайна надрукаваны як "
-"дадатковы сімвал на клавішах."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Няма кнопкі compose"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Кнопка Compose:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Кнопка Compose (вядома таксама як Multi_key) паведамляе праграме сігналам, "
-"што наступныя націскі кнопак трэба апрацаваць як камбінацыю для вываду "
-"знака, якога няма на клавіятуры"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"На тэкставай кансолі кнопка Compose не працуе ў рэжыме Unicode. Не ў рэжыме "
-"Unicode, безадносна таго, што тут выберыце, вы можаце заўсёды выкарыстаць "
-"камбінацыю Alt+. як кнопку Compose."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Наладзіць клавіятуру"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "іншае"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Мадэль клавіятуры:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Паходжанне клавіятуры:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Раскладка клавіятуры:"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Калі ласка, праверце,каб да машыны быў падключаны жорсткі дыск."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Ці пакінуць настаўленні, што не падтрымлівацца, у файле налад?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Файл налад /etc/default/console-setup вызначае раскладку клавіятуры "
+#~ "(${XKBLAYOUT}), што не падтрымліваецца праграмай наладжвання."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Вызначце, ці хочаце вы захаваць гэта. Калі выберыце, то ніякіх пытанняў "
+#~ "пра раскладку клавіятуры не будзе спытана і вашыя бягучыя налады будуць "
+#~ "захаваны."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Пакінуць прадвызначанаю раскладку клавіятуры (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Прадвызначанае значэнне раскладкі клавіятуры заснавана на выбранай мове,"
+#~ "рэгіёне і наладках у /etc/X11/xorg.conf. Яно зараз ${XKBLAYOT}, што не "
+#~ "падтрымліваецца праграмай наладжвання."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Вызначце, ці хочаце вы захаваць гэта. Калі выберыце, то ніякіх пытанняў "
+#~ "пра раскладку клавіятуры не будзе спытана."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Ці пакінуць наладкі, што не падтрымліваюцца ${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Файл налад /etc/default/console-setup вызначае налады раскладкі "
+#~ "клавіятуры (${XKBOPTIONS}), што не падтрымліваюцца праграмай наладжвання."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Прадвызначанае значэнне наладак раскладкі клавіятуры заснавана на "
+#~ "выбранай мове,рэгіёне і наладках у /etc/X11/xorg.conf. Яно зараз "
+#~ "${XKBOPTIONS}, што не падтрымліваецца праграмай наладжвання."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Правы Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Правы Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Правы Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Правая кнопка Logo"
+
+#~ msgid "Menu key"
+#~ msgstr "Кнока меню"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Левы Control+Левы Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Левы Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Левы Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Левы Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Левая кнопка Logo"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Без пераключэння."
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Спосаб пераключэння між нацыянальным і лацінскім рэжымамі:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Вам трэба вызначыць спосаб пераключэння клавіятуры паміж нацыянальнай і "
+#~ "стандартнай лацінскай раскладкай."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Найбольш эрганамічнымі варыянтамі ёсць правы Alt ды Caps Lock (у апошнім "
+#~ "выпадку выкарыстоўвайце камбінацыю Shift+Caps Lock для звычайнага "
+#~ "пераключэння Caps). Іншым папулярным выбарам ёсць камбінацыя Alt+Shift; "
+#~ "тады яна згубіць свой эфект у Emacs ды іншых праграмах."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Не ўсе паказаныя кнопкі прысутнічаюць на ўсіх клавіятурах."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Без часовага пераключэння"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Дзве Logo кнопкі"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "Спосаб часовага пераключэння паміж нацыянальным і лацінскім уводам:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Часам клавіятура ў нацыянальным рэжыме і вы хочаце набраць некалькі "
+#~ "лацінскіх літар. Тады будзе зручным часовае пераключэнне ў лацінскі "
+#~ "рэжым. Клавіятура знаходзіцца ў ім, пакуль вызначаная кнопка націснутая. "
+#~ "Гэтая кнопка таксама можа быць ужыта, каб уводзіць нацыянальныя сімвалы, "
+#~ "калі клавіятура ў лацінскім рэжыме."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Вы можаце адключыць гэту магчымасць, выбраўшы \"Без часовага пераключэння"
+#~ "\"."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Пазначце раскладку клавіятуры"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Enter на лічбавай клавіятуры"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Кнопкі Alt разам"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Замена кнопкі AltGr"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "У некаторах клавіятурных раскладках AltGr - кнопка-мадыфікатар для ўводу "
+#~ "пэўных знакаў, што адсутнічаюць у мове клавіятурнай раскладкі: напрыклад, "
+#~ "знакі іншаземнай валюты і літары з націскамі. Яны звычайна надрукаваны як "
+#~ "дадатковы сімвал на клавішах."
+
+#~ msgid "No compose key"
+#~ msgstr "Няма кнопкі compose"
+
+#~ msgid "Compose key:"
+#~ msgstr "Кнопка Compose:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Кнопка Compose (вядома таксама як Multi_key) паведамляе праграме "
+#~ "сігналам, што наступныя націскі кнопак трэба апрацаваць як камбінацыю для "
+#~ "вываду знака, якога няма на клавіятуры"
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "На тэкставай кансолі кнопка Compose не працуе ў рэжыме Unicode. Не ў "
+#~ "рэжыме Unicode, безадносна таго, што тут выберыце, вы можаце заўсёды "
+#~ "выкарыстаць камбінацыю Alt+. як кнопку Compose."

=== modified file 'debian/po/bg.po'
--- debian/po/bg.po	2009-09-05 13:53:59 +0000
+++ debian/po/bg.po	2009-11-13 18:03:11 +0000
@@ -16,7 +16,7 @@
 msgstr ""
 "Project-Id-Version: bg\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-01-27 10:41+0200\n"
 "Last-Translator: Damyan Ivanov <dmn@debian.org>\n"
 "Language-Team: Bulgarian <dict@fsa-bg.org>\n"
@@ -27,171 +27,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Настройка на клавиатурата"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "друга"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". арабски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# арменски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# кирилица - KOI8-R и KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# кирилица - неславянски езици"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# кирилица - славянски езици (вкл. босненска и сръбска латиница)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". етиопски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# грузински"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# гръцки"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# еврейски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# лао"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 и Latin5 - западна Европа и тюркски езици"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - централна Европа и румънски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 и Latin8 - ниянджа; есперанто; ирландски; малтийски; уелски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - литовски; латвийски; маорски; маршалски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - виетнамски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# тайски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". комбинирана - латиница; славянска кирилица; еврейски; базов арабски"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". комбинирана - латиница; славянска кирилица; гръцки"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". комбинирана - латиница; славянска и неславянска кирилица"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Множество от писмени знаци, което да се поддържа:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -201,7 +185,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -211,140 +195,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Модел на клавиатурата:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Произход на клавиатурната подредба:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Клавиатурна подредба:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Моля, проверете дали е прикачен твърд диск към тази машина."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Да се запазят ли неподдържаните настройки в конфигурационния файл"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Конфигурационният файл /etc/default/console-setup определя клавиатурна "
-"подредба (${XKBLAYOUT}), която не се поддържа от конфигурационната програма."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Моля, преценете дали желаете да я запазите.  Ако изберете да я запазите, "
-"тогава няма да бъдат задавани въпроси за клавиатурната подредба, а текущата "
-"настройка ще бъде запазена."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Да се запази ли клавиатурната подредба по подразбиране (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Клавиатурната подредба по подразбиране се определя въз основа на текущата "
-"комбинация от език/регион и настройките в /etc/X11/xorg.conf.  Тази подредба "
-"е ${XKBLAYOUT} и тя не се поддържа от конфигурационната програма."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Моля, изберете дали желаете да запазите тази подредба.  Ако решите да я "
-"запазите, няма да бъдат задавани повече въпроси за клавиатурната подредба."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Да се запазят ли неподдържани опции (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Конфигурационният файл /etc/default/console-setup определя опции за "
-"клавиатурната подредба (${XKBOPTIONS}), които не се поддържат от "
-"конфигурационната програма."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Стойността по подразбиране за опциите на клавиатурната подредба се определя "
-"въз основа на текущата комбинация от език/регион и на настройките в /etc/X11/"
-"xorg.conf.  Тази стойност е ${XKBOPTIONS} и тя не се поддържа от "
-"конфигурационната програма."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Шрифт за конзолата:"
 
@@ -354,7 +209,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -373,7 +228,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -388,14 +243,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Размер на шрифта:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -406,7 +261,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -426,7 +281,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -439,373 +294,247 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Кодиране, което да се използва на конзолата:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Десен Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Десен Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Десен Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Десен клавиш с лого"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Клавиш меню"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Ляв Control+Ляв Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Ляв Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Ляв Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Ляв Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Ляв клавиш с лого"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Без превключване"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Метод за превключване между режими „латиница“ и „национални букви“:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Вашата клавиатурна подредба изисква начин за превключване между режим "
-"„латиница“ и режим „национални букви“."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Десният клавиш Alt и клавишът Caps Lock често се избират от съображения за "
-"ергономичност (в последния случай използвайте комбинацията Shift+Caps Lock "
-"за нормален Caps Lock).  Комбинацията Alt+Shift също е популярен избор; тя "
-"обаче ще изгуби обичайното си действие в Emacs и други програми, които я "
-"използват за специфичните си нужди."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Не всеки от изброените клавиши е наличен на всички клавиатури."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Без временно превключване"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "И двата клавиша с лого"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Метод за временна смяна между режими „латиница“ и „национални букви“:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Когато клавиатурата се намира в режим за национални знаци и искате да "
-"въведете само няколко латински букви, може да се окаже удобно да преминете "
-"временно в режим „Латиница“.  Клавиатурата остава в този режим дотогава, до "
-"когато избраният клавиш се държи натиснат.  Същият клавиш може да се "
-"използва и за въвеждане на националните букви, докато клавиатурата се намире "
-"в режим „Латиница“."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Може да забраните тази възможност като изберете варианта „Без временно "
-"превключване“."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Избиране на клавиатурна подредба"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Клавиш Enter (цифров блок)"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Двата клавиша Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Клавиш AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"При някои клавиатурни подредби клавишът AltGr e модификатор, който се "
-"използва за въвеждането на някои знаци, предимно такива, които са необичайни "
-"за езика на клавиатурната подредба, като знаци за различни парични единици и "
-"букви с диакритични знаци.  Тези знаци често са изрисувани като допълнителни "
-"символи на клавишите."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Без клавиш „Compose“"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Клавиш „Compose“:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Клавишът „Compose“ (известен също като Multi_key) е клавиш, който е "
-"предназначен да посочи на софтуера да интерпретира следващите няколко "
-"клавиша като комбинация с цел да генерира символ, който отсъства на "
-"клавиатурата."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"На текстовата конзола клавишът „Compose“ не работи в режим „Уникод“.  Ако "
-"режимът не е „Уникод“, то независимо какво ще изберете тук, ще може да "
-"използвате също комбинацията Control+точка като клавиш „Compose“."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Настройка на клавиатурата"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "друга"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Модел на клавиатурата:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Произход на клавиатурната подредба:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Клавиатурна подредба:"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Моля, проверете дали е прикачен твърд диск към тази машина."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Да се запазят ли неподдържаните настройки в конфигурационния файл"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Конфигурационният файл /etc/default/console-setup определя клавиатурна "
+#~ "подредба (${XKBLAYOUT}), която не се поддържа от конфигурационната "
+#~ "програма."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Моля, преценете дали желаете да я запазите.  Ако изберете да я запазите, "
+#~ "тогава няма да бъдат задавани въпроси за клавиатурната подредба, а "
+#~ "текущата настройка ще бъде запазена."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr ""
+#~ "Да се запази ли клавиатурната подредба по подразбиране (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Клавиатурната подредба по подразбиране се определя въз основа на текущата "
+#~ "комбинация от език/регион и настройките в /etc/X11/xorg.conf.  Тази "
+#~ "подредба е ${XKBLAYOUT} и тя не се поддържа от конфигурационната програма."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Моля, изберете дали желаете да запазите тази подредба.  Ако решите да я "
+#~ "запазите, няма да бъдат задавани повече въпроси за клавиатурната подредба."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Да се запазят ли неподдържани опции (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Конфигурационният файл /etc/default/console-setup определя опции за "
+#~ "клавиатурната подредба (${XKBOPTIONS}), които не се поддържат от "
+#~ "конфигурационната програма."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Стойността по подразбиране за опциите на клавиатурната подредба се "
+#~ "определя въз основа на текущата комбинация от език/регион и на "
+#~ "настройките в /etc/X11/xorg.conf.  Тази стойност е ${XKBOPTIONS} и тя не "
+#~ "се поддържа от конфигурационната програма."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Десен Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Десен Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Десен Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Десен клавиш с лого"
+
+#~ msgid "Menu key"
+#~ msgstr "Клавиш меню"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Ляв Control+Ляв Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Ляв Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Ляв Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Ляв Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Ляв клавиш с лого"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Без превключване"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Метод за превключване между режими „латиница“ и „национални букви“:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Вашата клавиатурна подредба изисква начин за превключване между режим "
+#~ "„латиница“ и режим „национални букви“."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Десният клавиш Alt и клавишът Caps Lock често се избират от съображения "
+#~ "за ергономичност (в последния случай използвайте комбинацията Shift+Caps "
+#~ "Lock за нормален Caps Lock).  Комбинацията Alt+Shift също е популярен "
+#~ "избор; тя обаче ще изгуби обичайното си действие в Emacs и други "
+#~ "програми, които я използват за специфичните си нужди."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Не всеки от изброените клавиши е наличен на всички клавиатури."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Без временно превключване"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "И двата клавиша с лого"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Метод за временна смяна между режими „латиница“ и „национални букви“:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Когато клавиатурата се намира в режим за национални знаци и искате да "
+#~ "въведете само няколко латински букви, може да се окаже удобно да "
+#~ "преминете временно в режим „Латиница“.  Клавиатурата остава в този режим "
+#~ "дотогава, до когато избраният клавиш се държи натиснат.  Същият клавиш "
+#~ "може да се използва и за въвеждане на националните букви, докато "
+#~ "клавиатурата се намире в режим „Латиница“."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Може да забраните тази възможност като изберете варианта „Без временно "
+#~ "превключване“."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Избиране на клавиатурна подредба"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Клавиш Enter (цифров блок)"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Двата клавиша Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Клавиш AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "При някои клавиатурни подредби клавишът AltGr e модификатор, който се "
+#~ "използва за въвеждането на някои знаци, предимно такива, които са "
+#~ "необичайни за езика на клавиатурната подредба, като знаци за различни "
+#~ "парични единици и букви с диакритични знаци.  Тези знаци често са "
+#~ "изрисувани като допълнителни символи на клавишите."
+
+#~ msgid "No compose key"
+#~ msgstr "Без клавиш „Compose“"
+
+#~ msgid "Compose key:"
+#~ msgstr "Клавиш „Compose“:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Клавишът „Compose“ (известен също като Multi_key) е клавиш, който е "
+#~ "предназначен да посочи на софтуера да интерпретира следващите няколко "
+#~ "клавиша като комбинация с цел да генерира символ, който отсъства на "
+#~ "клавиатурата."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "На текстовата конзола клавишът „Compose“ не работи в режим „Уникод“.  Ако "
+#~ "режимът не е „Уникод“, то независимо какво ще изберете тук, ще може да "
+#~ "използвате също комбинацията Control+точка като клавиш „Compose“."

=== modified file 'debian/po/bn.po'
--- debian/po/bn.po	2009-09-05 13:53:59 +0000
+++ debian/po/bn.po	2009-11-13 18:03:11 +0000
@@ -19,7 +19,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-04-09 18:28+0600\n"
 "Last-Translator: Md. Rezwan Shahid <rezwan@ankur.org.bd>\n"
 "Language-Team: Bengali <ankur-bd-l10n@googlegroups.com>\n"
@@ -30,165 +30,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "নেটওয়ার্ক কনফিগার করুন"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "অন্যান্য"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "এই স্থাপত্যের কম্পিউটার সমর্থিত নয়"
@@ -196,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -204,7 +187,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -212,129 +195,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "কীবোর্ডের ধরন:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "একটি কীবোর্ড বিন্যাস নির্বাচন করুন"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "অনুগ্রহপূর্বক এই কম্পিউটারে কোন হার্ডডিস্ক সংযুক্ত আছে কিনা তা নিশ্চিত হন।"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "এনক্রিপশন কনফিগারেশনে ব্যর্থতা"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"অনুগ্রহপূর্বক নিশ্চিত করুন যে, আপনি ফাঁকা স্থানের প্রথম দিকে নাকি শেষের দিকে নতুন "
-"পার্টিশনটি তৈরি করতে আগ্রহী।"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "নতুন ব্যবহারকারীর পূর্ণনাম:"
@@ -345,7 +210,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -360,7 +225,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -372,7 +237,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "কী (key) এর আকার:"
@@ -380,7 +245,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -389,7 +254,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -402,7 +267,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -412,348 +277,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "লিলোকে এমনভাবে কনফিগার করা হয়েছে যেন এটি একটি সিরিয়াল কনসোল ব্যবহার করে"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "একটি কীবোর্ড বিন্যাস নির্বাচন করুন"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "ডিস্ক বেছে নিন:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "নেটওয়ার্ক কনফিগার করুন"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "অন্যান্য"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "কীবোর্ডের ধরন:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "একটি কীবোর্ড বিন্যাস নির্বাচন করুন"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "অনুগ্রহপূর্বক এই কম্পিউটারে কোন হার্ডডিস্ক সংযুক্ত আছে কিনা তা নিশ্চিত হন।"
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "এনক্রিপশন কনফিগারেশনে ব্যর্থতা"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "অনুগ্রহপূর্বক নিশ্চিত করুন যে, আপনি ফাঁকা স্থানের প্রথম দিকে নাকি শেষের দিকে নতুন "
+#~ "পার্টিশনটি তৈরি করতে আগ্রহী।"
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "একটি কীবোর্ড বিন্যাস নির্বাচন করুন"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "ডিস্ক বেছে নিন:"

=== modified file 'debian/po/bs.po'
--- debian/po/bs.po	2009-09-05 13:53:59 +0000
+++ debian/po/bs.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer_packages_po_sublevel1_bs\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-19 19:17+0200\n"
 "Last-Translator: Armin Besirovic <armin@linux.org.ba>\n"
 "Language-Team: Bosnian <lokal@linux.org.ba>\n"
@@ -25,165 +25,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Podesi mrežu"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "drugo"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arhitektura nije podržana"
@@ -191,7 +174,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -199,7 +182,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -207,129 +190,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Vrsta tastature:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Izaberite raspored tipki"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Molim provjerite da li je hard disk priključen na ovu mašinu."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Greška pri podešavanju enkripcije"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Molim odaberite da li želite da nova particija bude kreirana na početku ili "
-"na kraju dostupnog prostora."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Ime i prezime novog korisnika:"
@@ -340,7 +205,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -355,7 +220,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -367,7 +232,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Veličina ključa:"
@@ -375,7 +240,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -384,7 +249,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -397,7 +262,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -407,348 +272,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO je podešen da koristi serijsku konzolu"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Izaberite raspored tipki"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Odaberi disk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Podesi mrežu"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "drugo"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Vrsta tastature:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Izaberite raspored tipki"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Molim provjerite da li je hard disk priključen na ovu mašinu."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Greška pri podešavanju enkripcije"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Molim odaberite da li želite da nova particija bude kreirana na početku "
+#~ "ili na kraju dostupnog prostora."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Izaberite raspored tipki"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Odaberi disk:"

=== modified file 'debian/po/ca.po'
--- debian/po/ca.po	2009-09-05 13:53:59 +0000
+++ debian/po/ca.po	2009-11-13 18:03:11 +0000
@@ -13,7 +13,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer lenny\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-17 16:55+0200\n"
 "Last-Translator: Jordi Mallach <jordi@debian.org>\n"
 "Language-Team: Catalan <debian-l10n-catalan@lists.debian.org>\n"
@@ -23,165 +23,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Configura la xarxa"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "altre"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "L'arquitectura no està suportada"
@@ -189,7 +172,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -197,7 +180,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -205,130 +188,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Tipus de teclat:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Seleccioneu una disposició de teclat"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-"Si us plau, comproveu que hi ha un disc dur connectat a aquest ordinador."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Error en la configuració del xifrat"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Seleccioneu si voleu crear la nova partició al principi o al final de "
-"l'espai disponible."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Nom complet pel nou usuari:"
@@ -339,7 +203,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -354,7 +218,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -366,7 +230,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Mida de clau:"
@@ -374,7 +238,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -383,7 +247,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -396,7 +260,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -406,348 +270,48 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO està configurat per utilitzar una consola sèrie"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Seleccioneu una disposició de teclat"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Seleccioneu un disc:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Configura la xarxa"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "altre"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Tipus de teclat:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Seleccioneu una disposició de teclat"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Si us plau, comproveu que hi ha un disc dur connectat a aquest ordinador."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Error en la configuració del xifrat"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Seleccioneu si voleu crear la nova partició al principi o al final de "
+#~ "l'espai disponible."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Seleccioneu una disposició de teclat"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Seleccioneu un disc:"

=== modified file 'debian/po/cs.po'
--- debian/po/cs.po	2009-09-05 13:53:59 +0000
+++ debian/po/cs.po	2009-11-13 18:03:11 +0000
@@ -11,7 +11,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-19 19:24+0200\n"
 "Last-Translator:  Miroslav Kure <kurem@debian.cz>\n"
 "Language-Team:  Czech <provoz@debian.cz>\n"
@@ -21,142 +21,127 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Nastavit klávesnici"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Neměnit font jádra/zaváděcích hlášek"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Jiné"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arabské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Arménské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Azbuka - KOI8-R a KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Azbuka - jiné než slovanské jazyky"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Azbuka - slovanské jazyky (také bosenská a srbská latinka)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etiopské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Gruzínské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Řecké"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebrejské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Laoské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 a Latin5 - západoevropské jazyky a turečtina"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - střední Evropa a rumunština"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 a Latin8 - čičeva; esperanto; irština; maltština a velština"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - litevština; lotyština; maorština a maršalština"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - vietnamština"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thajské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 ". Kombinované - latinka; slovanská azbuka; hebrejština; základní arabština"
@@ -164,28 +149,28 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Kombinované - latinka; slovanská azbuka; řečtina"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Kombinované - latinka; slovanská i jiná azbuka"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Podporovaná znaková sada:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -194,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -204,140 +189,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Model klávesnice:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Původ klávesnice:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Rozložení klávesnice:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Vyberte rozložení klávesnice odpovídající tomuto počítači."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Ponechat nepodporovaná nastavení v konfiguračním souboru?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"V konfiguračním souboru /etc/default/console-setup se nachází rozložení "
-"klávesnice (${XKBLAYOUT}), které není podporováno tímto konfiguračním "
-"programem."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Rozhodněte se, zda je chcete ponechat. Odpovíte-li kladně, nebudete dotázáni "
-"na žádné další otázky ohledně rozložení klávesnice a současné nastavení bude "
-"zachováno."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Ponechat výchozí rozložení klávesnice (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Výchozí rozložení klávesnice je založeno na aktuálně definovaných hodnotách "
-"jazyka a regionu a volbách v souboru /etc/X11/xorg.conf. Tato výchozí "
-"hodnota (${XKBLAYOUT}) není podporována konfiguračním programem."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Rozhodněte se, zda chcete toto rozložení ponechat. Odpovíte-li kladně, "
-"nebudete dotázáni na žádné další otázky ohledně rozložení klávesnice."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Ponechat nepodporované parametry (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"V konfiguračním souboru /etc/default/console-setup se nachází parametry "
-"rozložení klávesnice (${XKBOPTIONS}), které nejsou podporovány tímto "
-"konfiguračním programem."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Výchozí parametry rozložení klávesnice jsou založeny na aktuálně "
-"definovaných hodnotách jazyka a regionu a volbách v souboru /etc/X11/xorg."
-"conf. Tato výchozí hodnota (${XKBOPTIONS}) není podporována konfiguračním "
-"programem."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Font pro konzoli:"
 
@@ -347,7 +203,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -366,7 +222,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -381,14 +237,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Velikost fontu:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -399,7 +255,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -419,7 +275,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -431,368 +287,249 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Kódování, které se má použít na konzoli:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Pravý Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Pravý Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Pravý Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Pravá klávesa logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Klávesa Menu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Levý Control+levý Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Levý Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Levý Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Levý Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Levá klávesa logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Klávesa Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Bez přepínání"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Způsob přepínání mezi vstupem národních znaků a latinkou:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Potřebujete způsob, kterým se budete přepínat mezi vaším národním rozložením "
-"a standardním rozložením latinky."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Nejergonomičtější se zdá použití pravého Altu nebo Caps Lock (původní "
-"funkčnost Caps Lock pak získáte kombinací kláves Shift+Caps Lock). Další "
-"populární kombinací je Alt+Shift, případně Control+Shift. V takovém případě "
-"ale tato kombinace ztratí v aplikacích svůj původní význam (např. v Emacsu)."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Uvedené klávesy nemusí být přítomny na všech klávesnicích."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Bez dočasného přepnutí"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Obě klávesy logo"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Způsob pro dočasné přepnutí mezi vstupem národních znaků a latinkou:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Pokud je klávesnice v režimu vkládání národních znaků a potřebujete napsat "
-"pouze několik písmen z latinky, je užitečné mít klávesu pro dočasné přepnutí "
-"mezi národními a latinkovými znaky. Během stisku této klávesy v národním "
-"režimu se píší latinková písmena a obráceně při stisku v latinkovém režimu "
-"se píší národní písmena."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "Tuto vlastnost můžete zakázat volbou „Bez dočasného přepnutí“."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Výchozí pro klávesové rozložení"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Klávesa Enter v numerickém bloku"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Obě klávesy Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Náhrada za klávesu AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"V některých klávesových rozloženích se modifikátor AltGr používá pro "
-"zadávání některých znaků, hlavně těch, které jsou pro daný jazyk neobvyklé, "
-"jako jsou cizí symboly měn nebo akcentovaná písmena. Tyto jsou obvykle "
-"vytištěny na klávesách jako další symbol (často odlišnou barvou)."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Bez klávesy Compose"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Klávesa Compose:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Klávesa Compose (také známá jako Multi_key) říká počítači, aby následující "
-"stisky kláves interpretoval jako kombinaci, čímž můžete napsat znak, který "
-"se normálně na klávesnici nenachází."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Klávesa Compose bohužel nefunguje na textové konzoli v unicodovém režimu. "
-"Nezávisle na tom, co zde vyberete, můžete vždy místo klávesy Compose použít "
-"kombinaci Control+tečka (tedy pouze pokud nepoužíváte režim unicode)."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Použít Control+Alt+Backspace pro ukončení X serveru?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Ve výchozím nastavení nedělá klávesová kombinace Control+Alt+Backspace nic. "
-"Pokud chcete, můžete ji použít pro ukončení X serveru."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Nastavit klávesnici"
+
+#~ msgid "Other"
+#~ msgstr "Jiné"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Model klávesnice:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Původ klávesnice:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Rozložení klávesnice:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Vyberte rozložení klávesnice odpovídající tomuto počítači."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Ponechat nepodporovaná nastavení v konfiguračním souboru?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "V konfiguračním souboru /etc/default/console-setup se nachází rozložení "
+#~ "klávesnice (${XKBLAYOUT}), které není podporováno tímto konfiguračním "
+#~ "programem."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Rozhodněte se, zda je chcete ponechat. Odpovíte-li kladně, nebudete "
+#~ "dotázáni na žádné další otázky ohledně rozložení klávesnice a současné "
+#~ "nastavení bude zachováno."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Ponechat výchozí rozložení klávesnice (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Výchozí rozložení klávesnice je založeno na aktuálně definovaných "
+#~ "hodnotách jazyka a regionu a volbách v souboru /etc/X11/xorg.conf. Tato "
+#~ "výchozí hodnota (${XKBLAYOUT}) není podporována konfiguračním programem."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Rozhodněte se, zda chcete toto rozložení ponechat. Odpovíte-li kladně, "
+#~ "nebudete dotázáni na žádné další otázky ohledně rozložení klávesnice."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Ponechat nepodporované parametry (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "V konfiguračním souboru /etc/default/console-setup se nachází parametry "
+#~ "rozložení klávesnice (${XKBOPTIONS}), které nejsou podporovány tímto "
+#~ "konfiguračním programem."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Výchozí parametry rozložení klávesnice jsou založeny na aktuálně "
+#~ "definovaných hodnotách jazyka a regionu a volbách v souboru /etc/X11/xorg."
+#~ "conf. Tato výchozí hodnota (${XKBOPTIONS}) není podporována konfiguračním "
+#~ "programem."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Pravý Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Pravý Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Pravý Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Pravá klávesa logo"
+
+#~ msgid "Menu key"
+#~ msgstr "Klávesa Menu"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Levý Control+levý Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Levý Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Levý Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Levý Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Levá klávesa logo"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Klávesa Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Bez přepínání"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Způsob přepínání mezi vstupem národních znaků a latinkou:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Potřebujete způsob, kterým se budete přepínat mezi vaším národním "
+#~ "rozložením a standardním rozložením latinky."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Nejergonomičtější se zdá použití pravého Altu nebo Caps Lock (původní "
+#~ "funkčnost Caps Lock pak získáte kombinací kláves Shift+Caps Lock). Další "
+#~ "populární kombinací je Alt+Shift, případně Control+Shift. V takovém "
+#~ "případě ale tato kombinace ztratí v aplikacích svůj původní význam (např. "
+#~ "v Emacsu)."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Uvedené klávesy nemusí být přítomny na všech klávesnicích."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Bez dočasného přepnutí"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Obě klávesy logo"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Způsob pro dočasné přepnutí mezi vstupem národních znaků a latinkou:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Pokud je klávesnice v režimu vkládání národních znaků a potřebujete "
+#~ "napsat pouze několik písmen z latinky, je užitečné mít klávesu pro "
+#~ "dočasné přepnutí mezi národními a latinkovými znaky. Během stisku této "
+#~ "klávesy v národním režimu se píší latinková písmena a obráceně při stisku "
+#~ "v latinkovém režimu se píší národní písmena."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "Tuto vlastnost můžete zakázat volbou „Bez dočasného přepnutí“."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Výchozí pro klávesové rozložení"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Klávesa Enter v numerickém bloku"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Obě klávesy Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Náhrada za klávesu AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "V některých klávesových rozloženích se modifikátor AltGr používá pro "
+#~ "zadávání některých znaků, hlavně těch, které jsou pro daný jazyk "
+#~ "neobvyklé, jako jsou cizí symboly měn nebo akcentovaná písmena. Tyto jsou "
+#~ "obvykle vytištěny na klávesách jako další symbol (často odlišnou barvou)."
+
+#~ msgid "No compose key"
+#~ msgstr "Bez klávesy Compose"
+
+#~ msgid "Compose key:"
+#~ msgstr "Klávesa Compose:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Klávesa Compose (také známá jako Multi_key) říká počítači, aby "
+#~ "následující stisky kláves interpretoval jako kombinaci, čímž můžete "
+#~ "napsat znak, který se normálně na klávesnici nenachází."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Klávesa Compose bohužel nefunguje na textové konzoli v unicodovém režimu. "
+#~ "Nezávisle na tom, co zde vyberete, můžete vždy místo klávesy Compose "
+#~ "použít kombinaci Control+tečka (tedy pouze pokud nepoužíváte režim "
+#~ "unicode)."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Použít Control+Alt+Backspace pro ukončení X serveru?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Ve výchozím nastavení nedělá klávesová kombinace Control+Alt+Backspace "
+#~ "nic. Pokud chcete, můžete ji použít pro ukončení X serveru."

=== modified file 'debian/po/cy.po'
--- debian/po/cy.po	2009-09-05 13:53:59 +0000
+++ debian/po/cy.po	2009-11-13 18:03:11 +0000
@@ -12,7 +12,7 @@
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-08-20 21:58+0100\n"
 "Last-Translator: Jonathan Price <mynamesnotclive@notclive.co.uk>\n"
 "Language-Team: Welsh <>\n"
@@ -22,165 +22,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Cyflunio'r rhwydwaith"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "arall"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Dewiswch locales eraill i'w cynnal:"
@@ -188,7 +171,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -196,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -204,130 +187,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Math o bysellfwrdd:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Dewis cynllun bysellfwrdd"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-"Gwiriwch fod ddisg caled wedi ei gysylltu i'r peiriant hwn, os gwelwch yn "
-"dda."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Os gwelwch yn dda, dewiswch os ydych chi eisiau i'r rhaniad newydd gael ei "
-"greu ar ddechrau neu ddiwedd y gofod sydd ar gael."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Enw llawn ar gyfer y defnyddiwr newydd:"
@@ -338,7 +202,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -353,7 +217,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -365,7 +229,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "peidio a defnyddio"
@@ -373,7 +237,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -382,7 +246,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -395,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -405,347 +269,41 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "Cyluniwyd LILO i ddefnyddio consol cyfresol"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Dewis cynllun bysellfwrdd"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Cyflunio'r rhwydwaith"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "arall"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Math o bysellfwrdd:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Dewis cynllun bysellfwrdd"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Gwiriwch fod ddisg caled wedi ei gysylltu i'r peiriant hwn, os gwelwch yn "
+#~ "dda."
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Os gwelwch yn dda, dewiswch os ydych chi eisiau i'r rhaniad newydd gael "
+#~ "ei greu ar ddechrau neu ddiwedd y gofod sydd ar gael."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Dewis cynllun bysellfwrdd"

=== modified file 'debian/po/da.po'
--- debian/po/da.po	2009-11-11 23:30:08 +0000
+++ debian/po/da.po	2009-11-13 18:03:11 +0000
@@ -19,7 +19,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer_packages_po_sublevel1_da\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-10-08 22:18+0200\n"
 "Last-Translator: Ask Hjorth Larsen <asklarsen@gmail.com>\n"
 "Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
@@ -30,107 +30,92 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Indstil tastaturet"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Ændr ikke opstarts/kerne-skrifttypen"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Andet"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arabisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armensk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Kyrillisk - KOI8-R og KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Kyrillisk - ikke-slaviske sprog"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Kyrillisk - slaviske sprog (også bosnisk og serbisk latin)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etiopisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Græsk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebraisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Lao"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 og Latin5 - vesteuropa og tyrkiske sprog"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - centraleuropa og rumænsk"
 
@@ -140,7 +125,7 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 og Latin8 - chinyanja; esperanto; irsk; maltesisk og walisisk"
 
@@ -148,56 +133,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - litauisk; lettisk; maori og marshallesisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - vietnamesisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thai"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Kombineret - latin; slavisk kyrillisk; hebraisk; basal arabisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Kombineret - latin; slavisk kyrillisk; græsk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Kombineret - latin; slavisk og ikke-slavisk kyrillisk"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Tegnsæt, der skal understøttes:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "Vælg venligst det tegnsæt, der skal understøttes af konsolskrifttypen."
@@ -205,7 +190,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -215,138 +200,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Tastaturmodel:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Tastaturets oprindelse:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Tastaturlayout:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Vælg venligst det layout, der passer til tastaturet på denne maskine."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Behold indstillinger, der ikke understøttes, i opsætningsfilen?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Opsætningsfilen /etc/default/console-setup angiver et tastaturlayout "
-"(${XKBLAYOUT}), som opsætningsprogrammet ikke understøtter."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Vælg venligst om du vil beholde den. Hvis du vælger dette, vil der ikke "
-"blive stillet nogen spørgsmål om tastaturlayoutet, og den aktuelle opsætning "
-"bevares."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Behold standardtastaturlayout (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Standardværdien for tastaturlayoutet er baseret på den nuværende definition "
-"af sprog/region, samt indstillingerne i /etc/X11/xorg.conf. Denne "
-"standardværdi er ${XKBLAYOUT}, som opsætningsprogrammet ikke understøtter."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Vælg venligst om du vil beholde den. Hvis du vælger dette, vil der ikke "
-"blive stillet nogen spørgsmål om tastaturlayout."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Behold indstillinger, der ikke understøttes (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Opsætningsfilen /etc/default/console-setup angiver indstillinger for "
-"tastaturlayoutet (${XKBOPTIONS}), som opsætningsprogrammet ikke understøtter."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Standardværdier for indstillingerne af tastaturlayout er baseret den "
-"nuværende definition af sprog og region, samt indstillingerne i /etc/X11/"
-"xorg.conf. Denne standardværdi er ${XKBOPTIONS}, som opsætningsprogrammet "
-"ikke understøtter."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Skrifttype til konsollen:"
 
@@ -356,7 +214,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -376,7 +234,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -391,14 +249,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Skriftstørrelse:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -409,7 +267,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -429,7 +287,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -442,370 +300,250 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Kodning, der skal bruges i konsollen:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Højre Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Højre Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Højre Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Højre Logo-tast"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Menu-tast"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Venstre Control+Venstre Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Venstre Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Venstre Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Venstre Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Venstre Logo-tast"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock-tast"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Ingen skift"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Metode til at skifte mellem national og Latin-tilstand"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Du har brug for en måde at skifte tastaturet mellem national-layoutet og "
-"standard-Latin-layoutet."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Højre Alt eller Caps Lock-taster bliver ofte valgt af ergonomiske grunde "
-"(brug kombinationen Shift+Caps Lock til at slå Caps til/fra på normal vis i "
-"det tilfælde). Alt+Shift er også en populær kombination; kombinationen vil "
-"dog miste sin almindelige funktion i Emacs og andre programmer, der bruger "
-"den til særlige behov. "
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Ikke alle de viste taster er til stede på alle tastaturer."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Ingen midlertidig omskifter"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Begge Logo-taster"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-"Metode til midlertidigt at skifte mellem nationalt og Latin indtastning:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Når tastaturet er i national tilstand, og man ønsker at skrive et par "
-"latinske tegn, kan det være praktisk at skifte midlertidigt til Latin-"
-"tilstand. Tastaturet forbliver i denne tilstand så længe den valgte tast er "
-"trykket nede. Denne tast kan også blive brugt til at indtaste nationale "
-"tegn, når tastaturert er i Latin-tilstand."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Du kan deaktivere denne funtion ved at vælge \"Ingen midlertidig omskifter\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Standard for tastaturlayoutet"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Enter-tast på numerisk tastatur"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Begge ALT-taster"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "AltGr-tast-erstatning:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"I nogle tastaturlayouts er AltGr en ændringstast, der bliver brugt til at "
-"indtaste visse tegn, primært de der er usædvanlige for tastaturlayoutets "
-"sprog. Det kan være symboler for fremmed valuta og accentuerede bogstaver."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Ingen Compose-tast"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Compose-tast:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Compose-tasten (også kendt som Multi_tast) gør computeren i stand til at "
-"tolke de følgende få anslag som en kombination med henblik på at frembringe "
-"et tegn, der ikke findes på tastaturet."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"På tekstkonsollen virker Compose-tasten ikke i Unicode-tilstand. Hvis "
-"Unicode-tilstand ikke er aktiveret, kan du altid, uanset hvad du vælger her, "
-"bruge Control+punktum-kombinationen som en Compose-tast."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Brug Ctrl+Alt+Backspace til at terminere X-server?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Som standard gør kombinationen Ctrl+Alt+Backspace intet.  Hvis du ønsker, "
-"kan den blive brugt til at terminere X-serveren."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Indstil tastaturet"
+
+#~ msgid "Other"
+#~ msgstr "Andet"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Tastaturmodel:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Tastaturets oprindelse:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Tastaturlayout:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Vælg venligst det layout, der passer til tastaturet på denne maskine."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Behold indstillinger, der ikke understøttes, i opsætningsfilen?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Opsætningsfilen /etc/default/console-setup angiver et tastaturlayout "
+#~ "(${XKBLAYOUT}), som opsætningsprogrammet ikke understøtter."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Vælg venligst om du vil beholde den. Hvis du vælger dette, vil der ikke "
+#~ "blive stillet nogen spørgsmål om tastaturlayoutet, og den aktuelle "
+#~ "opsætning bevares."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Behold standardtastaturlayout (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Standardværdien for tastaturlayoutet er baseret på den nuværende "
+#~ "definition af sprog/region, samt indstillingerne i /etc/X11/xorg.conf. "
+#~ "Denne standardværdi er ${XKBLAYOUT}, som opsætningsprogrammet ikke "
+#~ "understøtter."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Vælg venligst om du vil beholde den. Hvis du vælger dette, vil der ikke "
+#~ "blive stillet nogen spørgsmål om tastaturlayout."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Behold indstillinger, der ikke understøttes (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Opsætningsfilen /etc/default/console-setup angiver indstillinger for "
+#~ "tastaturlayoutet (${XKBOPTIONS}), som opsætningsprogrammet ikke "
+#~ "understøtter."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Standardværdier for indstillingerne af tastaturlayout er baseret den "
+#~ "nuværende definition af sprog og region, samt indstillingerne i /etc/X11/"
+#~ "xorg.conf. Denne standardværdi er ${XKBOPTIONS}, som opsætningsprogrammet "
+#~ "ikke understøtter."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Højre Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Højre Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Højre Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Højre Logo-tast"
+
+#~ msgid "Menu key"
+#~ msgstr "Menu-tast"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Venstre Control+Venstre Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Venstre Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Venstre Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Venstre Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Venstre Logo-tast"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock-tast"
+
+#~ msgid "No toggling"
+#~ msgstr "Ingen skift"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Metode til at skifte mellem national og Latin-tilstand"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Du har brug for en måde at skifte tastaturet mellem national-layoutet og "
+#~ "standard-Latin-layoutet."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Højre Alt eller Caps Lock-taster bliver ofte valgt af ergonomiske grunde "
+#~ "(brug kombinationen Shift+Caps Lock til at slå Caps til/fra på normal vis "
+#~ "i det tilfælde). Alt+Shift er også en populær kombination; kombinationen "
+#~ "vil dog miste sin almindelige funktion i Emacs og andre programmer, der "
+#~ "bruger den til særlige behov. "
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Ikke alle de viste taster er til stede på alle tastaturer."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Ingen midlertidig omskifter"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Begge Logo-taster"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Metode til midlertidigt at skifte mellem nationalt og Latin indtastning:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Når tastaturet er i national tilstand, og man ønsker at skrive et par "
+#~ "latinske tegn, kan det være praktisk at skifte midlertidigt til Latin-"
+#~ "tilstand. Tastaturet forbliver i denne tilstand så længe den valgte tast "
+#~ "er trykket nede. Denne tast kan også blive brugt til at indtaste "
+#~ "nationale tegn, når tastaturert er i Latin-tilstand."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Du kan deaktivere denne funtion ved at vælge \"Ingen midlertidig omskifter"
+#~ "\"."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Standard for tastaturlayoutet"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Enter-tast på numerisk tastatur"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Begge ALT-taster"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "AltGr-tast-erstatning:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "I nogle tastaturlayouts er AltGr en ændringstast, der bliver brugt til at "
+#~ "indtaste visse tegn, primært de der er usædvanlige for tastaturlayoutets "
+#~ "sprog. Det kan være symboler for fremmed valuta og accentuerede bogstaver."
+
+#~ msgid "No compose key"
+#~ msgstr "Ingen Compose-tast"
+
+#~ msgid "Compose key:"
+#~ msgstr "Compose-tast:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Compose-tasten (også kendt som Multi_tast) gør computeren i stand til at "
+#~ "tolke de følgende få anslag som en kombination med henblik på at "
+#~ "frembringe et tegn, der ikke findes på tastaturet."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "På tekstkonsollen virker Compose-tasten ikke i Unicode-tilstand. Hvis "
+#~ "Unicode-tilstand ikke er aktiveret, kan du altid, uanset hvad du vælger "
+#~ "her, bruge Control+punktum-kombinationen som en Compose-tast."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Brug Ctrl+Alt+Backspace til at terminere X-server?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Som standard gør kombinationen Ctrl+Alt+Backspace intet.  Hvis du ønsker, "
+#~ "kan den blive brugt til at terminere X-serveren."

=== modified file 'debian/po/de.po'
--- debian/po/de.po	2009-09-05 13:53:59 +0000
+++ debian/po/de.po	2009-11-13 18:03:11 +0000
@@ -25,7 +25,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-08-23 14:05+0200\n"
 "Last-Translator: Holger Wansing <linux@wansing-online.de>\n"
 "Language-Team: Debian German <debian-l10n-german@lists.debian.org>\n"
@@ -35,58 +35,43 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Tastatur konfigurieren"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Boot/Kernel-Schrift nicht ändern"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Andere"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arabisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armenisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Kyrillisch - KOI8-R und KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Kyrillisch - nichtslawische Sprachen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 "# Kyrillisch - slawische Sprachen (auch Bosnisch und Serbisch-Lateinisch)"
@@ -94,56 +79,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Äthiopisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Griechisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebräisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Laotisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 und Latin5 - westeuropäische und türkische Sprachen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - Zentraleuropäisch und Rumänisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# Latin3 und Latin8 - Chichewa, Esperanto, Irisch, Maltesisch und Walisisch"
@@ -151,28 +136,28 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - Litauisch, Lettisch, Maorisch und Marshallisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - Vietnamesisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thailändisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 ". Kombiniert - Latein, slawisches Kyrillisch, Hebräisch, einfaches Arabisch"
@@ -180,28 +165,28 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Kombiniert - Latein, slawisches Kyrillisch, Griechisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Kombiniert - Latein, slawisches und nichtslawisches Kyrillisch"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Zu unterstützender Zeichensatz:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -211,7 +196,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -222,142 +207,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Tastaturmodell:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Herkunft der Tastatur:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Tastenbelegung:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-"Bitte wählen Sie eine Tastenbelegung, die zur Tastatur dieses Rechners passt."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Nicht unterstützte Einstellungen in der Konfigurationsdatei behalten?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Die Konfigurationsdatei /etc/default/console-setup spezifiziert eine "
-"Tastaturbelegung (${XKBLAYOUT}), die von dem Konfigurationsprogramm nicht "
-"unterstützt wird."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Bitte wählen Sie aus, ob Sie diese behalten möchten. Falls Sie diese Option "
-"wählen, werden keine Fragen über die Tastaturbelegung gestellt und die "
-"gegenwärtige Konfiguration wird beibehalten."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Voreingestellte Tastaturbelegung (${XKBLAYOUT}) beibehalten?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Der voreingestellte Wert für die Tastaturbelegung basiert auf der derzeit "
-"definierten Sprache/Region und den Einstellungen in /etc/X11/xorg.conf. "
-"Dieser Vorgabewert lautet ${XKBLAYOUT}, er wird vom Konfigurationsprogramm "
-"nicht unterstützt."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Bitte wählen Sie aus, ob Sie diesen behalten möchten. Falls Sie diese Option "
-"wählen, werden keine Fragen über die Tastaturbelegung gestellt."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Nicht unterstützte Optionen (${XKBOPTIONS}) beibehalten?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Die Konfigurationsdatei /etc/default/console-setup spezifiziert Optionen für "
-"die Tastaturbelegung (${XKBOPTIONS}), die von dem Konfigurationsprogramm "
-"nicht unterstützt werden."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Der voreingestellte Wert für die Optionen der Tastaturbelegung basiert auf "
-"der derzeit definierten Sprache/Region und den Einstellungen in /etc/X11/"
-"xorg.conf. Dieser Vorgabewert lautet ${XKBOPTIONS}, er wird vom "
-"Konfigurationsprogramm nicht unterstützt."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Schriftart für die Konsole:"
 
@@ -367,7 +221,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -387,7 +241,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -402,14 +256,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Schriftgröße:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -420,7 +274,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -440,7 +294,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -453,378 +307,262 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Kodierung, die auf der Konsole verwandt werden soll:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Feststelltaste"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt rechts (Alt Gr)"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Strg rechts"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Umschalttaste rechts"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Symboltaste rechts"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Menütaste"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Umschalttaste"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Strg+Umschalttaste"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Strg+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Feststelltaste"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Strg links+Umschalttaste links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Strg links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Umschalttaste links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Symboltaste links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Rollen-Taste"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Keine Umschaltung"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Methode zur Umschaltung zwischen nationalem und lateinischem Modus:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Sie benötigen eine Möglichkeit, die Tastaturbelegung zwischen nationalem und "
-"lateinischem Standard-Modus zu wechseln."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Aus Ergonomiegründen werden oft die Alt- oder Feststelltasten ausgewählt. Im "
-"letzteren Fall verwenden Sie die Kombination Umschalttaste+Feststelltaste "
-"für das normale Umschalten der Großschreibung. Alt+Umschalttaste ist auch "
-"eine beliebte Kombination; in Emacs und anderen Programmen, die diese "
-"Kombination benutzen, wird sie allerdings ihre gewöhnliche Bedeutung "
-"verlieren."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Nicht alle aufgeführten Tasten sind auf allen Tastaturen vorhanden."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Kein vorübergehender Wechsel"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Beide Symboltasten"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-"Methode zum vorübergehenden Wechseln zwischen nationaler und lateinischer "
-"Eingabe:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Wenn sich die Tastatur im nationalen Modus befindet und nur wenige "
-"lateinische Zeichen eingeben werden sollen könnte es angemessener sein, "
-"vorübergehend auf den lateinischen Modus zu wechseln. Die Tastatur verbleibt "
-"in diesem Modus, solange die ausgewählte Taste gedrückt bleibt. Diese Taste "
-"kann auch dazu verwandt werden, nationale Zeichen einzugeben, wenn die "
-"Tastatur sich im lateinischen Modus befindet."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Sie können diese Funktion deaktivieren, indem Sie »Kein vorübergehender "
-"Wechsel« auswählen."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Der Standard für die Tastenbelegung"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Eingabetaste des numerischen Feldes"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Beide Alt-Tasten (Alt+Alt Gr)"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "»Alt Gr«-Ersatz:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Bei manchen Tastaturbelegungen ist Alt Gr eine Modifikatortaste, die zur "
-"Eingabe einiger Zeichen verwendet wird. Hauptsächlich wird sie für solche "
-"Zeichen verwendet, die für die Sprache der Tastatur ungewöhnlich sind, wie "
-"ausländische Währungssymbole und akzentuierte Buchstaben. Diese werden oft "
-"als Extrasymbol auf die Tasten gedruckt."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Keine Compose-Taste"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Compose-Taste:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Durch das Drücken der Compose-Taste (auch als Multi_key bekannt) werden  die "
-"nächsten Tastenanschläge vom Computer als eine Kombination interpretiert, "
-"die ein nicht auf der Tastatur vorhandenes Zeichen erzeugt."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Auf der Textkonsole funktioniert die Compose-Taste nicht im Unicode-Modus. "
-"Falls Sie nicht im Unicode-Modus arbeiten, können Sie unabhängig von Ihrer "
-"Auswahl hier immer auch die Kombination Strg+Satzpunkt (.) als Compose-Taste "
-"verwenden."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-"Strg+Alt+Zurück (Ctrl+Alt+Backspace) verwenden, um den X-Server zu beenden?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Standardmäßig ist die Tastenkombination Strg+Alt+Zurück ohne Funktion. Wenn "
-"Sie möchten, kann Sie jedoch verwendet werden, um den X-Server zu beenden."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Tastatur konfigurieren"
+
+#~ msgid "Other"
+#~ msgstr "Andere"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Tastaturmodell:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Herkunft der Tastatur:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Tastenbelegung:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Bitte wählen Sie eine Tastenbelegung, die zur Tastatur dieses Rechners "
+#~ "passt."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr ""
+#~ "Nicht unterstützte Einstellungen in der Konfigurationsdatei behalten?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Die Konfigurationsdatei /etc/default/console-setup spezifiziert eine "
+#~ "Tastaturbelegung (${XKBLAYOUT}), die von dem Konfigurationsprogramm nicht "
+#~ "unterstützt wird."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Bitte wählen Sie aus, ob Sie diese behalten möchten. Falls Sie diese "
+#~ "Option wählen, werden keine Fragen über die Tastaturbelegung gestellt und "
+#~ "die gegenwärtige Konfiguration wird beibehalten."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Voreingestellte Tastaturbelegung (${XKBLAYOUT}) beibehalten?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Der voreingestellte Wert für die Tastaturbelegung basiert auf der derzeit "
+#~ "definierten Sprache/Region und den Einstellungen in /etc/X11/xorg.conf. "
+#~ "Dieser Vorgabewert lautet ${XKBLAYOUT}, er wird vom "
+#~ "Konfigurationsprogramm nicht unterstützt."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Bitte wählen Sie aus, ob Sie diesen behalten möchten. Falls Sie diese "
+#~ "Option wählen, werden keine Fragen über die Tastaturbelegung gestellt."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Nicht unterstützte Optionen (${XKBOPTIONS}) beibehalten?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Die Konfigurationsdatei /etc/default/console-setup spezifiziert Optionen "
+#~ "für die Tastaturbelegung (${XKBOPTIONS}), die von dem "
+#~ "Konfigurationsprogramm nicht unterstützt werden."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Der voreingestellte Wert für die Optionen der Tastaturbelegung basiert "
+#~ "auf der derzeit definierten Sprache/Region und den Einstellungen in /etc/"
+#~ "X11/xorg.conf. Dieser Vorgabewert lautet ${XKBOPTIONS}, er wird vom "
+#~ "Konfigurationsprogramm nicht unterstützt."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Feststelltaste"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt rechts (Alt Gr)"
+
+#~ msgid "Right Control"
+#~ msgstr "Strg rechts"
+
+#~ msgid "Right Shift"
+#~ msgstr "Umschalttaste rechts"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Symboltaste rechts"
+
+#~ msgid "Menu key"
+#~ msgstr "Menütaste"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Umschalttaste"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Strg+Umschalttaste"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Strg+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Feststelltaste"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Strg links+Umschalttaste links"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt links"
+
+#~ msgid "Left Control"
+#~ msgstr "Strg links"
+
+#~ msgid "Left Shift"
+#~ msgstr "Umschalttaste links"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Symboltaste links"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Rollen-Taste"
+
+#~ msgid "No toggling"
+#~ msgstr "Keine Umschaltung"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Methode zur Umschaltung zwischen nationalem und lateinischem Modus:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Sie benötigen eine Möglichkeit, die Tastaturbelegung zwischen nationalem "
+#~ "und lateinischem Standard-Modus zu wechseln."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Aus Ergonomiegründen werden oft die Alt- oder Feststelltasten ausgewählt. "
+#~ "Im letzteren Fall verwenden Sie die Kombination Umschalttaste"
+#~ "+Feststelltaste für das normale Umschalten der Großschreibung. Alt"
+#~ "+Umschalttaste ist auch eine beliebte Kombination; in Emacs und anderen "
+#~ "Programmen, die diese Kombination benutzen, wird sie allerdings ihre "
+#~ "gewöhnliche Bedeutung verlieren."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Nicht alle aufgeführten Tasten sind auf allen Tastaturen vorhanden."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Kein vorübergehender Wechsel"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Beide Symboltasten"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Methode zum vorübergehenden Wechseln zwischen nationaler und lateinischer "
+#~ "Eingabe:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Wenn sich die Tastatur im nationalen Modus befindet und nur wenige "
+#~ "lateinische Zeichen eingeben werden sollen könnte es angemessener sein, "
+#~ "vorübergehend auf den lateinischen Modus zu wechseln. Die Tastatur "
+#~ "verbleibt in diesem Modus, solange die ausgewählte Taste gedrückt bleibt. "
+#~ "Diese Taste kann auch dazu verwandt werden, nationale Zeichen einzugeben, "
+#~ "wenn die Tastatur sich im lateinischen Modus befindet."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Sie können diese Funktion deaktivieren, indem Sie »Kein vorübergehender "
+#~ "Wechsel« auswählen."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Der Standard für die Tastenbelegung"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Eingabetaste des numerischen Feldes"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Beide Alt-Tasten (Alt+Alt Gr)"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "»Alt Gr«-Ersatz:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Bei manchen Tastaturbelegungen ist Alt Gr eine Modifikatortaste, die zur "
+#~ "Eingabe einiger Zeichen verwendet wird. Hauptsächlich wird sie für solche "
+#~ "Zeichen verwendet, die für die Sprache der Tastatur ungewöhnlich sind, "
+#~ "wie ausländische Währungssymbole und akzentuierte Buchstaben. Diese "
+#~ "werden oft als Extrasymbol auf die Tasten gedruckt."
+
+#~ msgid "No compose key"
+#~ msgstr "Keine Compose-Taste"
+
+#~ msgid "Compose key:"
+#~ msgstr "Compose-Taste:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Durch das Drücken der Compose-Taste (auch als Multi_key bekannt) werden  "
+#~ "die nächsten Tastenanschläge vom Computer als eine Kombination "
+#~ "interpretiert, die ein nicht auf der Tastatur vorhandenes Zeichen erzeugt."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Auf der Textkonsole funktioniert die Compose-Taste nicht im Unicode-"
+#~ "Modus. Falls Sie nicht im Unicode-Modus arbeiten, können Sie unabhängig "
+#~ "von Ihrer Auswahl hier immer auch die Kombination Strg+Satzpunkt (.) als "
+#~ "Compose-Taste verwenden."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr ""
+#~ "Strg+Alt+Zurück (Ctrl+Alt+Backspace) verwenden, um den X-Server zu "
+#~ "beenden?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Standardmäßig ist die Tastenkombination Strg+Alt+Zurück ohne Funktion. "
+#~ "Wenn Sie möchten, kann Sie jedoch verwendet werden, um den X-Server zu "
+#~ "beenden."

=== modified file 'debian/po/dz.po'
--- debian/po/dz.po	2009-09-05 13:53:59 +0000
+++ debian/po/dz.po	2009-11-13 18:03:11 +0000
@@ -13,7 +13,7 @@
 msgstr ""
 "Project-Id-Version: dDz.po\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-08-28 21:18+0530\n"
 "Last-Translator: Jurmey Rabgay <jrabgay@gmail.com>\n"
 "Language-Team: Dzongkha <pgeyleg@dit.gov.bt>\n"
@@ -24,165 +24,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "ཡོངས་འབྲེལ་རིམ་སྒྲིག་འབད།"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "གཞན།"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "བཟོ་བཀོད་རྒྱབ་སྐྱོར་མེདཔ།"
@@ -190,7 +173,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -198,7 +181,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -206,129 +189,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "ལྡེ་སྒྲོམ་གྱི་དབྱེ་བ།"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "ལྡེ་སྒྲོམ་སྒྲིག་བཀོད་སེལ་འཐུ་འབད།"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "ཧརཊི་ཌིཀིསི་དེ་གློག་འཕྲུལ་འདི་ལུ་མཉམ་སྦྲགས་འབད་ནུག་ག་ཞིབ་དཔྱད་འབད་གནང་།"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "གསང་བཟོ་རིམ་སྒྲིག་འབད་ནི་ལུ་འཐུས་ཤོར།"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"ཁྱོད་ཀྱིས་བར་བཅད་གསརཔ་ཚུ་འགོ་ལས་དང་ཡང་ཅིན་མཇུག་གི་བར་སྟོང་ཡོད་མི་ནང་གསར་བསྐྲུན་འབད་ནི་ཨིན་ན་"
-"གདམ་ཁ་རྐྱབ་གནང་།"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "ལག་ལེན་པ་གསརཔ་གི་དོན་ལུ་མིང་ཆ་ཚང་།"
@@ -339,7 +204,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -354,7 +219,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -366,7 +231,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "ལྡེ་མིག་བུ་གི་ཚད:"
@@ -374,7 +239,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -383,7 +248,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -396,7 +261,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -406,348 +271,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "ཨང་རིམ་མ་སྒྲོམ་ལག་ལེན་འཐབ་ནི་ལུ་ལི་ལོ་རིམ་སྒྲིག་འབད་ཡོདཔ།"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "ལྡེ་སྒྲོམ་སྒྲིག་བཀོད་སེལ་འཐུ་འབད།"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "ཌིཀསི་གདམ་ཁ་རྐྱབས:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "ཡོངས་འབྲེལ་རིམ་སྒྲིག་འབད།"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "གཞན།"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "ལྡེ་སྒྲོམ་གྱི་དབྱེ་བ།"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "ལྡེ་སྒྲོམ་སྒྲིག་བཀོད་སེལ་འཐུ་འབད།"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "ཧརཊི་ཌིཀིསི་དེ་གློག་འཕྲུལ་འདི་ལུ་མཉམ་སྦྲགས་འབད་ནུག་ག་ཞིབ་དཔྱད་འབད་གནང་།"
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "གསང་བཟོ་རིམ་སྒྲིག་འབད་ནི་ལུ་འཐུས་ཤོར།"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "ཁྱོད་ཀྱིས་བར་བཅད་གསརཔ་ཚུ་འགོ་ལས་དང་ཡང་ཅིན་མཇུག་གི་བར་སྟོང་ཡོད་མི་ནང་གསར་བསྐྲུན་འབད་ནི་ཨིན་ན་"
+#~ "གདམ་ཁ་རྐྱབ་གནང་།"
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "ལྡེ་སྒྲོམ་སྒྲིག་བཀོད་སེལ་འཐུ་འབད།"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "ཌིཀསི་གདམ་ཁ་རྐྱབས:"

=== modified file 'debian/po/el.po'
--- debian/po/el.po	2009-09-05 13:53:59 +0000
+++ debian/po/el.po	2009-11-13 18:03:11 +0000
@@ -22,7 +22,7 @@
 msgstr ""
 "Project-Id-Version: el\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-08-31 14:05+0300\n"
 "Last-Translator: Emmanuel Galatoulas <galaxico@quad-nrg.net>\n"
 "Language-Team: Greek <debian-l10n-greek@lists.debian.org>\n"
@@ -33,163 +33,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Ρύθμιση του πληκτρολογίου"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Άλλη"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Μη υποστηριζόμενη αρχιτεκτονική"
@@ -197,7 +182,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -205,7 +190,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -213,128 +198,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Προέλευση του πληκτρολογίου:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Διάταξη πληκτρολογίου:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-"Παρακαλώ επιλέξτε τη διάταξη που ταιριάζει στο πληκτρολόγιο αυτού του "
-"μηχανήματος."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Αποτυχία ρύθμισης της κρυπτογράφησης"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Παρακαλώ επιλέξτε αν θέλετε να δημιουργηθεί η νέα κατάτμηση στην αρχή ή στο "
-"τέλος του διαθέσιμου χώρου."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Το πλήρες όνομα του νέου χρήστη:"
@@ -345,7 +213,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -360,7 +228,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -372,7 +240,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Μέγεθος κλειδιού:"
@@ -380,7 +248,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -389,7 +257,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -402,7 +270,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -412,355 +280,123 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "το LILO ρυθμίστηκε να χρησιμοποιεί τη σειριακή κονσόλα"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Right Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Right Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Right Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Πλήκτρο Right Logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Πλήκτρο Menu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Left Control+Left Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Left Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Left Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Left Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Πλήκτρο Left Logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Πλήκτρο Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Μη εναλλαγή"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Μέθοδος εναλλαγής μεταξύ τοπικής και Λατινικής διάταξης πληκτρολογίου:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Θα χρειαστείτε έναν τρόπο για την εναλλαγή μεταξύ τοπικής και της "
-"συνηθισμένης λατινικής διάταξης πληκτρολογίου."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Τα πλήκτρα Right Alt ή Caps Lock επιλέγονται συνήθως για εργονομικούς λόγους "
-"(στη δεύτερη περίπτωση χρησιμοποιήστε τον συνδυασμό Shift+Caps Lock για τη "
-"συνηθισμένη εναλλαγή Κεφαλαίων). Ο συνδυασμός Alt+Shift είναι ένας επίσης "
-"δημοφιλής συνδυασμός. Χάνει όμως έτσι τη συνηθισμένη συμπεριφορά που έχει "
-"στον Emacs και σε άλλα προγράμματα όπου χρησιμοποιείται για ειδικές ανάγκες."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Τα πλήκτρα που αναφέρονται εδώ δεν υπάρχουν σε όλα τα πληκτρολόγια."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Επιλέξτε μια διάταξη πληκτρολογίου"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Επιλέξτε ένα δίσκο:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Ρύθμιση του πληκτρολογίου"
+
+#~ msgid "Other"
+#~ msgstr "Άλλη"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Προέλευση του πληκτρολογίου:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Διάταξη πληκτρολογίου:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Παρακαλώ επιλέξτε τη διάταξη που ταιριάζει στο πληκτρολόγιο αυτού του "
+#~ "μηχανήματος."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Αποτυχία ρύθμισης της κρυπτογράφησης"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Παρακαλώ επιλέξτε αν θέλετε να δημιουργηθεί η νέα κατάτμηση στην αρχή ή "
+#~ "στο τέλος του διαθέσιμου χώρου."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Right Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Right Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Right Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Πλήκτρο Right Logo"
+
+#~ msgid "Menu key"
+#~ msgstr "Πλήκτρο Menu"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Left Control+Left Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Left Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Left Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Left Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Πλήκτρο Left Logo"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Πλήκτρο Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Μη εναλλαγή"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr ""
+#~ "Μέθοδος εναλλαγής μεταξύ τοπικής και Λατινικής διάταξης πληκτρολογίου:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Θα χρειαστείτε έναν τρόπο για την εναλλαγή μεταξύ τοπικής και της "
+#~ "συνηθισμένης λατινικής διάταξης πληκτρολογίου."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Τα πλήκτρα Right Alt ή Caps Lock επιλέγονται συνήθως για εργονομικούς "
+#~ "λόγους (στη δεύτερη περίπτωση χρησιμοποιήστε τον συνδυασμό Shift+Caps "
+#~ "Lock για τη συνηθισμένη εναλλαγή Κεφαλαίων). Ο συνδυασμός Alt+Shift είναι "
+#~ "ένας επίσης δημοφιλής συνδυασμός. Χάνει όμως έτσι τη συνηθισμένη "
+#~ "συμπεριφορά που έχει στον Emacs και σε άλλα προγράμματα όπου "
+#~ "χρησιμοποιείται για ειδικές ανάγκες."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Τα πλήκτρα που αναφέρονται εδώ δεν υπάρχουν σε όλα τα πληκτρολόγια."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Επιλέξτε μια διάταξη πληκτρολογίου"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Επιλέξτε ένα δίσκο:"

=== modified file 'debian/po/eo.po'
--- debian/po/eo.po	2009-09-05 13:53:59 +0000
+++ debian/po/eo.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: eo\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-08-02 13:22-0300\n"
 "Last-Translator: Felipe Castro <fefcas@gmail.com>\n"
 "Language-Team: Esperanto <debian-l10n-esperanto@lists.debian.org>\n"
@@ -24,170 +24,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Agordi la klavaron"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Ne ŝanĝi la reŝargan/kernan tiparon"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Alia"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Araba"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armena"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Cirila - KOI8-R kaj KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Cirila - ne-slavaj lingvoj"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Cirila - slavaj lingvoj (ankaŭ bosnia kaj serba latina)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etiopa"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Kartvela"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Greka"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebrea"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Laŭa"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 kaj Latin5 - okcidenta Eŭropo kaj turkaj lingvoj"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - centra Eŭropo kaj rumana"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 kaj Latin8 - njanĝa; Esperanto; irlanda; malta kaj kimra"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - litova; latva; maoria kaj marŝala"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - vjetnama"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Taja"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Kombinite - latina; slava cirila; hebrea; baza araba"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Kombinite - latina; slava cirila; greka"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Kombinite - latina; slava kaj ne-slava cirila"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Signaro subtenota:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -196,7 +181,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -206,137 +191,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Modelo de klavaro:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Deveno de la klavaro:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Klavar-aranĝo:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Bonvolu elekti la aranĝon kongruan al la klavaro de tiu ĉi maŝino."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Ĉu teni nesubtenatajn agordojn en la akomoda dosiero?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"La agordo-dosiero /etc/default/console-setup specifas klavar-aranĝon "
-"(${XKBLAYOUT}), kiu ne estas subtenata de la agord-programo."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Bonvolu elekti ĉu vi volas teni ĝin. Se vi elektos tiun ĉi opcion, neniu "
-"demando pri la klavar-aranĝo estos farata kaj la nuna agordo estos tenata."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Ĉu teni la implicitan klavar-aranĝon (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"La implicita valoro por la klavar-aranĝo surbaziĝas je la nune difinita "
-"lingvo/regiono kaj je la agordoj en /etc/X11/xorg.conf. Tiu ĉi implicita "
-"valoro estas ${XKBLAYOUT}, kiu ne estas subtenata de la agord-programo."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Bonvolu elekti ĉu vi volas teni ĝin. Se vi elektos tiun ĉi opcion, neniu "
-"demando pri la klavar-aranĝo estos farata."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Ĉu teni nesubtenatajn opciojn (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"La agordo-dosiero /etc/default/console-setup specifas opciojn por la klavar-"
-"aranĝon (${XKBOPTIONS}), kiuj ne estas subtenataj de la agord-programo."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"La implicita valoro por la opcioj de la klavar-aranĝo surbaziĝas je la nune "
-"difinita lingvo/regiono kaj je la agordoj en /etc/X11/xorg.conf. Tiu ĉi "
-"implicita valoro estas ${XKBOPTIONS}, kiu ne estas subtenata de la agord-"
-"programo."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Tiparo por la konzolo:"
 
@@ -346,7 +205,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -366,7 +225,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -380,14 +239,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Tipar-grandeco:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -398,7 +257,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -418,7 +277,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -431,371 +290,247 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Enkodigo por uzi en la konzolo:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Majuskla Baskulo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Dekstra Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Dekstra Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Dekstra Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Dekstra Emblemo-klavo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Menu-klavo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Majuskla Baskulo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Maldekstra Control+Maldekstra Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Maldekstra Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Maldekstra Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Maldekstra Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Maldekstra Emblemo-klavo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Ruluma Baskulo-klavo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Sen baskulado"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Metodo por baskuli inter nacia kaj latina reĝimo:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Vi bezonos manieron por baskuli la klavaron inter la nacia aranĝo kaj la "
-"ordinara latina aranĝo."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Dekstra Alt aŭ Majuskla Baskula klavoj ofte estas elektitaj pro ergonomio "
-"(en la lasta situacio, uzu la kombinon Shift+Majusklo-baskulo por normala "
-"baskuligo). Alt+Shift ankaŭ estas populara kombino; tamen ĝi perdos sian "
-"normalan funkcion en Emacs kaj aliaj programoj kiuj uzas ĝin por specifaj "
-"bezonoj."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Ne ĉiu listita klavo ĉeestas en ĉiuj klavaroj."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Neniu provizora ŝaltilo"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Ambaŭ klavoj Logo"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Metodo por provizore alterni inter nacia kaj Latina enigado:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Kiam la klavaro estas en nacia reĝimo kaj oni volas tajpi nur kelketon da "
-"latinaj literoj, eble pli taŭgus provizore ŝalti la latinan reĝimon. La "
-"klavaro restas en tiu reĝimo tiom longe kiom la elektita klavo teniĝu "
-"premata. Tiu klavo povos ankaŭ esti uzata por ŝalti la naciajn literojn kiam "
-"la klavaro estos en latina reĝimo."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Vi povas malebligi tiun ĉi funkcion per elekto de \"Neniu provizora ŝaltilo"
-"\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "La originalo por la klavar-aranĝo"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Enig-klavo de ciferklavaro"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Ambaŭ klavoj Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Anstataŭigo por AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"En kelkaj klavar-aranĝoj, AltGr estas modifilo-klavo uzata por enigi kelkajn "
-"signojn, principe tiuj neordinaraj por la lingvo de la klavar-aranĝo, kiel "
-"fremdaj valut-simboloj kaj supersignitaj literoj. Tiuj signoj ofte estas "
-"printitaj kiel kroman simbolon sur la klavoj."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Neniu kombino-klavo"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Kombino-klavo:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"La Kombino-klavo (ankaŭ konata kiel klavo Multi) igas ke la komputilo "
-"interpretu la sekvajn klavpremojn kiel kombinaĵon, por generi signon ne "
-"troveblan en la klavaro."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"En la teksta konzolo la Kombino-klavo ne funkcias laŭ Unikoda reĝimo. Se vi "
-"ne laboros laŭ Unikodo, sendepende je kion vi elektas ĉi tie, vi ĉiam povos "
-"uzi la kombinaĵon Control+punkto kiel Kombino-klavon."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Ĉu uzi Ctrl+Alt+Retropaŝo por finigi la X-servilon?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Apriore, la kombino Ctrl+Alt+Retropaŝo faras nenion. Se vi deziras, ĝi povos "
-"esti uzata por ĉesigi la X-servilon."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Agordi la klavaron"
+
+#~ msgid "Other"
+#~ msgstr "Alia"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Modelo de klavaro:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Deveno de la klavaro:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Klavar-aranĝo:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Bonvolu elekti la aranĝon kongruan al la klavaro de tiu ĉi maŝino."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Ĉu teni nesubtenatajn agordojn en la akomoda dosiero?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "La agordo-dosiero /etc/default/console-setup specifas klavar-aranĝon "
+#~ "(${XKBLAYOUT}), kiu ne estas subtenata de la agord-programo."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Bonvolu elekti ĉu vi volas teni ĝin. Se vi elektos tiun ĉi opcion, neniu "
+#~ "demando pri la klavar-aranĝo estos farata kaj la nuna agordo estos tenata."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Ĉu teni la implicitan klavar-aranĝon (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "La implicita valoro por la klavar-aranĝo surbaziĝas je la nune difinita "
+#~ "lingvo/regiono kaj je la agordoj en /etc/X11/xorg.conf. Tiu ĉi implicita "
+#~ "valoro estas ${XKBLAYOUT}, kiu ne estas subtenata de la agord-programo."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Bonvolu elekti ĉu vi volas teni ĝin. Se vi elektos tiun ĉi opcion, neniu "
+#~ "demando pri la klavar-aranĝo estos farata."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Ĉu teni nesubtenatajn opciojn (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "La agordo-dosiero /etc/default/console-setup specifas opciojn por la "
+#~ "klavar-aranĝon (${XKBOPTIONS}), kiuj ne estas subtenataj de la agord-"
+#~ "programo."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "La implicita valoro por la opcioj de la klavar-aranĝo surbaziĝas je la "
+#~ "nune difinita lingvo/regiono kaj je la agordoj en /etc/X11/xorg.conf. Tiu "
+#~ "ĉi implicita valoro estas ${XKBOPTIONS}, kiu ne estas subtenata de la "
+#~ "agord-programo."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Majuskla Baskulo"
+
+#~ msgid "Right Alt"
+#~ msgstr "Dekstra Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Dekstra Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Dekstra Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Dekstra Emblemo-klavo"
+
+#~ msgid "Menu key"
+#~ msgstr "Menu-klavo"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Majuskla Baskulo"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Maldekstra Control+Maldekstra Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Maldekstra Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Maldekstra Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Maldekstra Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Maldekstra Emblemo-klavo"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Ruluma Baskulo-klavo"
+
+#~ msgid "No toggling"
+#~ msgstr "Sen baskulado"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Metodo por baskuli inter nacia kaj latina reĝimo:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Vi bezonos manieron por baskuli la klavaron inter la nacia aranĝo kaj la "
+#~ "ordinara latina aranĝo."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Dekstra Alt aŭ Majuskla Baskula klavoj ofte estas elektitaj pro ergonomio "
+#~ "(en la lasta situacio, uzu la kombinon Shift+Majusklo-baskulo por normala "
+#~ "baskuligo). Alt+Shift ankaŭ estas populara kombino; tamen ĝi perdos sian "
+#~ "normalan funkcion en Emacs kaj aliaj programoj kiuj uzas ĝin por specifaj "
+#~ "bezonoj."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Ne ĉiu listita klavo ĉeestas en ĉiuj klavaroj."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Neniu provizora ŝaltilo"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Ambaŭ klavoj Logo"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "Metodo por provizore alterni inter nacia kaj Latina enigado:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Kiam la klavaro estas en nacia reĝimo kaj oni volas tajpi nur kelketon da "
+#~ "latinaj literoj, eble pli taŭgus provizore ŝalti la latinan reĝimon. La "
+#~ "klavaro restas en tiu reĝimo tiom longe kiom la elektita klavo teniĝu "
+#~ "premata. Tiu klavo povos ankaŭ esti uzata por ŝalti la naciajn literojn "
+#~ "kiam la klavaro estos en latina reĝimo."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Vi povas malebligi tiun ĉi funkcion per elekto de \"Neniu provizora "
+#~ "ŝaltilo\"."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "La originalo por la klavar-aranĝo"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Enig-klavo de ciferklavaro"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Ambaŭ klavoj Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Anstataŭigo por AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "En kelkaj klavar-aranĝoj, AltGr estas modifilo-klavo uzata por enigi "
+#~ "kelkajn signojn, principe tiuj neordinaraj por la lingvo de la klavar-"
+#~ "aranĝo, kiel fremdaj valut-simboloj kaj supersignitaj literoj. Tiuj "
+#~ "signoj ofte estas printitaj kiel kroman simbolon sur la klavoj."
+
+#~ msgid "No compose key"
+#~ msgstr "Neniu kombino-klavo"
+
+#~ msgid "Compose key:"
+#~ msgstr "Kombino-klavo:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "La Kombino-klavo (ankaŭ konata kiel klavo Multi) igas ke la komputilo "
+#~ "interpretu la sekvajn klavpremojn kiel kombinaĵon, por generi signon ne "
+#~ "troveblan en la klavaro."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "En la teksta konzolo la Kombino-klavo ne funkcias laŭ Unikoda reĝimo. Se "
+#~ "vi ne laboros laŭ Unikodo, sendepende je kion vi elektas ĉi tie, vi ĉiam "
+#~ "povos uzi la kombinaĵon Control+punkto kiel Kombino-klavon."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Ĉu uzi Ctrl+Alt+Retropaŝo por finigi la X-servilon?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Apriore, la kombino Ctrl+Alt+Retropaŝo faras nenion. Se vi deziras, ĝi "
+#~ "povos esti uzata por ĉesigi la X-servilon."

=== modified file 'debian/po/es.po'
--- debian/po/es.po	2009-09-05 13:53:59 +0000
+++ debian/po/es.po	2009-11-13 18:03:11 +0000
@@ -48,7 +48,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-05-10 20:22+0200\n"
 "Last-Translator: Javier Fernández-Sanguino Peña <jfs@debian.org>\n"
 "Language-Team:  Debian Spanish <debian-l10n-spanish@lists.debian.org>\n"
@@ -58,171 +58,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Configure el teclado"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "No cambie la tipografía del arranque/núcleo"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "otro"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Árabe"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armenio"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Cirílico - LOI8-R y KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Cirílico - lenguas no Eslavas"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Cirílico - Lenguas Eslavas (también el Latino Serbio y Bosnio)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etíope"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgiano"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Griego"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebreo"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Lao"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latino1 y Latino5 - Europa Occidental y lenguas Turcas"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latino2 - Europa Central y Rumano"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latino3 y Latino8 - Chichewa; Esperanto; Irlandés; Maltés y Galés"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latino7 - Lituano; Letonio; Maori y Marsellés"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latino - Vietnamita"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Tailandés"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Combinado - Latino; Cirílico Eslavo; Hebreo; Árabe básico"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Combinado - Latino; Cirílico Eslavo; Griego"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Combinado - Latino; Cirílico Eslavo y no Eslavo"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Conjunto de caracteres a utilizar:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -232,7 +216,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -242,144 +226,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Modelo de teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Origen del teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Distribución de teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-"Por favor, asegúrese de que se ha conectado un disco duro a este equipo."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr ""
-"¿Desea mantener los valores no soportados en el archivo de configuración?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"El archivo de configuración «/etc/default/console-setup» especifica una "
-"distribución del teclado (${XKBLAYOUT}), que el programa de configuración no "
-"puede utilizar."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Escoja si quiere mantenerla. Si escoge esta opción, no se le preguntará "
-"acerca de la distribución del teclado y se mantendrá la configuración actual."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-"¿Desea mantener la distribución predeterminada del teclado (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"El valor predeterminado de la distribución del teclado se basa en el idioma/"
-"región actualmente definido y en la configuración del archivo «/etc/X11/xorg."
-"conf». Este valor predeterminado es ${XKBLAYOUT}, que el programa de "
-"configuración no puede utilizar."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Escoja si quiere mantenerlo. Si escoge esta opción, no se le preguntará "
-"acerca de la distribución del teclado."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "¿Desea mantener las opciones no soportadas (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"El archivo de configuración «/etc/default/console-setup» especifica las "
-"opciones de la distribución del teclado (${XKBOPTIONS}) que el programa de "
-"configuración no puede utilizar."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"El valor predeterminado de las opciones de la distribución del teclado se "
-"basan en el idioma/región actualmente definidos y en la configuración del "
-"archivo «/etc/X11/xorg.conf». Este valor predeterminado es ${XKBOPTIONS} que "
-"el programa de configuración no puede utilizar."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Tipo de letra para la consola:"
 
@@ -389,7 +240,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -409,7 +260,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -423,14 +274,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Tamaño del tipo de letra:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -441,7 +292,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -462,7 +313,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -475,374 +326,252 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Codificación a utilizar en la consola:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Bloqueo de mayúsculas"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt derecho"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Control derecho"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "«Shift» derecho"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Tecla derecha de logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Tecla de menú"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+«Shift»"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+«Shift»"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Bloqueo de mayúsculas"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Control Izquierdo+«Shift» Izquierdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt izquierdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Control izquierdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "«Shift» izquierdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Tecla izquierda de logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Tecla del bloqueo de desplazamiento"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Sin cambiar"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Método para cambiar entre modo nacional y latino:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Necesitará una forma para cambiar el teclado entre la distribución nacional "
-"y la distribución latina estándar."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Las teclas Alt derecho y Bloqueo mayúsculas se escogen frecuentemente por "
-"razones ergonómicas (en el último caso, utilice la combinación "
-"«Shift»+Bloqueo mayúsculas para cambiar a mayúsculas). Alt+«Shift» también es "
-"una combinación popular, sin embargo, perderá su comportamiento tradicional "
-"en Emacs y otros programas que las utilicen para sus propias necesidades."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-"Tenga en cuenta que las teclas listadas no están presentes en todos los "
-"teclados."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Sin cambio temporal"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Ambas teclas del logo"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-"Método para cambiar temporalmente entre la entrada nacional y la latina:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Cuando el teclado está en modo nacional y quiere introducir sólo unas "
-"cuantas letras latinas, puede ser preferible tener una tecla para el cambio "
-"temporal al modo latino. Mientras se pulsa esta tecla el teclado permanecerá "
-"en ese modo. Dicha tecla también puede ser útil para introducir letras "
-"nacionales cuando el teclado está en modo latino."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "Puede desactivar esta característica escogiendo «Sin cambio temporal»."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Elija la distribución del teclado"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Tecla «Intro» del teclado numérico"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Ambas teclas de Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Reemplazo de la tecla AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Con algunas distribuciones de teclados, AltGr es una tecla modificadora que "
-"se utiliza para introducir algunos caracteres, principalmente aquellos que "
-"no son usuales para el idioma de la distribución del teclado, tales como "
-"símbolos de monedas extranjeras y letras acentuadas. Éstas normalmente se "
-"muestran como un símbolo extra en las teclas."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Sin tecla modificadora"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Tecla modificadora:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"La tecla modificadora (conocida también como la Multi Tecla) es una tecla "
-"diseñada para indicarle a la máquina que interprete las próximas pulsaciones "
-"de teclas como una combinación, para producir un carácter que no se "
-"encuentra en el teclado."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"En la consola de texto, la tecla modificadora no funciona en el modo "
-"Unicode. Si no está en el modo Unicode, a pesar de lo que escoja aquí, "
-"siempre puede usar la combinación Control+punto como si fuera una tecla "
-"modificadora."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Configure el teclado"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "otro"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Modelo de teclado:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Origen del teclado:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Distribución de teclado:"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Por favor, asegúrese de que se ha conectado un disco duro a este equipo."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr ""
+#~ "¿Desea mantener los valores no soportados en el archivo de configuración?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "El archivo de configuración «/etc/default/console-setup» especifica una "
+#~ "distribución del teclado (${XKBLAYOUT}), que el programa de configuración "
+#~ "no puede utilizar."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Escoja si quiere mantenerla. Si escoge esta opción, no se le preguntará "
+#~ "acerca de la distribución del teclado y se mantendrá la configuración "
+#~ "actual."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr ""
+#~ "¿Desea mantener la distribución predeterminada del teclado (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "El valor predeterminado de la distribución del teclado se basa en el "
+#~ "idioma/región actualmente definido y en la configuración del archivo «/etc/"
+#~ "X11/xorg.conf». Este valor predeterminado es ${XKBLAYOUT}, que el "
+#~ "programa de configuración no puede utilizar."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Escoja si quiere mantenerlo. Si escoge esta opción, no se le preguntará "
+#~ "acerca de la distribución del teclado."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "¿Desea mantener las opciones no soportadas (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "El archivo de configuración «/etc/default/console-setup» especifica las "
+#~ "opciones de la distribución del teclado (${XKBOPTIONS}) que el programa "
+#~ "de configuración no puede utilizar."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "El valor predeterminado de las opciones de la distribución del teclado se "
+#~ "basan en el idioma/región actualmente definidos y en la configuración del "
+#~ "archivo «/etc/X11/xorg.conf». Este valor predeterminado es ${XKBOPTIONS} "
+#~ "que el programa de configuración no puede utilizar."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Bloqueo de mayúsculas"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt derecho"
+
+#~ msgid "Right Control"
+#~ msgstr "Control derecho"
+
+#~ msgid "Right Shift"
+#~ msgstr "«Shift» derecho"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Tecla derecha de logo"
+
+#~ msgid "Menu key"
+#~ msgstr "Tecla de menú"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+«Shift»"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+«Shift»"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Bloqueo de mayúsculas"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Control Izquierdo+«Shift» Izquierdo"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt izquierdo"
+
+#~ msgid "Left Control"
+#~ msgstr "Control izquierdo"
+
+#~ msgid "Left Shift"
+#~ msgstr "«Shift» izquierdo"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Tecla izquierda de logo"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Tecla del bloqueo de desplazamiento"
+
+#~ msgid "No toggling"
+#~ msgstr "Sin cambiar"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Método para cambiar entre modo nacional y latino:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Necesitará una forma para cambiar el teclado entre la distribución "
+#~ "nacional y la distribución latina estándar."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Las teclas Alt derecho y Bloqueo mayúsculas se escogen frecuentemente por "
+#~ "razones ergonómicas (en el último caso, utilice la combinación "
+#~ "«Shift»+Bloqueo mayúsculas para cambiar a mayúsculas). Alt+«Shift» también "
+#~ "es una combinación popular, sin embargo, perderá su comportamiento "
+#~ "tradicional en Emacs y otros programas que las utilicen para sus propias "
+#~ "necesidades."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr ""
+#~ "Tenga en cuenta que las teclas listadas no están presentes en todos los "
+#~ "teclados."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Sin cambio temporal"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Ambas teclas del logo"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Método para cambiar temporalmente entre la entrada nacional y la latina:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Cuando el teclado está en modo nacional y quiere introducir sólo unas "
+#~ "cuantas letras latinas, puede ser preferible tener una tecla para el "
+#~ "cambio temporal al modo latino. Mientras se pulsa esta tecla el teclado "
+#~ "permanecerá en ese modo. Dicha tecla también puede ser útil para "
+#~ "introducir letras nacionales cuando el teclado está en modo latino."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Puede desactivar esta característica escogiendo «Sin cambio temporal»."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Elija la distribución del teclado"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Tecla «Intro» del teclado numérico"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Ambas teclas de Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Reemplazo de la tecla AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Con algunas distribuciones de teclados, AltGr es una tecla modificadora "
+#~ "que se utiliza para introducir algunos caracteres, principalmente "
+#~ "aquellos que no son usuales para el idioma de la distribución del "
+#~ "teclado, tales como símbolos de monedas extranjeras y letras acentuadas. "
+#~ "Éstas normalmente se muestran como un símbolo extra en las teclas."
+
+#~ msgid "No compose key"
+#~ msgstr "Sin tecla modificadora"
+
+#~ msgid "Compose key:"
+#~ msgstr "Tecla modificadora:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "La tecla modificadora (conocida también como la Multi Tecla) es una tecla "
+#~ "diseñada para indicarle a la máquina que interprete las próximas "
+#~ "pulsaciones de teclas como una combinación, para producir un carácter que "
+#~ "no se encuentra en el teclado."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "En la consola de texto, la tecla modificadora no funciona en el modo "
+#~ "Unicode. Si no está en el modo Unicode, a pesar de lo que escoja aquí, "
+#~ "siempre puede usar la combinación Control+punto como si fuera una tecla "
+#~ "modificadora."

=== modified file 'debian/po/et.po'
--- debian/po/et.po	2009-11-11 23:30:08 +0000
+++ debian/po/et.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-09-07 13:18+0300\n"
 "Last-Translator: Mattias Põldaru <mahfiaz gmail com>\n"
 "Language-Team: Eesti\n"
@@ -24,170 +24,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Klaviatuuri seadistamine"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "boot/kernel fonti ei muudeta"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Muu"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Araabia"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armeenia"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Kirillits - KOI8-R ja KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Kirillits - mitte-slaavi keeled"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Kirillits - slaavi keeled (ka Bosnia ja Serbia)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etioopia"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Gruusia"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Kreeka"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Heebrea"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Lao"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 ja Latin5 - Lääne-Euroopa ja türgi keeled"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - Kesk-Euroopa ja Rumeenia"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 ja Latin8 - Chichewa; Esperanto; Iiri; Malta ja kõmri"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - Leedu; Läti; Maori ja Marshallesi"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - Vietnami"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Tai"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Kombineeritud - ladina; slaavi kirillits; heebrea; põhiline araabia"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Kombineeritud - ladina; slaavi kirillits; kreeka"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Kombineeritud - ladina; slaavi- ja mitteslaavi kirillits"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Toetatud märgistik:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "Vali millist märgistikku peaks konsoolifont toetama."
@@ -195,7 +180,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -205,136 +190,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Klaviatuuri mudel:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Klaviatuuri päritolu:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Klaviatuuripaigutus:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Vali selle arvuti klaviatuurile vastav paigutus."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Kas hoida toetamata sätteid seadistusfailis?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Seadistusfailis /etc/default/console-setup on määratud klaviatuuripaigutus "
-"(${XKBLAYOUT}), mis pole seadistusrakenduse poolt toetatud."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Vali kas see säilitada või mitte. Kui valid säilitamise, ei küsita "
-"klaviatuuripaigutuse kohta mitte midagi ja praegune seadistus säilitatakse."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Kas säilitada (${XKBLAYOUT})? vaikimisi klaviatuuripaigutus?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Klaviatuuri vaikimisi paigutus põhineb varem määratud keelel/piirkonnal ja /"
-"etc/X11/xorg.conf sätetel. See vaikimisi väärtus on ${XKBLAYOUT}, mida "
-"seadistuprogramm ei toeta."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Vali, kas tahad seda hoida. Kui valid selle, ei küsita klaviatuuri kohta "
-"mingeid küsimusi."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Kas säilitada toetamata valikud (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Seadistusfail /etc/default/console-setup määrab klaviatuuripaigutusele "
-"sätteid (${XKBOPTIONS}), mida see seadistusprogramm ei toeta."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Klaviatuuripaigutuste omadused põhinevad varem määratud keelel/piirkonnal "
-"ning /etc/X11/xorg.conf failis määratud sätetel. See vaikimisi väärtus on "
-"${XKBOPTIONS}, mis pole selle seadistusprogrammi poolt toetatud."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Konsoolifont:"
 
@@ -344,7 +204,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -363,7 +223,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -377,14 +237,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Kirja suurus:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -395,7 +255,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -413,7 +273,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -425,368 +285,245 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Konsoolis kasutatav kodeering"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Parem Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Parem Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Parem Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Parem logoklahv"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Menüüklahv"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Vasak Control+vasak Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Vasak Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Vasak Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Vasak Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Vasak logoklahv"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock klahv"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Ei vahetata"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Rahvusliku ja ladina paigutuse vahetamine:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Klaviatuuripaigutuse vahetamiseks rahvusliku ja standardse ladina-paigutuse "
-"vahel tuleb määrata vahetamise viis."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Ergonoomika tõttu valitakse tihti Parem Alt või Caps Lock klahvid "
-"(kasutatakse ka Shift+Caps Lock või harilikku Caps Lock lülitamist). Alt"
-"+Shift on samuti sage kombinatsioon, kuid siis kaotab see oma tavapärase "
-"kasutuse Emacs'is ja teistes programmides, mis seda kasutavad."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Mitte kõik loetletud klahvid ei ole saadaval kõigil klaviatuuridel."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Ajutist vahetust pole"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Mõlemad logoklahvid"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Rahvusliku ja ladina-paigutuse vahel lülitumise viis:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Kui klaviatuur on rahvuslikus režiimis ja keegi tahab sisestada ainult mõned "
-"ladina tähed, võib olla kohasem ajutiselt lülituda ladina-paigutusele. "
-"Klaviatuur jääb sellesse režiimi ainult seniks, kuni valitud klahv on alla "
-"vajutatud. Seda klahvi saab kasutada ka rahvusliku paigutuse tähtede "
-"sisestamiseks, kui klaviatuuril on ladina-paigutus."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "Selle võimaluse saab keelata valides \"Ajutist vahetust pole\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Vaikimisi klaviatuuripaigutus"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Numbriklahvistiku Enter-klahv"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Mõlemad Alt-klahvid"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "AltGr-klahvi asendus:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Mõnede klaviatuuripaigutuste korral on AltGr muuteklahv mõnede selles keeles "
-"või sel klaviatuuri harvaesinevate märkide sisestamiseks, nagu seda on "
-"välismaised valuutamärgid ja rõhumärkidega tähed. Need märgid on tihti ka "
-"klaviatuurile trükitud lisamärkidena."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Koosteklahvi pole"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Koosteklahv:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Koosteklahv (tuntud ka Multi_key nime all) tõlgendab järgmiseid "
-"klahvivajutusi kombinatsioonina, et saaks sisestada klaviatuurilt puuduvaid "
-"märke."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Tekstikonsoolis ei tööta koosteklahv Unicode režiimis. Kui ei olda Unicode "
-"režiimis, siis ükskõik mille sa siin valid, saad koosteklahvina alati "
-"kasutada Control+punkt kombinatsiooni."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Kas kasutada kombinatsiooni Control+Alt+Backspace X-serveri tapmiseks?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Vaikimisi ei tee kombinatsioon Control+Alt+Backspace mitte midagi. Kui sa "
-"tahad, saab sellega X-serveri töö lõpetada."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Klaviatuuri seadistamine"
+
+#~ msgid "Other"
+#~ msgstr "Muu"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Klaviatuuri mudel:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Klaviatuuri päritolu:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Klaviatuuripaigutus:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Vali selle arvuti klaviatuurile vastav paigutus."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Kas hoida toetamata sätteid seadistusfailis?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Seadistusfailis /etc/default/console-setup on määratud "
+#~ "klaviatuuripaigutus (${XKBLAYOUT}), mis pole seadistusrakenduse poolt "
+#~ "toetatud."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Vali kas see säilitada või mitte. Kui valid säilitamise, ei küsita "
+#~ "klaviatuuripaigutuse kohta mitte midagi ja praegune seadistus "
+#~ "säilitatakse."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Kas säilitada (${XKBLAYOUT})? vaikimisi klaviatuuripaigutus?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Klaviatuuri vaikimisi paigutus põhineb varem määratud keelel/piirkonnal "
+#~ "ja /etc/X11/xorg.conf sätetel. See vaikimisi väärtus on ${XKBLAYOUT}, "
+#~ "mida seadistuprogramm ei toeta."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Vali, kas tahad seda hoida. Kui valid selle, ei küsita klaviatuuri kohta "
+#~ "mingeid küsimusi."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Kas säilitada toetamata valikud (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Seadistusfail /etc/default/console-setup määrab klaviatuuripaigutusele "
+#~ "sätteid (${XKBOPTIONS}), mida see seadistusprogramm ei toeta."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Klaviatuuripaigutuste omadused põhinevad varem määratud keelel/piirkonnal "
+#~ "ning /etc/X11/xorg.conf failis määratud sätetel. See vaikimisi väärtus on "
+#~ "${XKBOPTIONS}, mis pole selle seadistusprogrammi poolt toetatud."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Parem Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Parem Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Parem Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Parem logoklahv"
+
+#~ msgid "Menu key"
+#~ msgstr "Menüüklahv"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Vasak Control+vasak Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Vasak Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Vasak Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Vasak Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Vasak logoklahv"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock klahv"
+
+#~ msgid "No toggling"
+#~ msgstr "Ei vahetata"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Rahvusliku ja ladina paigutuse vahetamine:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Klaviatuuripaigutuse vahetamiseks rahvusliku ja standardse ladina-"
+#~ "paigutuse vahel tuleb määrata vahetamise viis."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Ergonoomika tõttu valitakse tihti Parem Alt või Caps Lock klahvid "
+#~ "(kasutatakse ka Shift+Caps Lock või harilikku Caps Lock lülitamist). Alt"
+#~ "+Shift on samuti sage kombinatsioon, kuid siis kaotab see oma tavapärase "
+#~ "kasutuse Emacs'is ja teistes programmides, mis seda kasutavad."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Mitte kõik loetletud klahvid ei ole saadaval kõigil klaviatuuridel."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Ajutist vahetust pole"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Mõlemad logoklahvid"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "Rahvusliku ja ladina-paigutuse vahel lülitumise viis:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Kui klaviatuur on rahvuslikus režiimis ja keegi tahab sisestada ainult "
+#~ "mõned ladina tähed, võib olla kohasem ajutiselt lülituda ladina-"
+#~ "paigutusele. Klaviatuur jääb sellesse režiimi ainult seniks, kuni valitud "
+#~ "klahv on alla vajutatud. Seda klahvi saab kasutada ka rahvusliku "
+#~ "paigutuse tähtede sisestamiseks, kui klaviatuuril on ladina-paigutus."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "Selle võimaluse saab keelata valides \"Ajutist vahetust pole\"."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Vaikimisi klaviatuuripaigutus"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Numbriklahvistiku Enter-klahv"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Mõlemad Alt-klahvid"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "AltGr-klahvi asendus:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Mõnede klaviatuuripaigutuste korral on AltGr muuteklahv mõnede selles "
+#~ "keeles või sel klaviatuuri harvaesinevate märkide sisestamiseks, nagu "
+#~ "seda on välismaised valuutamärgid ja rõhumärkidega tähed. Need märgid on "
+#~ "tihti ka klaviatuurile trükitud lisamärkidena."
+
+#~ msgid "No compose key"
+#~ msgstr "Koosteklahvi pole"
+
+#~ msgid "Compose key:"
+#~ msgstr "Koosteklahv:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Koosteklahv (tuntud ka Multi_key nime all) tõlgendab järgmiseid "
+#~ "klahvivajutusi kombinatsioonina, et saaks sisestada klaviatuurilt "
+#~ "puuduvaid märke."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Tekstikonsoolis ei tööta koosteklahv Unicode režiimis. Kui ei olda "
+#~ "Unicode režiimis, siis ükskõik mille sa siin valid, saad koosteklahvina "
+#~ "alati kasutada Control+punkt kombinatsiooni."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr ""
+#~ "Kas kasutada kombinatsiooni Control+Alt+Backspace X-serveri tapmiseks?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Vaikimisi ei tee kombinatsioon Control+Alt+Backspace mitte midagi. Kui sa "
+#~ "tahad, saab sellega X-serveri töö lõpetada."

=== modified file 'debian/po/eu.po'
--- debian/po/eu.po	2009-09-05 13:53:59 +0000
+++ debian/po/eu.po	2009-11-13 18:03:11 +0000
@@ -15,7 +15,7 @@
 msgstr ""
 "Project-Id-Version: eu\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-28 22:48+0200\n"
 "Last-Translator: Piarres Beobide <pi@beobide.net>\n"
 "Language-Team: Basque <debian-l10n-eu@debian.lists.org>\n"
@@ -28,114 +28,99 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Konfiguratu teklatua"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Ez aldatu abio/kernel letra-tipoa"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Bestelakoa"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arabiarra"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armeniarra"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Zirilikoa - KOI8-R eta KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Zirilikoa - hizkuntza ez-eslaviarrak"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Zirilikoa - Hizkuntza eslaviarrak (Bosnia eta Serbiar Latina barne)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etiopiarra"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgiarra"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Grekoa"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebreera"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Laosera"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 eta Latin5 - mendebaldeko Europa eta turkiar hizkuntzak"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - erdiko Europa eta errumaniera"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# Latin3 eta Latin8 - Chichewa; Esperantoa; Irlandako gaelikoa; Maltera eta "
@@ -144,56 +129,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - Lituaniera; Letoniera; Maoriera eta Marshallera"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latina - Vietnamera"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thailandiarra"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Askotarikoa - Latina; Eslaviar Zirilikoa; Hebreera; Arabiera soila"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Askotarikoa - Latina; Eslaviar zirilikoa; Grekoa"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Askotarikoa - Latina; Eslaviar eta ez-eslaviar Zirilikoa"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Onartuko den karaktere multzoa:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -202,7 +187,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -212,138 +197,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Teklatu modeloa:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Teklatuaren jatorria:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Teklatu diseinua:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Mesedez hautatu makina honetako teklatuari dagokion diseinua."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Mantendu ezarpen onartezina konfigurazio fitxategian?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"/etc/default/console-setup konfigurazio fitxategiak konfigurazio programak "
-"onartzen ez dituen teklatu diseinu (${XKBLAYOUT}) bat ezartzen du."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Mesedez hautatu horrela mantendu nahi duzun. Aukera hau hautatuaz gero ez "
-"zaizu teklatu diseinuari buruzko galdera gehiago egingo eta uneko "
-"konfigurazioa mantenduko da."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Mantendu lehenetsiriko teklatu diseinua (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Teklatu diseinuaren lehenetsiriko balioa ezarritako hizkuntza/herrialdea "
-"eta /etc/X11/xorg.conf fitxategiko ezarpenetan oinarritzen da. Lehenetsiriko "
-"balio hau ${XKBLAYOUT} da, baina ez du konfigurazio programak onartzen."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Mesedez hautatu horrela mantendu nahi duzun. Aukera hau hautatuaz gero ez "
-"zaizu teklatu diseinuari buruzko galdera gehiago egingo."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Mantendu onartzen ez diren aukerak (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"/etc/default/console-setup konfigurazio fitxategiak konfigurazio programak "
-"onartzen ez dituen teklatu diseinu aukerak (${XKBOPTIONS}) ezartzen ditu."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Teklatu diseinuaren aukeren lehenetsiriko balioa ezarritako hizkuntza/"
-"herrialdea eta /etc/X11/xorg.conf fitxategiko ezarpenetan oinarritzen da. "
-"Lehenetsiriko balio hau ${XKBOPTIONS} da, baina ez du konfigurazio programak "
-"onartzen."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Kontsolaren letra-tipoa:"
 
@@ -353,7 +211,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -372,7 +230,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -386,14 +244,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Letra-tipo tamaina:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -404,7 +262,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -425,7 +283,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -438,371 +296,253 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Kontsolan erabiltzeko kodeketa:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Maiuskulak Blokeatu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Eskuineko Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Eskuineko Kontrol"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Eskuineko Maius"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Eskuineko logo tekla"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Menu tekla"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Maius"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Kontrol+Maius"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Kontrol+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Maiuskulak Blokeatu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Kontrol+Maius"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Ezkerreko Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Ezkerreko Kontrola"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Ezkerreko Maius"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Ezkerreko Logo tekla"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Blokeatu Korritzea tekla"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Kommutaziorik ez"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Latin eta nazio moduen arteko kommutazio metodoa:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Agian latin estandar eta nazional diseinuen artean teklatua kommutatzeko "
-"aukera beharko duzu."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Aukera ergonomikoenak Ezker Alt eta Blokeatu Maiuskulak teklek dirudite "
-"(bestela Maius+Blokeatu Maiuskulak erabili tamaina arruntera aldatzeko). "
-"Beste hautapen oso erabili bat Alt+Maius tekla-konbinazioa da, kontuan izan "
-"kasu honetan Alt+Maius  tekla konbinazioak Emacs edo beste programetan duen "
-"erabilera galduko duela."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Zerrendaturiko tekla guztiak ez daude teklatu guztietan."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Ez uneko aldaketarik"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Bi logotipo teklak"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-"Latin eta nazio sarrera-moduen artean uneko konmutazioa egiteko metodoa:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Kasu batzuetan teklatua modu nazionalean egonik Latin letra gutxi batzuk "
-"idatzi nahi izatea gerta daiteke. Halakoetan desiragarria da nazio eta latin "
-"arteko uneko aldaketa egiteko tekla bat izatea. Modu nazionalean gaudelarik "
-"tekla hau sakatzean teklatuak latin letrak idatziko ditu eta alderantziz; "
-"teklatua latin moduan dagoenean tekla hau sakatuz letra nazionalak idatziko "
-"ditu."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "Ezaugarri hau behar ez baduzu \"Ez uneko aldaketarik\" aukera hautatu."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Teklatu diseinu lehenetsia"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Zenbakizko teklatuko Sartu tekla"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Bi Alt teklak batera"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "AltGr tekla ordezkoa:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Teklatu diseinu batzuetan, altGr tekla eraldatzaile bat da zenbait karaktere "
-"idazteko, nagusiki teklatu diseinuan gutxitan erabiltzen direnak, hala nola "
-"atzerriko diru ikurrak eta azentuak. Tekla batek hirugarren ikur bat badu "
-"AltGR sakatzea ikur hori idazteko modua izan ohi da."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Ez konposaturiko teklarik"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Tekla konposatua:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Konposaturiko tekla (Multi_key izenez ere ezaguna) zapalduz gero, softwareak "
-"tekla-konbinazio gisa interpretatuko ditu zapaltzen diren hurrengo teklak "
-"horrela teklatuan ez dauden ikurrak idatz daitezke."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Testu kontsolan ez du konposaturiko teklak funtzionatuko Unicode moduan. "
-"Unicode moduan ez zaudenean, hemen ezartzen duzuna edozer dela ere, Kontrol"
-"+periodo konbinazioa erabili ahal izango duzu konposaturiko tekla gisa."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Kontrol+Alt+Atzera tekla erabili X zerbitzaria amaitzeko?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Lehenespen bezala Kontrol+Alt+Atzera tekla konbinazioak ez du ezer egiten. "
-"Nahi izanez gero X zerbitzaria amaitzeko erabili daiteke."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Konfiguratu teklatua"
+
+#~ msgid "Other"
+#~ msgstr "Bestelakoa"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Teklatu modeloa:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Teklatuaren jatorria:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Teklatu diseinua:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Mesedez hautatu makina honetako teklatuari dagokion diseinua."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Mantendu ezarpen onartezina konfigurazio fitxategian?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "/etc/default/console-setup konfigurazio fitxategiak konfigurazio "
+#~ "programak onartzen ez dituen teklatu diseinu (${XKBLAYOUT}) bat ezartzen "
+#~ "du."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Mesedez hautatu horrela mantendu nahi duzun. Aukera hau hautatuaz gero ez "
+#~ "zaizu teklatu diseinuari buruzko galdera gehiago egingo eta uneko "
+#~ "konfigurazioa mantenduko da."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Mantendu lehenetsiriko teklatu diseinua (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Teklatu diseinuaren lehenetsiriko balioa ezarritako hizkuntza/herrialdea "
+#~ "eta /etc/X11/xorg.conf fitxategiko ezarpenetan oinarritzen da. "
+#~ "Lehenetsiriko balio hau ${XKBLAYOUT} da, baina ez du konfigurazio "
+#~ "programak onartzen."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Mesedez hautatu horrela mantendu nahi duzun. Aukera hau hautatuaz gero ez "
+#~ "zaizu teklatu diseinuari buruzko galdera gehiago egingo."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Mantendu onartzen ez diren aukerak (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "/etc/default/console-setup konfigurazio fitxategiak konfigurazio "
+#~ "programak onartzen ez dituen teklatu diseinu aukerak (${XKBOPTIONS}) "
+#~ "ezartzen ditu."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Teklatu diseinuaren aukeren lehenetsiriko balioa ezarritako hizkuntza/"
+#~ "herrialdea eta /etc/X11/xorg.conf fitxategiko ezarpenetan oinarritzen da. "
+#~ "Lehenetsiriko balio hau ${XKBOPTIONS} da, baina ez du konfigurazio "
+#~ "programak onartzen."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Maiuskulak Blokeatu"
+
+#~ msgid "Right Alt"
+#~ msgstr "Eskuineko Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Eskuineko Kontrol"
+
+#~ msgid "Right Shift"
+#~ msgstr "Eskuineko Maius"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Eskuineko logo tekla"
+
+#~ msgid "Menu key"
+#~ msgstr "Menu tekla"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Maius"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Kontrol+Maius"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Kontrol+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Maiuskulak Blokeatu"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Kontrol+Maius"
+
+#~ msgid "Left Alt"
+#~ msgstr "Ezkerreko Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Ezkerreko Kontrola"
+
+#~ msgid "Left Shift"
+#~ msgstr "Ezkerreko Maius"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Ezkerreko Logo tekla"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Blokeatu Korritzea tekla"
+
+#~ msgid "No toggling"
+#~ msgstr "Kommutaziorik ez"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Latin eta nazio moduen arteko kommutazio metodoa:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Agian latin estandar eta nazional diseinuen artean teklatua kommutatzeko "
+#~ "aukera beharko duzu."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Aukera ergonomikoenak Ezker Alt eta Blokeatu Maiuskulak teklek dirudite "
+#~ "(bestela Maius+Blokeatu Maiuskulak erabili tamaina arruntera aldatzeko). "
+#~ "Beste hautapen oso erabili bat Alt+Maius tekla-konbinazioa da, kontuan "
+#~ "izan kasu honetan Alt+Maius  tekla konbinazioak Emacs edo beste "
+#~ "programetan duen erabilera galduko duela."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Zerrendaturiko tekla guztiak ez daude teklatu guztietan."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Ez uneko aldaketarik"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Bi logotipo teklak"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Latin eta nazio sarrera-moduen artean uneko konmutazioa egiteko metodoa:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Kasu batzuetan teklatua modu nazionalean egonik Latin letra gutxi batzuk "
+#~ "idatzi nahi izatea gerta daiteke. Halakoetan desiragarria da nazio eta "
+#~ "latin arteko uneko aldaketa egiteko tekla bat izatea. Modu nazionalean "
+#~ "gaudelarik tekla hau sakatzean teklatuak latin letrak idatziko ditu eta "
+#~ "alderantziz; teklatua latin moduan dagoenean tekla hau sakatuz letra "
+#~ "nazionalak idatziko ditu."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Ezaugarri hau behar ez baduzu \"Ez uneko aldaketarik\" aukera hautatu."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Teklatu diseinu lehenetsia"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Zenbakizko teklatuko Sartu tekla"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Bi Alt teklak batera"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "AltGr tekla ordezkoa:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Teklatu diseinu batzuetan, altGr tekla eraldatzaile bat da zenbait "
+#~ "karaktere idazteko, nagusiki teklatu diseinuan gutxitan erabiltzen "
+#~ "direnak, hala nola atzerriko diru ikurrak eta azentuak. Tekla batek "
+#~ "hirugarren ikur bat badu AltGR sakatzea ikur hori idazteko modua izan ohi "
+#~ "da."
+
+#~ msgid "No compose key"
+#~ msgstr "Ez konposaturiko teklarik"
+
+#~ msgid "Compose key:"
+#~ msgstr "Tekla konposatua:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Konposaturiko tekla (Multi_key izenez ere ezaguna) zapalduz gero, "
+#~ "softwareak tekla-konbinazio gisa interpretatuko ditu zapaltzen diren "
+#~ "hurrengo teklak horrela teklatuan ez dauden ikurrak idatz daitezke."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Testu kontsolan ez du konposaturiko teklak funtzionatuko Unicode moduan. "
+#~ "Unicode moduan ez zaudenean, hemen ezartzen duzuna edozer dela ere, "
+#~ "Kontrol+periodo konbinazioa erabili ahal izango duzu konposaturiko tekla "
+#~ "gisa."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Kontrol+Alt+Atzera tekla erabili X zerbitzaria amaitzeko?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Lehenespen bezala Kontrol+Alt+Atzera tekla konbinazioak ez du ezer "
+#~ "egiten. Nahi izanez gero X zerbitzaria amaitzeko erabili daiteke."

=== modified file 'debian/po/fi.po'
--- debian/po/fi.po	2009-11-11 23:30:08 +0000
+++ debian/po/fi.po	2009-11-13 18:03:11 +0000
@@ -16,7 +16,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-10-14 23:35+0300\n"
 "Last-Translator: Esko Arajärvi <edu@iki.fi>\n"
 "Language-Team: Finnish <debian-l10n-finnish@lists.debian.org>\n"
@@ -27,170 +27,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Tee näppäimistön asetukset"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Älä muuta käynnistyksen/ytimen fonttia"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Muu"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arabialainen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armenialainen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Kyrillinen - KOI8-R ja KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Kyrillinen - ei-slaavilaiset kielet"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Kyrillinen - slaavilaiset kielet (myös Bosnian ja Serbian Latin)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etiopialainen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgialainen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Kreikkalainen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Heprealainen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Laolainen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 ja Latin5 - länsieurooppalaiset ja turkkilaiset kielet"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - keskieurooppalaiset kielet ja romania"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 ja Latin8 - chichewa; esperanto; iiri; malta; kymri"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - liettua; latvia; maori; marshallin kieli"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - vietnamilainen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thai"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Yhdistelmä - Latin; slaavilainen kyrillinen; heprea; arabia"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Yhdistelmä - Latin; slaavilainen kyrillinen; kreikka"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Yhdistelmä - Latin; slaavilainen ja ei-slaavilainen kyrillinen"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Tuettava merkistö:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "Valitse merkistö, jota konsolifontin tulisi tukea:"
@@ -198,7 +183,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -208,137 +193,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Näppäimistön malli:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Näppäimistön alkuperä:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Näppäinasettelu:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Valitse koneen näppäimistöä vastaava näppäinasettelu."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Säilytetäänkö asetustiedostossa asetukset, joita ei tueta?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Asetustiedostossa /etc/default/console-setup on määritelty näppäinasettelu "
-"(${XKBLAYOUT}), jota asetusohjelma ei tue."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Valitse haluatko säilyttää sen. Jos valitset tämän vaihtoehdon, "
-"näppäinasetteluun liittyviä kysymyksiä ei kysytä ja nykyiset asetukset "
-"säilytetään."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Säilytetäänkö oletusnäppäinasettelu (${XKBLAYOUT})? "
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Näppäinasettelun oletusarvo (${XKBLAYOUT}) perustuu tällä hetkellä käytössä "
-"oleviin kieleen ja alueeseen sekä tiedoston /etc/X11/xorg.conf asetuksiin. "
-"Asetusohjelma ei tue tätä oletusarvoa."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Valitse haluatko säilyttää sen. Jos valitset tämän vaihtoehdon "
-"näppäinasetteluun liittyviä kysymyksiä ei kysytä."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Säilytetäänkö asetukset, joita ei tueta (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Asetustiedostossa /etc/default/console-setup on määritelty näppäinasettelun "
-"asetuksia (${XKBOPTIONS}), joita asetusohjelma ei tue."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Näppäinasettelun asetusten oletusarvo (${XKBOPTIONS}) perustuu tällä "
-"hetkellä käytössä oleviin kieleen ja alueeseen sekä tiedoston /etc/X11/xorg."
-"conf asetuksiin. Asetusohjelma ei tue tätä oletusarvoa."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Konsolissa käytettävä fontti:"
 
@@ -348,7 +207,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -368,7 +227,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -383,14 +242,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Fontin koko:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -401,7 +260,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -421,7 +280,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -434,372 +293,249 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Konsolilla käytettävä koodaus:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Oikea Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Oikea Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Oikea Vaihto"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Oikea Logo-näppäin"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Menu-näppäin"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Vaihto"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Vaihto"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Vasen Control+vasen Vaihto"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Vasen Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Vasen Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Vasen Vaihto"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Vasen Logo-näppäin"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock -näppäin"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Ei tapaa vaihtamiseen"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Tapa paikallisen ja Latin-tilan välillä vaihtamiseen:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Näppäinasettelua halutaan usein vaihtaa paikallisen ja standardin Latin-"
-"näppäinasettelun välillä."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Helpoin näistä vaihtoehdoista on ehkä oikea Alt tai Caps Lock (käytä "
-"jälkimmäisessä tapauksessa yhdistelmää Vaihto+Caps Lock normaaliin "
-"kirjainkoon vaihtoon). Toinen suosittu vaihtoehto on yhdistelmä Alt+Vaihto, "
-"joka toisaalta ei valinnan jälkeen toimi normaalisti Emacsissa tai muissa "
-"yhdistelmää erityistarkoituksiin käyttävissä ohjelmissa."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Kaikkia lueteltuja näppäimiä ei ole kaikissa näppäimistöissä."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Ei väliaikaista muuntajaa"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Molemmat Logo-näppäimet"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Tapa paikallisen ja Latin-merkistön välillä vaihtamiseen:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Kun näppäimistö on paikallisessa tilassa ja halutaan kirjoittaa vain "
-"muutamia Latin-merkkejä, on kätevää jos paikallinen näppäimistö voidaan "
-"väliaikaisesti muuntaa Latin-näppäimistöksi. Näppäimistö pysyy muunnetussa "
-"tilassa niin kauan kuin valittua näppäintä painetaan. Näppäimen avulla "
-"voidaan myös kirjoittaa paikallisia merkkejä, kun näppäimistö on Latin-"
-"tilassa."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Voit poistaa ominaisuuden käytöstä valitsemalla ”Ei väliaikaista muuntajaa”."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Valitse näppäinasettelun oletusarvo"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Numeronäppäimistön Enter-näppäin"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Molemmat Alt-näppäimet"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "AltGr-näppäimen korvaaja:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Joissain näppäinasetteluissa AltGr on muuntonäppäin, jonka avulla voidaan "
-"syöttää joitain merkkejä. Nämä on yleensä näppäinasettelun kielelle "
-"epätyypillisiä, kuten ulkomaisia valuuttasymboleita ja aksentoituja "
-"kirjaimia. Nämä merkit on usein merkitty ylimääräisenä symbolina näppäimiin."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Ei yhdistelmänäppäintä"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Yhdistelmänäppäin:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Yhdistelmänäppäin (Compose key tai Multi_key) käskee tietokonetta "
-"tulkitsemaan pari seuraavaa näppäilyä yhdistelmäksi. Näin voidaan tuottaa "
-"merkkejä, joita ei löydy näppäimistöltä."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Tekstikonsolilla yhdistelmänäppäin ei toimi Unicode-tilassa. Muussa kuin "
-"Unicode-tilassa voidaan tästä valinnasta riippumatta aina käyttää "
-"yhdistelmää Control+piste yhdistelmänäppäimenä."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-"Tulisiko näppäinyhdistelmän Control+Alt+Askelpalautin lopettaa X-palvelin?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Oletuksena näppäinyhdistelmä Control+Alt+Askelpalautin ei tee mitään. Sitä "
-"voidaan halutessasi käyttää X-palvelimen lopettamiseen."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Tee näppäimistön asetukset"
+
+#~ msgid "Other"
+#~ msgstr "Muu"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Näppäimistön malli:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Näppäimistön alkuperä:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Näppäinasettelu:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Valitse koneen näppäimistöä vastaava näppäinasettelu."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Säilytetäänkö asetustiedostossa asetukset, joita ei tueta?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Asetustiedostossa /etc/default/console-setup on määritelty "
+#~ "näppäinasettelu (${XKBLAYOUT}), jota asetusohjelma ei tue."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Valitse haluatko säilyttää sen. Jos valitset tämän vaihtoehdon, "
+#~ "näppäinasetteluun liittyviä kysymyksiä ei kysytä ja nykyiset asetukset "
+#~ "säilytetään."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Säilytetäänkö oletusnäppäinasettelu (${XKBLAYOUT})? "
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Näppäinasettelun oletusarvo (${XKBLAYOUT}) perustuu tällä hetkellä "
+#~ "käytössä oleviin kieleen ja alueeseen sekä tiedoston /etc/X11/xorg.conf "
+#~ "asetuksiin. Asetusohjelma ei tue tätä oletusarvoa."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Valitse haluatko säilyttää sen. Jos valitset tämän vaihtoehdon "
+#~ "näppäinasetteluun liittyviä kysymyksiä ei kysytä."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Säilytetäänkö asetukset, joita ei tueta (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Asetustiedostossa /etc/default/console-setup on määritelty "
+#~ "näppäinasettelun asetuksia (${XKBOPTIONS}), joita asetusohjelma ei tue."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Näppäinasettelun asetusten oletusarvo (${XKBOPTIONS}) perustuu tällä "
+#~ "hetkellä käytössä oleviin kieleen ja alueeseen sekä tiedoston /etc/X11/"
+#~ "xorg.conf asetuksiin. Asetusohjelma ei tue tätä oletusarvoa."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Oikea Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Oikea Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Oikea Vaihto"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Oikea Logo-näppäin"
+
+#~ msgid "Menu key"
+#~ msgstr "Menu-näppäin"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Vaihto"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Vaihto"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Vasen Control+vasen Vaihto"
+
+#~ msgid "Left Alt"
+#~ msgstr "Vasen Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Vasen Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Vasen Vaihto"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Vasen Logo-näppäin"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock -näppäin"
+
+#~ msgid "No toggling"
+#~ msgstr "Ei tapaa vaihtamiseen"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Tapa paikallisen ja Latin-tilan välillä vaihtamiseen:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Näppäinasettelua halutaan usein vaihtaa paikallisen ja standardin Latin-"
+#~ "näppäinasettelun välillä."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Helpoin näistä vaihtoehdoista on ehkä oikea Alt tai Caps Lock (käytä "
+#~ "jälkimmäisessä tapauksessa yhdistelmää Vaihto+Caps Lock normaaliin "
+#~ "kirjainkoon vaihtoon). Toinen suosittu vaihtoehto on yhdistelmä Alt"
+#~ "+Vaihto, joka toisaalta ei valinnan jälkeen toimi normaalisti Emacsissa "
+#~ "tai muissa yhdistelmää erityistarkoituksiin käyttävissä ohjelmissa."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Kaikkia lueteltuja näppäimiä ei ole kaikissa näppäimistöissä."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Ei väliaikaista muuntajaa"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Molemmat Logo-näppäimet"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "Tapa paikallisen ja Latin-merkistön välillä vaihtamiseen:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Kun näppäimistö on paikallisessa tilassa ja halutaan kirjoittaa vain "
+#~ "muutamia Latin-merkkejä, on kätevää jos paikallinen näppäimistö voidaan "
+#~ "väliaikaisesti muuntaa Latin-näppäimistöksi. Näppäimistö pysyy "
+#~ "muunnetussa tilassa niin kauan kuin valittua näppäintä painetaan. "
+#~ "Näppäimen avulla voidaan myös kirjoittaa paikallisia merkkejä, kun "
+#~ "näppäimistö on Latin-tilassa."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Voit poistaa ominaisuuden käytöstä valitsemalla ”Ei väliaikaista "
+#~ "muuntajaa”."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Valitse näppäinasettelun oletusarvo"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Numeronäppäimistön Enter-näppäin"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Molemmat Alt-näppäimet"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "AltGr-näppäimen korvaaja:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Joissain näppäinasetteluissa AltGr on muuntonäppäin, jonka avulla voidaan "
+#~ "syöttää joitain merkkejä. Nämä on yleensä näppäinasettelun kielelle "
+#~ "epätyypillisiä, kuten ulkomaisia valuuttasymboleita ja aksentoituja "
+#~ "kirjaimia. Nämä merkit on usein merkitty ylimääräisenä symbolina "
+#~ "näppäimiin."
+
+#~ msgid "No compose key"
+#~ msgstr "Ei yhdistelmänäppäintä"
+
+#~ msgid "Compose key:"
+#~ msgstr "Yhdistelmänäppäin:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Yhdistelmänäppäin (Compose key tai Multi_key) käskee tietokonetta "
+#~ "tulkitsemaan pari seuraavaa näppäilyä yhdistelmäksi. Näin voidaan tuottaa "
+#~ "merkkejä, joita ei löydy näppäimistöltä."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Tekstikonsolilla yhdistelmänäppäin ei toimi Unicode-tilassa. Muussa kuin "
+#~ "Unicode-tilassa voidaan tästä valinnasta riippumatta aina käyttää "
+#~ "yhdistelmää Control+piste yhdistelmänäppäimenä."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr ""
+#~ "Tulisiko näppäinyhdistelmän Control+Alt+Askelpalautin lopettaa X-palvelin?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Oletuksena näppäinyhdistelmä Control+Alt+Askelpalautin ei tee mitään. "
+#~ "Sitä voidaan halutessasi käyttää X-palvelimen lopettamiseen."

=== modified file 'debian/po/fr.po'
--- debian/po/fr.po	2009-09-05 13:53:59 +0000
+++ debian/po/fr.po	2009-11-13 18:03:11 +0000
@@ -17,7 +17,7 @@
 msgstr ""
 "Project-Id-Version: fr\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-15 10:10+0200\n"
 "Last-Translator: Christian Perrier <bubulle@debian.org>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -28,58 +28,43 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Configurer le clavier"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Ne pas modifier la police initiale du noyau"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Autre"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". arabe"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# arménien"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# cyrillique : KOI8-R et KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# cyrillique : langues autres que slaves"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 "# cyrillique : langues slaves (et aussi le bosniaque et le serbe latin)"
@@ -87,56 +72,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". éthiopien"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# géorgien"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# grec"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# hébreu"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# lao"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# latin1 et latin5 : langues de l'Europe de l'ouest et turc"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# latin2 : langues d'Europe centrale et roumain"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# latin3 et latin8 : chichewa, espéranto, irlandais, maltais et gallois"
@@ -144,56 +129,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# latin7 : lituanien, letton, maori et marshall"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". latin : vietnamien"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# thaï"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". combiné : latin, cyrillique slave, hébreu, arabe de base"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". combiné : latin, cyrillique slave, grec"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". combiné : latin, cyrillique slave et non slave"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Jeu de caractères à gérer :"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -203,7 +188,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -214,143 +199,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Modèle du clavier :"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Origine du clavier :"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Disposition du clavier :"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-"Veuillez choisir la disposition qui correspond au clavier de cette machine."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Conserver les paramètres non gérés dans le fichier de configuration ?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Le fichier de configuration /etc/default/console-setup spécifie une "
-"disposition (${XKBLAYOUT}) qui n'est pas gérée par le programme de "
-"configuration."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Veuillez choisir si vous souhaitez la conserver. Si vous choisissez cette "
-"option, aucune information ne vous sera demandée concernant la disposition "
-"des touches du clavier et la configuration actuelle sera conservée."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Conserver la disposition clavier par défaut (${XKBLAYOUT}) ?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"La valeur par défaut de la disposition clavier est basée sur la langue et le "
-"pays actuellement définis et les réglages de /etc/X11/xorg.conf. La valeur "
-"par défaut est ${XKBLAYOUT}, qui n'est pas gérée par le programme de "
-"configuration."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Veuillez choisir si vous souhaitez la conserver. Si vous choisissez cette "
-"option, aucune information ne vous sera demandée concernant la disposition "
-"des touches du clavier."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Conserver les options non gérées (${XKBOPTIONS}) ?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Le fichier de configuration /etc/default/console-setup spécifie des options "
-"du clavier (${XKBOPTIONS}) qui ne sont pas gérées par le programme de "
-"configuration."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"La valeur par défaut des options du clavier est basée sur la langue et le "
-"pays actuellement définis et les réglages de /etc/X11/xorg.conf. La valeur "
-"par défaut est ${XKBOPTIONS}, qui n'est pas gérée par le programme de "
-"configuration."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Police de caractères pour la console :"
 
@@ -360,7 +213,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -381,7 +234,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -396,14 +249,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Taille de la police :"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -414,7 +267,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -435,7 +288,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -448,379 +301,263 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Codage à utiliser sur la console :"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Verrouillage Majuscule"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Touche Alt de droite"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Touche Ctrl de droite"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Majuscule de droite"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Touche « logo » de droite"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Touche Menu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt + Majuscule"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Ctrl + Majuscule"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Ctrl + Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt + Verrouillage Majuscule"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Ctrl gauche + Majuscule gauche"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Touche Alt de gauche"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Ctrl de gauche"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Majuscule de gauche"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Touche « logo » de gauche"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Arrêt défil. (Scroll Lock)"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Pas de basculement"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Méthode de basculement entre le mode national et le mode latin :"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Il est nécessaire de disposer d'un moyen pour basculer entre la disposition "
-"nationale et la disposition latine normale."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Les choix les plus ergonomiques semblent être la touche Alt de droite et la "
-"touche de verrouillage majuscule (dans ce dernier cas, utilisez la "
-"combinaison Majuscule + Verrouillage majuscule pour le basculement habituel "
-"en mode majuscule). Un autre choix populaire est la combinaison Alt + "
-"Majuscule. Cependant, dans ce cas, elle perdra sa fonction habituelle dans "
-"Emacs ou dans tout autre programme qui l'utiliserait pour un besoin "
-"spécifique."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Les touches indiquées ne font pas partie de tous les claviers."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Pas de basculement temporaire"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Les deux touches « logo »"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-"Méthode de basculement temporaire entre caractères nationaux et latins :"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Lorsque le clavier est dans un mode national et qu'il nécessaire de saisir "
-"quelques caractères latins, il peut être souhaitable d'avoir une touche pour "
-"basculer temporairement vers le mode latin. Le clavier reste dans ce mode "
-"tant que cette touche reste appuyée. À l'inverse, cette touche peut "
-"également servir à basculer en mode national lorsque le clavier est en mode "
-"latin."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Cette fonctionnalité peut être désactivée en choisissant « Pas de basculement "
-"temporaire »."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Disposition par défaut pour le clavier"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Entrée (pavé numérique)"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Les deux touches Alt ensemble"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Touche de remplacement d'AltGr :"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Avec certaines dispositions de claviers, AltGr est une touche de "
-"modification utilisée pour entrer de nombreux caractères, principalement "
-"ceux qui n'appartiennent pas à la langue correspondant à la disposition du "
-"clavier, comme les symboles des devises étrangères et les lettres "
-"accentuées. Ces caractères sont généralement indiqués sous forme de symboles "
-"supplémentaires sur les touches."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Pas de touche « compose »"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Touche « compose » :"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"La touche « compose » (encore appelée « touche multi ») sert à indiquer que "
-"les touches utilisées ensuite doivent être combinées de façon à produire un "
-"caractère qui n'existe pas sur le clavier."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Sur les consoles en mode texte, la touche « compose » ne fonctionne pas en "
-"mode Unicode. Si l'on n'est pas en mode Unicode, indépendamment de ce que "
-"vous avez choisi ici, vous pouvez toujours utiliser la combinaison Ctrl"
-"+point comme touche « compose »."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Faut-il utiliser Control+Alt+Ret.Arr. pour arrêter le serveur X ?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Par défaut, la combinaison de touches Ctrl+Alt+Ret.Arr. (« Ctrl+Alt"
-"+Backspace ») n'a pas d'action. Vous pouvez choisir de l'utiliser pour "
-"arrêter le serveur X."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Configurer le clavier"
+
+#~ msgid "Other"
+#~ msgstr "Autre"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Modèle du clavier :"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Origine du clavier :"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Disposition du clavier :"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Veuillez choisir la disposition qui correspond au clavier de cette "
+#~ "machine."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr ""
+#~ "Conserver les paramètres non gérés dans le fichier de configuration ?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Le fichier de configuration /etc/default/console-setup spécifie une "
+#~ "disposition (${XKBLAYOUT}) qui n'est pas gérée par le programme de "
+#~ "configuration."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Veuillez choisir si vous souhaitez la conserver. Si vous choisissez cette "
+#~ "option, aucune information ne vous sera demandée concernant la "
+#~ "disposition des touches du clavier et la configuration actuelle sera "
+#~ "conservée."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Conserver la disposition clavier par défaut (${XKBLAYOUT}) ?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "La valeur par défaut de la disposition clavier est basée sur la langue et "
+#~ "le pays actuellement définis et les réglages de /etc/X11/xorg.conf. La "
+#~ "valeur par défaut est ${XKBLAYOUT}, qui n'est pas gérée par le programme "
+#~ "de configuration."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Veuillez choisir si vous souhaitez la conserver. Si vous choisissez cette "
+#~ "option, aucune information ne vous sera demandée concernant la "
+#~ "disposition des touches du clavier."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Conserver les options non gérées (${XKBOPTIONS}) ?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Le fichier de configuration /etc/default/console-setup spécifie des "
+#~ "options du clavier (${XKBOPTIONS}) qui ne sont pas gérées par le "
+#~ "programme de configuration."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "La valeur par défaut des options du clavier est basée sur la langue et le "
+#~ "pays actuellement définis et les réglages de /etc/X11/xorg.conf. La "
+#~ "valeur par défaut est ${XKBOPTIONS}, qui n'est pas gérée par le programme "
+#~ "de configuration."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Verrouillage Majuscule"
+
+#~ msgid "Right Alt"
+#~ msgstr "Touche Alt de droite"
+
+#~ msgid "Right Control"
+#~ msgstr "Touche Ctrl de droite"
+
+#~ msgid "Right Shift"
+#~ msgstr "Majuscule de droite"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Touche « logo » de droite"
+
+#~ msgid "Menu key"
+#~ msgstr "Touche Menu"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt + Majuscule"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Ctrl + Majuscule"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Ctrl + Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt + Verrouillage Majuscule"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Ctrl gauche + Majuscule gauche"
+
+#~ msgid "Left Alt"
+#~ msgstr "Touche Alt de gauche"
+
+#~ msgid "Left Control"
+#~ msgstr "Ctrl de gauche"
+
+#~ msgid "Left Shift"
+#~ msgstr "Majuscule de gauche"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Touche « logo » de gauche"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Arrêt défil. (Scroll Lock)"
+
+#~ msgid "No toggling"
+#~ msgstr "Pas de basculement"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Méthode de basculement entre le mode national et le mode latin :"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Il est nécessaire de disposer d'un moyen pour basculer entre la "
+#~ "disposition nationale et la disposition latine normale."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Les choix les plus ergonomiques semblent être la touche Alt de droite et "
+#~ "la touche de verrouillage majuscule (dans ce dernier cas, utilisez la "
+#~ "combinaison Majuscule + Verrouillage majuscule pour le basculement "
+#~ "habituel en mode majuscule). Un autre choix populaire est la combinaison "
+#~ "Alt + Majuscule. Cependant, dans ce cas, elle perdra sa fonction "
+#~ "habituelle dans Emacs ou dans tout autre programme qui l'utiliserait pour "
+#~ "un besoin spécifique."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Les touches indiquées ne font pas partie de tous les claviers."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Pas de basculement temporaire"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Les deux touches « logo »"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Méthode de basculement temporaire entre caractères nationaux et latins :"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Lorsque le clavier est dans un mode national et qu'il nécessaire de "
+#~ "saisir quelques caractères latins, il peut être souhaitable d'avoir une "
+#~ "touche pour basculer temporairement vers le mode latin. Le clavier reste "
+#~ "dans ce mode tant que cette touche reste appuyée. À l'inverse, cette "
+#~ "touche peut également servir à basculer en mode national lorsque le "
+#~ "clavier est en mode latin."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Cette fonctionnalité peut être désactivée en choisissant « Pas de "
+#~ "basculement temporaire »."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Disposition par défaut pour le clavier"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Entrée (pavé numérique)"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Les deux touches Alt ensemble"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Touche de remplacement d'AltGr :"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Avec certaines dispositions de claviers, AltGr est une touche de "
+#~ "modification utilisée pour entrer de nombreux caractères, principalement "
+#~ "ceux qui n'appartiennent pas à la langue correspondant à la disposition "
+#~ "du clavier, comme les symboles des devises étrangères et les lettres "
+#~ "accentuées. Ces caractères sont généralement indiqués sous forme de "
+#~ "symboles supplémentaires sur les touches."
+
+#~ msgid "No compose key"
+#~ msgstr "Pas de touche « compose »"
+
+#~ msgid "Compose key:"
+#~ msgstr "Touche « compose » :"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "La touche « compose » (encore appelée « touche multi ») sert à indiquer que "
+#~ "les touches utilisées ensuite doivent être combinées de façon à produire "
+#~ "un caractère qui n'existe pas sur le clavier."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Sur les consoles en mode texte, la touche « compose » ne fonctionne pas en "
+#~ "mode Unicode. Si l'on n'est pas en mode Unicode, indépendamment de ce que "
+#~ "vous avez choisi ici, vous pouvez toujours utiliser la combinaison Ctrl"
+#~ "+point comme touche « compose »."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Faut-il utiliser Control+Alt+Ret.Arr. pour arrêter le serveur X ?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Par défaut, la combinaison de touches Ctrl+Alt+Ret.Arr. (« Ctrl+Alt"
+#~ "+Backspace ») n'a pas d'action. Vous pouvez choisir de l'utiliser pour "
+#~ "arrêter le serveur X."

=== modified file 'debian/po/ga.po'
--- debian/po/ga.po	2009-09-05 13:53:59 +0000
+++ debian/po/ga.po	2009-11-13 18:03:11 +0000
@@ -10,7 +10,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2006-03-21 14:42-0500\n"
 "Last-Translator: Kevin Patrick Scannell <scannell@SLU.EDU>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
@@ -20,165 +20,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Cumraigh an líonra"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "eile"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Ailtireacht gan tacaíocht"
@@ -186,7 +169,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -194,7 +177,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -202,128 +185,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Cineál an mhéarchláir:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Roghnaigh leagan amach méarchláir"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Cinntigh go bhfuil diosca crua ceangailte leis an ríomhaire seo."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Ar mhaith leat an deighilt nua a chruthú ag tosach an spáis shaoir, nó ag "
-"deireadh an spáis shaoir."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Ainm iomlán an úsáideora nua:"
@@ -334,7 +200,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -349,7 +215,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -361,7 +227,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "ná húsáid"
@@ -369,7 +235,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -378,7 +244,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -391,7 +257,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -401,346 +267,38 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr ""
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Roghnaigh leagan amach méarchláir"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Cumraigh an líonra"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "eile"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Cineál an mhéarchláir:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Roghnaigh leagan amach méarchláir"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Cinntigh go bhfuil diosca crua ceangailte leis an ríomhaire seo."
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Ar mhaith leat an deighilt nua a chruthú ag tosach an spáis shaoir, nó ag "
+#~ "deireadh an spáis shaoir."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Roghnaigh leagan amach méarchláir"

=== modified file 'debian/po/gl.po'
--- debian/po/gl.po	2009-09-05 13:53:59 +0000
+++ debian/po/gl.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: gl\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-02-24 13:43+0100\n"
 "Last-Translator: marce villarino <mvillarino@users.sourceforge.net>\n"
 "Language-Team: Galician <proxecto@trasno.net>\n"
@@ -25,171 +25,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Configurar o teclado"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "outro"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Árabe"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armenio"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Cirílico - KIO8-R e KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Cirílico - idiomas non eslavos"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Cirílico - idiomas eslavos (tamén bosníaco e serbio)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etíope"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Xeorxiano"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Grego"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebreo"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Lao"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 e Latin5 - Europa occidental e idiomas turcos"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - Europa central e rumano"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 e Latin8 - chichewa, esperanto, irlandés, maltés e galés"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - lituano, letón, maorí e marshalés"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latino - Vietnamita"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Tai"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Combinado - latino, cirílico eslavo, hebreo, árabe básico"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Combinado - latino, cirílico eslavo, grego"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Combinado - latino, eslavo e cirílico non eslavo"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Conxunto de caracteres a soportar:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -199,7 +183,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -209,142 +193,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Modelo do teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Orixe do teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Disposición do teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Comprobe que teña un disco duro conectado á máquina."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Desexa manter os parámetros sen soporte no ficheiro de configuración?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"O ficheiro de configuración /etc/default/console-setup especifica unha "
-"disposición de teclado (${XKBLAYOUT}) que non está soportada polo programa "
-"de configuración."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Indique se desexa mantelos. Se escolle esta opción non se han facer "
-"preguntas acerca da disposición de teclado e hase conservar a configuración "
-"actual."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Desexa manter a disposición do teclado predeterminada (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"O valor predeterminado da disposición do teclado está baseada na lingua/"
-"rexión definidas neste momento e na configuración en /etc/X11/xorg.conf. "
-"Este valor predeterminado é ${XKBLAYOUT}, que non está soportado polo "
-"programa de configuración."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Indique se desexa mantela. Se escolle esta opción, non se farán preguntas "
-"acerca da disposición do teclado."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Desexa manter as opcións non soportadas (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"O ficheiro de configuración /etc/default/console-setup especifica opcións "
-"para a disposición do teclado (${XKBOPTIONS}) non están soportadas polo "
-"programa de configuración."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"O valor predeterminado das opcións da disposición do teclado está baseado na "
-"lingua/rexión actualmente definida e na configuración de /etc/X11/xorg.conf. "
-"Este valor predeterminado é ${XKBOPTIONS}, que non está soportado polo "
-"programa de configuración."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Tipo de letra para a consola:"
 
@@ -354,7 +207,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -374,7 +227,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -388,14 +241,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Tamaño de letra:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -406,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -426,7 +279,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -439,370 +292,247 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Codificación a empregar na consola:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Bloqueo de maiúsculas"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Tecla Alt dereita"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Tecla Control dereita"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Tecla de maiúsculas dereita"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Tecla de logotipo dereita"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Tecla do menú"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Maiúsculas"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Maiúsculas"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Bloqueo de maiúsculas"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Tecla Control esquerda+Tecla Maiúsculas esquerda"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Tecla Alt esquerda"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Tecla Control esquerda"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Tecla de maiúsculas esquerda"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Tecla de logotipo esquerda"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Tecla de bloqueo de desprazamento"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Non conmutar"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Método para conmutar entre o modo nacional e o modo latino:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Ha precisar dun sistema para conmutar o teclado entre a disposición nacional "
-"e a disposición latina estándar."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Polo xeral escóllense Alt dereita ou bloqueo de maiúscular por ergonomía "
-"(neste último caso empregue a combinación de Maiúsculas+Bloqueo de "
-"maiúsculas para conmutar entre maiúsculas/minúsculas). Alt+Maiúsculas tamén "
-"é unha combinación popular, aínda que ha perder o seu significado habitual "
-"en Emacs e outros programas que a usen con outros propósitos."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Non todas as teclas da listaxe están presentes en todos os teclados."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Sen conmutador temporal"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Ámbas as dúas teclas de logotipo"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Método para conmutar temporalmente entre a entrada nacional e latina:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Cando o teclado está no modo nacional e queira escribir só unhas poucas "
-"letras latinas pode ser desexábel ter unha tecla para trocar temporalmente "
-"para os símbolos latinos. O teclado seguirá nese modo mentres se manteña "
-"premida a tecla escollida, que tamén pode empregarse para escribir letras "
-"nacionais cando o teclado estexa no modo latino."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "Pode desactivar esta opción mediante «Sen conmutador temporal»."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Escoller unha disposición de teclado"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Tecla Intro do teclado numérico"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "As dúas teclas Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Substituto da tecla AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Con algunhas das disposicións de teclado, AltGr é unha tecla modificadora "
-"que se emprega para introducir algúns caracteres; principalmente algúns "
-"pouco habituais para o idioma da disposición de teclado, comp símbolos de "
-"moedas estranxeiras ou letras acentuadas. Estes símbolos xeralmente están "
-"impresos nas teclas."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Non hai tecla Compose"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Tecla «compose»:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"A tecla Compose (tamén coñecida coma «Multi_key») fai que o ordenador "
-"interprete as seguintes pulsacións de teclas coma unha combinación para "
-"producir un carácter que non figura no teclado."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Na consola de texto, a tecla Compose non funciona no modo Unicode. Se non "
-"está no modo Unicode, independentemente do que escolla aquí, sempre ha poder "
-"empregar a combinación Alt+punto coma tecla Compose."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Configurar o teclado"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "outro"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Modelo do teclado:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Orixe do teclado:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Disposición do teclado:"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Comprobe que teña un disco duro conectado á máquina."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr ""
+#~ "Desexa manter os parámetros sen soporte no ficheiro de configuración?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "O ficheiro de configuración /etc/default/console-setup especifica unha "
+#~ "disposición de teclado (${XKBLAYOUT}) que non está soportada polo "
+#~ "programa de configuración."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Indique se desexa mantelos. Se escolle esta opción non se han facer "
+#~ "preguntas acerca da disposición de teclado e hase conservar a "
+#~ "configuración actual."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr ""
+#~ "Desexa manter a disposición do teclado predeterminada (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "O valor predeterminado da disposición do teclado está baseada na lingua/"
+#~ "rexión definidas neste momento e na configuración en /etc/X11/xorg.conf. "
+#~ "Este valor predeterminado é ${XKBLAYOUT}, que non está soportado polo "
+#~ "programa de configuración."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Indique se desexa mantela. Se escolle esta opción, non se farán preguntas "
+#~ "acerca da disposición do teclado."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Desexa manter as opcións non soportadas (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "O ficheiro de configuración /etc/default/console-setup especifica opcións "
+#~ "para a disposición do teclado (${XKBOPTIONS}) non están soportadas polo "
+#~ "programa de configuración."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "O valor predeterminado das opcións da disposición do teclado está baseado "
+#~ "na lingua/rexión actualmente definida e na configuración de /etc/X11/xorg."
+#~ "conf. Este valor predeterminado é ${XKBOPTIONS}, que non está soportado "
+#~ "polo programa de configuración."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Bloqueo de maiúsculas"
+
+#~ msgid "Right Alt"
+#~ msgstr "Tecla Alt dereita"
+
+#~ msgid "Right Control"
+#~ msgstr "Tecla Control dereita"
+
+#~ msgid "Right Shift"
+#~ msgstr "Tecla de maiúsculas dereita"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Tecla de logotipo dereita"
+
+#~ msgid "Menu key"
+#~ msgstr "Tecla do menú"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Maiúsculas"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Maiúsculas"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Bloqueo de maiúsculas"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Tecla Control esquerda+Tecla Maiúsculas esquerda"
+
+#~ msgid "Left Alt"
+#~ msgstr "Tecla Alt esquerda"
+
+#~ msgid "Left Control"
+#~ msgstr "Tecla Control esquerda"
+
+#~ msgid "Left Shift"
+#~ msgstr "Tecla de maiúsculas esquerda"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Tecla de logotipo esquerda"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Tecla de bloqueo de desprazamento"
+
+#~ msgid "No toggling"
+#~ msgstr "Non conmutar"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Método para conmutar entre o modo nacional e o modo latino:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Ha precisar dun sistema para conmutar o teclado entre a disposición "
+#~ "nacional e a disposición latina estándar."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Polo xeral escóllense Alt dereita ou bloqueo de maiúscular por ergonomía "
+#~ "(neste último caso empregue a combinación de Maiúsculas+Bloqueo de "
+#~ "maiúsculas para conmutar entre maiúsculas/minúsculas). Alt+Maiúsculas "
+#~ "tamén é unha combinación popular, aínda que ha perder o seu significado "
+#~ "habitual en Emacs e outros programas que a usen con outros propósitos."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr ""
+#~ "Non todas as teclas da listaxe están presentes en todos os teclados."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Sen conmutador temporal"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Ámbas as dúas teclas de logotipo"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Método para conmutar temporalmente entre a entrada nacional e latina:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Cando o teclado está no modo nacional e queira escribir só unhas poucas "
+#~ "letras latinas pode ser desexábel ter unha tecla para trocar "
+#~ "temporalmente para os símbolos latinos. O teclado seguirá nese modo "
+#~ "mentres se manteña premida a tecla escollida, que tamén pode empregarse "
+#~ "para escribir letras nacionais cando o teclado estexa no modo latino."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "Pode desactivar esta opción mediante «Sen conmutador temporal»."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Escoller unha disposición de teclado"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Tecla Intro do teclado numérico"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "As dúas teclas Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Substituto da tecla AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Con algunhas das disposicións de teclado, AltGr é unha tecla modificadora "
+#~ "que se emprega para introducir algúns caracteres; principalmente algúns "
+#~ "pouco habituais para o idioma da disposición de teclado, comp símbolos de "
+#~ "moedas estranxeiras ou letras acentuadas. Estes símbolos xeralmente están "
+#~ "impresos nas teclas."
+
+#~ msgid "No compose key"
+#~ msgstr "Non hai tecla Compose"
+
+#~ msgid "Compose key:"
+#~ msgstr "Tecla «compose»:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "A tecla Compose (tamén coñecida coma «Multi_key») fai que o ordenador "
+#~ "interprete as seguintes pulsacións de teclas coma unha combinación para "
+#~ "producir un carácter que non figura no teclado."
+
+#, fuzzy
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Na consola de texto, a tecla Compose non funciona no modo Unicode. Se non "
+#~ "está no modo Unicode, independentemente do que escolla aquí, sempre ha "
+#~ "poder empregar a combinación Alt+punto coma tecla Compose."

=== modified file 'debian/po/gu.po'
--- debian/po/gu.po	2009-09-05 13:53:59 +0000
+++ debian/po/gu.po	2009-11-13 18:03:11 +0000
@@ -16,7 +16,7 @@
 msgstr ""
 "Project-Id-Version: d-i\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-08-07 11:42+0530\n"
 "Last-Translator: Kartik Mistry <kartik.mistry@gmail.com>\n"
 "Language-Team: Gujarati <team@utkarsh.org>\n"
@@ -26,170 +26,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "કીબોર્ડ રૂપરેખાંકિત કરો"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "બૂટ/કર્નલ ફોન્ટ ન બદલો"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "બીજું"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". અરેબિક"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# અર્મેનિયન"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# સિરિલિક - KOI8-R અને KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# સિરિલિક - સ્લાવિક ન હોય તેવી ભાષાઓ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# સિરિલિક - સ્લાવિક ભાષાઓ (બોસ્નિઅન અને સર્બિઅન લેટિન પણ)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". ઇથિઓપિક"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# જ્યોર્જિયન"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# ગ્રીક"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# હિબ્રુ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# લાઓ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# લેટિન૧ અને લેટિન૫ - પ્શ્ચિમ યુરોપ અને તુર્કિક ભાષાઓ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# લેટિન૨ - મધ્ય યુરોપ અને રોમેનિઅન"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# લેટિન૩ અને લેટિન૮ - ચેચેન્વા; એસ્પેરેન્ટો; આયરિશ; માલ્ટેઝ અને વેલ્શ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# લેટિન૭ - લિથુઆનિઅન; લેટવિઅન; માઓરી અને માર્શેલિઝ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". લેટિન - વિએતનામીઝ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# થાઈ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". જોડેલ - લેટિન; સ્લાવિક સિરિલિક; હિબ્રુ; સામાન્ય અરેબિક"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". જોડેલ - લેટિન; સ્લેવિક સિરિલિક; ગ્રીક"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". જોડેલ - લેટિન; સ્લેવિક સિરિલિક નહીં"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "આધાર આપવા માટે અક્ષર ગણ:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -197,7 +182,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -205,124 +190,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "કીબોર્ડ મોડેલ:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "કીબોર્ડનું મૂળ:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "કીબોર્ડ દેખાવ:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "મહેરબાની કરી આ મશીન માટે સંબંધિત કીબોર્ડ દેખાવ પસંદ કરો."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "રૂપરેખાંકન ફાઇલમાં આધાર ન અપાતી ગોઠવણીઓ રાખશો?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "મૂળભૂત કીબોર્ડ દેખાવ (${XKBLAYOUT}) રાખશો?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"મહેરબાની કરી પસંદ કરો કે તમારે રાખવું છે. જો તમે આ વિકલ્પ પસંદ કરશો તો, કીબોર્ડ દેખાવ "
-"વિશે કોઇપણ પ્રશ્ર્નો પૂછવામાં આવશે નહીં."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "આધારિત ન અપાતા વિકલ્પો (${XKBOPTIONS}) રાખશો?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "કૉન્સોલ માટે ફોન્ટ:"
 
@@ -332,7 +204,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -347,7 +219,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -359,14 +231,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "ફોન્ટ માપ:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -375,7 +247,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -388,7 +260,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -398,346 +270,135 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "કોન્સોલ પર વાપરવા માટેનું એનકોડિંગ:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "કેપ્સ-લૉક"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "જમણી અલ્ટ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "જમણી કંટ્રોલ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "જમણી શીફ્ટ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "જમણી લોગો કળ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "મેનુ કળ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "અલ્ટ+શીફ્ટ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "કંટ્રોલ+શીફ્ટ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "કંટ્રોલ+અલ્ટ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "અલ્ટ+કેપ્સ લૉક"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "ડાબી કંટ્રોલ+ડાબી શીફ્ટ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "ડાબી અલ્ટ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "ડાબી કંટ્રોલ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "ડાબી શીફ્ટ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "ડાબી લોગો કળ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "સ્ક્રોલ લૉક કળ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "ટોગલિંગ નહીં"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "રાષ્ટ્રિય અને લેટિન સ્થિતિ વચ્ચે બદલાવાની રીત:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"તમને રાષ્ટ્રિય દેખાવ અને પ્રમાણભૂત લેટિન દેખાવ વચ્ચે કીબોર્ડ અદલા-બદલી કરવાની રીત જોઇશે."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "યાદી કરેલ બધી કળો બધાં કીબોર્ડમાં હાજર હોતી નથી."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "કોઇ તત્પૂરતી બદલી નહીં"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "બન્ને લૉગો કળો"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "રાષ્ટ્રિય અને લેટિન ઇનપુટ વચ્ચે બદલાવાની કામચલાઉ રીત:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "તમે \"કોઇ કામચલાઉ બદલાવો નહીં\" પસંદ કરી આ લાક્ષણિકતા નિષ્ક્રિય કરી શકો છો."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "કીબોર્ડ દેખાવ માટે મૂળભૂત"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "કીપેડ એન્ટર કળ"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "બન્ને અલ્ટર કળો"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "અલ્ટરજીર કળ બદલી"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "કોઇ કોમ્પોઝ કળ નહીં"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "કોમ્પોઝ કળ:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "કીબોર્ડ રૂપરેખાંકિત કરો"
+
+#~ msgid "Other"
+#~ msgstr "બીજું"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "કીબોર્ડ મોડેલ:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "કીબોર્ડનું મૂળ:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "કીબોર્ડ દેખાવ:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "મહેરબાની કરી આ મશીન માટે સંબંધિત કીબોર્ડ દેખાવ પસંદ કરો."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "રૂપરેખાંકન ફાઇલમાં આધાર ન અપાતી ગોઠવણીઓ રાખશો?"
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "મૂળભૂત કીબોર્ડ દેખાવ (${XKBLAYOUT}) રાખશો?"
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "મહેરબાની કરી પસંદ કરો કે તમારે રાખવું છે. જો તમે આ વિકલ્પ પસંદ કરશો તો, કીબોર્ડ દેખાવ "
+#~ "વિશે કોઇપણ પ્રશ્ર્નો પૂછવામાં આવશે નહીં."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "આધારિત ન અપાતા વિકલ્પો (${XKBOPTIONS}) રાખશો?"
+
+#~ msgid "Caps Lock"
+#~ msgstr "કેપ્સ-લૉક"
+
+#~ msgid "Right Alt"
+#~ msgstr "જમણી અલ્ટ"
+
+#~ msgid "Right Control"
+#~ msgstr "જમણી કંટ્રોલ"
+
+#~ msgid "Right Shift"
+#~ msgstr "જમણી શીફ્ટ"
+
+#~ msgid "Right Logo key"
+#~ msgstr "જમણી લોગો કળ"
+
+#~ msgid "Menu key"
+#~ msgstr "મેનુ કળ"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "અલ્ટ+શીફ્ટ"
+
+#~ msgid "Control+Shift"
+#~ msgstr "કંટ્રોલ+શીફ્ટ"
+
+#~ msgid "Control+Alt"
+#~ msgstr "કંટ્રોલ+અલ્ટ"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "અલ્ટ+કેપ્સ લૉક"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "ડાબી કંટ્રોલ+ડાબી શીફ્ટ"
+
+#~ msgid "Left Alt"
+#~ msgstr "ડાબી અલ્ટ"
+
+#~ msgid "Left Control"
+#~ msgstr "ડાબી કંટ્રોલ"
+
+#~ msgid "Left Shift"
+#~ msgstr "ડાબી શીફ્ટ"
+
+#~ msgid "Left Logo key"
+#~ msgstr "ડાબી લોગો કળ"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "સ્ક્રોલ લૉક કળ"
+
+#~ msgid "No toggling"
+#~ msgstr "ટોગલિંગ નહીં"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "રાષ્ટ્રિય અને લેટિન સ્થિતિ વચ્ચે બદલાવાની રીત:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "તમને રાષ્ટ્રિય દેખાવ અને પ્રમાણભૂત લેટિન દેખાવ વચ્ચે કીબોર્ડ અદલા-બદલી કરવાની રીત "
+#~ "જોઇશે."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "યાદી કરેલ બધી કળો બધાં કીબોર્ડમાં હાજર હોતી નથી."
+
+#~ msgid "No temporary switch"
+#~ msgstr "કોઇ તત્પૂરતી બદલી નહીં"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "બન્ને લૉગો કળો"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "રાષ્ટ્રિય અને લેટિન ઇનપુટ વચ્ચે બદલાવાની કામચલાઉ રીત:"
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "તમે \"કોઇ કામચલાઉ બદલાવો નહીં\" પસંદ કરી આ લાક્ષણિકતા નિષ્ક્રિય કરી શકો છો."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "કીબોર્ડ દેખાવ માટે મૂળભૂત"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "કીપેડ એન્ટર કળ"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "બન્ને અલ્ટર કળો"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "અલ્ટરજીર કળ બદલી"
+
+#~ msgid "No compose key"
+#~ msgstr "કોઇ કોમ્પોઝ કળ નહીં"
+
+#~ msgid "Compose key:"
+#~ msgstr "કોમ્પોઝ કળ:"

=== modified file 'debian/po/he.po'
--- debian/po/he.po	2009-09-05 13:53:59 +0000
+++ debian/po/he.po	2009-11-13 18:03:11 +0000
@@ -17,7 +17,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer_packages_po_sublevel1_he\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-05 15:46+0300\n"
 "Last-Translator: Omer Zak <w1@zak.co.il>\n"
 "Language-Team: Hebrew <debian-hebrew-common@lists.alioth.debian.org>\n"
@@ -28,165 +28,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "הגדרות רשת"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "אחר"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "ארכיטקטורה לא נתמכת"
@@ -194,7 +177,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -202,7 +185,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -210,127 +193,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "סוג המקלדת:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "בחירת פריסת מקלדת"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "בדוק שדיסק קשיח מחובר למחשב זה."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "שגיאה בהגדרת הצפנה"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr "בחר האם ליצור את המחיצה החדשה בתחילת או בסיום המקום הפנוי."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "הכנס שם מלא למשתמש החדש:"
@@ -341,7 +208,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -356,7 +223,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -368,7 +235,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "גודל מפתח:"
@@ -376,7 +243,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -385,7 +252,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -398,7 +265,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -408,348 +275,45 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO הוגדרה לעבוד עם קונסול בחיבור טורי"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "בחירת פריסת מקלדת"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "בחר דיסק:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "הגדרות רשת"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "אחר"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "סוג המקלדת:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "בחירת פריסת מקלדת"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "בדוק שדיסק קשיח מחובר למחשב זה."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "שגיאה בהגדרת הצפנה"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr "בחר האם ליצור את המחיצה החדשה בתחילת או בסיום המקום הפנוי."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "בחירת פריסת מקלדת"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "בחר דיסק:"

=== modified file 'debian/po/hi.po'
--- debian/po/hi.po	2009-11-11 23:30:08 +0000
+++ debian/po/hi.po	2009-11-13 18:03:11 +0000
@@ -19,7 +19,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer_packages_po_sublevel1_hi\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-10-26 21:21-0500\n"
 "Last-Translator: \n"
 "Language-Team: American English <kde-i18n-doc@kde.org>\n"
@@ -30,163 +30,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "कुंजीपटल कॉन्फ़िगर करें"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "बूट/कर्नल फॉन्ट न बदलें."
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "अन्य"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "संघटन समर्थित नहीं है"
@@ -194,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -202,7 +187,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -210,124 +195,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "कुंजीपटल मॉडल."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "कुंजीपटल का प्रकार:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "कुंजीपट का अभिन्यास:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "कृपया इस मशीन के लिए उचित कुंजीपटल अभिन्यास चुनें."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "कूट संबद्ध व्यवस्थापन असफल रहा"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr "आप नया पार्टिशन उपलब्ध स्थान के प्रारंभ में बनाना चाहते हैं या अंत में?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "कंसोल के लिए फॉन्ट."
 
@@ -337,7 +209,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -356,7 +228,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -370,14 +242,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "फॉन्ट का आकार:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -388,7 +260,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -406,7 +278,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -418,356 +290,159 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "लिलो को एक सीरियल कंसोल का प्रयोग करने के लिए व्यवस्थित किया गया"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "कैप्स लॉक"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "दाहिना ऑल्ट"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "दाहिना कन्ट्रोल"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "दाहिना शिफ़्ट"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "दाहिनी चिह्न कुंजी"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "मेनु कुंजी"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "ऑल्ट+शिफ़्ट"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "कन्ट्रोल+शिफ़्ट"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "कन्ट्रोल+ऑल्ट"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "ऑल्ट+कैप्स लॉक"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "बाहिना कन्ट्रोल+बाहिना शिफ़्ट"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "बाहिना ऑल्ट"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "बाहिना कन्ट्रोल"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "बाहिना शिफ़्ट"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "बाहिनी चित्र कुंजी"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "स्क्रोल लॉक कुंजी"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "परिवर्तन निषेध"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "देशी तथा लैटिन मोड के बीच परिवर्तन हेतु:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr "देशी तथा लैटिन मोड के बीच परिवर्तन करने की विधि आवश्यक है।"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"श्रम-दक्षता के लिए दाहिना ऑल्ट या कैप्स लॉक कुंजी चुने जाते हैं (कैप्स लॉक चुना जाए तो "
-"परिवर्तन के लिए शिफ़्ट+कैप्स लॉक का उपयोग करें)। ऑल्ट +शिफ़्ट का भी उपयोग किया जा सकता "
-"है, पर Emacs जैसे कई प्रोग्राम में इनका साधारण उपयोग असंभव हो जाता है।"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "दिखाए गए सारी कुंजी सारी कुंजीपटल पर उपलब्ध नहीं हैं।"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "अस्थायी स्विच नहीं"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "दोनों लोगो वाले कुंजी"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "इस समय स्थानीय एवं लैटिन अक्षरों के बीच में बदलने का क्रम:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"जब कुंजीपटल स्थानीय मोड पर रहे, तथा आप मात्र कुछ शब्द लैटिन में लिखना चाहें,तब अस्थायी रूप "
-"से लैटिन का उपयोग लाभदायक हों सकता है. कुंजीपटल तब तकउस मोड पर रहता है जब तक चुना "
-"गया कुंजी दबा हुआ रहे. उस कुंजी के द्वारा लैटिनमोड में स्थानीय अक्षर भी लिखे जा सकते हैं."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "\"अस्थायी स्विच नहीं\" को चुन कर आप इस लक्षण को असमर्थ कर सकते हैं."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "कुंजीपटल का डिफॉल्ट अभिन्यास"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "कुंजी पैड एंटर कुंजी"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "दोनों ऑल्ट कुंजी"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "ऑल्टजीआर कुंजी का बदलाव"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"कुछ कुंजीपटल अभिन्यासों के साथ, ऑल्टजीआर \"modifier\" है, जिसके द्वाराकुछ अक्षर लिखे जा "
-"सकते हैं, साधारणतः वह अक्षर जिनका अधिक उपयोग उस कुंजीपटल के भाषामें न हों; उदारानातः "
-"विदेशी मुद्राओं का चिह्न एवं विशेष अक्षर. ये ज़्यादातर कुंजीपटल परअन्य अक्षरों के रूप में दिखते हैं."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "डिस्क चुनें:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "कुंजीपटल कॉन्फ़िगर करें"
+
+#~ msgid "Other"
+#~ msgstr "अन्य"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "कुंजीपटल मॉडल."
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "कुंजीपटल का प्रकार:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "कुंजीपट का अभिन्यास:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "कृपया इस मशीन के लिए उचित कुंजीपटल अभिन्यास चुनें."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "कूट संबद्ध व्यवस्थापन असफल रहा"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr "आप नया पार्टिशन उपलब्ध स्थान के प्रारंभ में बनाना चाहते हैं या अंत में?"
+
+#~ msgid "Caps Lock"
+#~ msgstr "कैप्स लॉक"
+
+#~ msgid "Right Alt"
+#~ msgstr "दाहिना ऑल्ट"
+
+#~ msgid "Right Control"
+#~ msgstr "दाहिना कन्ट्रोल"
+
+#~ msgid "Right Shift"
+#~ msgstr "दाहिना शिफ़्ट"
+
+#~ msgid "Right Logo key"
+#~ msgstr "दाहिनी चिह्न कुंजी"
+
+#~ msgid "Menu key"
+#~ msgstr "मेनु कुंजी"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "ऑल्ट+शिफ़्ट"
+
+#~ msgid "Control+Shift"
+#~ msgstr "कन्ट्रोल+शिफ़्ट"
+
+#~ msgid "Control+Alt"
+#~ msgstr "कन्ट्रोल+ऑल्ट"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "ऑल्ट+कैप्स लॉक"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "बाहिना कन्ट्रोल+बाहिना शिफ़्ट"
+
+#~ msgid "Left Alt"
+#~ msgstr "बाहिना ऑल्ट"
+
+#~ msgid "Left Control"
+#~ msgstr "बाहिना कन्ट्रोल"
+
+#~ msgid "Left Shift"
+#~ msgstr "बाहिना शिफ़्ट"
+
+#~ msgid "Left Logo key"
+#~ msgstr "बाहिनी चित्र कुंजी"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "स्क्रोल लॉक कुंजी"
+
+#~ msgid "No toggling"
+#~ msgstr "परिवर्तन निषेध"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "देशी तथा लैटिन मोड के बीच परिवर्तन हेतु:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr "देशी तथा लैटिन मोड के बीच परिवर्तन करने की विधि आवश्यक है।"
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "श्रम-दक्षता के लिए दाहिना ऑल्ट या कैप्स लॉक कुंजी चुने जाते हैं (कैप्स लॉक चुना जाए तो "
+#~ "परिवर्तन के लिए शिफ़्ट+कैप्स लॉक का उपयोग करें)। ऑल्ट +शिफ़्ट का भी उपयोग किया जा "
+#~ "सकता है, पर Emacs जैसे कई प्रोग्राम में इनका साधारण उपयोग असंभव हो जाता है।"
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "दिखाए गए सारी कुंजी सारी कुंजीपटल पर उपलब्ध नहीं हैं।"
+
+#~ msgid "No temporary switch"
+#~ msgstr "अस्थायी स्विच नहीं"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "दोनों लोगो वाले कुंजी"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "इस समय स्थानीय एवं लैटिन अक्षरों के बीच में बदलने का क्रम:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "जब कुंजीपटल स्थानीय मोड पर रहे, तथा आप मात्र कुछ शब्द लैटिन में लिखना चाहें,तब अस्थायी "
+#~ "रूप से लैटिन का उपयोग लाभदायक हों सकता है. कुंजीपटल तब तकउस मोड पर रहता है जब तक "
+#~ "चुना गया कुंजी दबा हुआ रहे. उस कुंजी के द्वारा लैटिनमोड में स्थानीय अक्षर भी लिखे जा सकते "
+#~ "हैं."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "\"अस्थायी स्विच नहीं\" को चुन कर आप इस लक्षण को असमर्थ कर सकते हैं."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "कुंजीपटल का डिफॉल्ट अभिन्यास"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "कुंजी पैड एंटर कुंजी"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "दोनों ऑल्ट कुंजी"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "ऑल्टजीआर कुंजी का बदलाव"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "कुछ कुंजीपटल अभिन्यासों के साथ, ऑल्टजीआर \"modifier\" है, जिसके द्वाराकुछ अक्षर लिखे "
+#~ "जा सकते हैं, साधारणतः वह अक्षर जिनका अधिक उपयोग उस कुंजीपटल के भाषामें न हों; "
+#~ "उदारानातः विदेशी मुद्राओं का चिह्न एवं विशेष अक्षर. ये ज़्यादातर कुंजीपटल परअन्य अक्षरों "
+#~ "के रूप में दिखते हैं."
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "डिस्क चुनें:"

=== modified file 'debian/po/hr.po'
--- debian/po/hr.po	2009-09-05 13:53:59 +0000
+++ debian/po/hr.po	2009-11-13 18:03:11 +0000
@@ -12,7 +12,7 @@
 msgstr ""
 "Project-Id-Version: Debian-installer 1st-stage master file HR\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-01 18:05+0200\n"
 "Last-Translator: Josip Rodin <joy+ditrans@linux.hr>\n"
 "Language-Team: Croatian <lokalizacija@linux.hr>\n"
@@ -22,165 +22,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Podesi mrežu"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "druga"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arhitektura nije podržana"
@@ -188,7 +171,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -196,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -204,129 +187,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Vrsta tipkovnice:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Izaberi tipkovnicu"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Molim provjerite je li tvrdi disk spojen na ovo računalo."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Podešavanje enkripcije nije uspjelo"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Molim odredite želite li novu particiju na početku ili na kraju "
-"raspoloživoga prostora."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Unesite puno ime novog korisnika:"
@@ -337,7 +202,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -352,7 +217,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -364,7 +229,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Key size:"
@@ -372,7 +237,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -381,7 +246,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -394,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -404,348 +269,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO podešen da rabi serijsku konzolu"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Izaberi tipkovnicu"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Izaberite disk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Podesi mrežu"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "druga"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Vrsta tipkovnice:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Izaberi tipkovnicu"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Molim provjerite je li tvrdi disk spojen na ovo računalo."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Podešavanje enkripcije nije uspjelo"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Molim odredite želite li novu particiju na početku ili na kraju "
+#~ "raspoloživoga prostora."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Izaberi tipkovnicu"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Izaberite disk:"

=== modified file 'debian/po/hu.po'
--- debian/po/hu.po	2009-09-05 13:53:59 +0000
+++ debian/po/hu.po	2009-11-13 18:03:11 +0000
@@ -12,7 +12,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-14 17:52+0100\n"
 "Last-Translator: SZERVÁC Attila <sas@321.hu>\n"
 "Language-Team: Debian L10n Hungarian <debian-l10n-hungarian@lists.debian."
@@ -24,165 +24,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Hálózat konfigurálása"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "egyéb"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "E géptípus nem támogatott"
@@ -190,7 +173,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -198,7 +181,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -206,129 +189,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Billentyűzet típusa:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Válassz billentyűkiosztást"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Ellenőrizd a merevlemez és gép tényleges csatlakozását!"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Titkosítás konfigurációs hiba"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Válaszd ki, hogy az új partíció az elérhető hely elején vagy végén jöjjön "
-"létre."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Az új felhasználó TELJES Neve:"
@@ -339,7 +204,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -354,7 +219,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -366,7 +231,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Kulcsméret:"
@@ -374,7 +239,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -383,7 +248,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -396,7 +261,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -406,348 +271,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "A LILO beállítva soros konzol használatára"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Válassz billentyűkiosztást"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Válassz lemezt:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Hálózat konfigurálása"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "egyéb"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Billentyűzet típusa:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Válassz billentyűkiosztást"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Ellenőrizd a merevlemez és gép tényleges csatlakozását!"
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Titkosítás konfigurációs hiba"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Válaszd ki, hogy az új partíció az elérhető hely elején vagy végén jöjjön "
+#~ "létre."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Válassz billentyűkiosztást"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Válassz lemezt:"

=== modified file 'debian/po/hy.po'
--- debian/po/hy.po	2009-07-10 15:43:49 +0000
+++ debian/po/hy.po	2009-11-13 18:03:11 +0000
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: console-setup 1.30\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-05-12 03:25+0400\n"
 "Last-Translator: Vardan Gevorgyan <vardangevorgyan@yahoo.com>\n"
 "Language-Team: Armenian <debian@debian.am>\n"
@@ -18,170 +18,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Կարգավորել ստեղնաշարը"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr ""
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Հայերեն"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -189,7 +174,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -197,122 +182,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr ""
 
@@ -322,7 +196,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -337,7 +211,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -349,14 +223,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -365,7 +239,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -378,7 +252,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -388,345 +262,9 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr ""
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Կարգավորել ստեղնաշարը"

=== modified file 'debian/po/id.po'
--- debian/po/id.po	2009-09-05 13:53:59 +0000
+++ debian/po/id.po	2009-11-13 18:03:11 +0000
@@ -21,7 +21,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer (level1)\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-08 15:14+0700\n"
 "Last-Translator: Arief S Fitrianto <arief@gurame.fisika.ui.ac.id>\n"
 "Language-Team: Bahasa Indonesia <debian-l10n-id@gurame.fisika.ui.ac.id>\n"
@@ -32,165 +32,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Mengonfigurasi jaringan"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "lainnya"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arsitektur tidak didukung"
@@ -198,7 +181,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -206,7 +189,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -214,129 +197,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Jenis keyboard:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Pilih layout keyboard"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Silakan periksa bahwa pada komputer ini terpasang sebuah Hard Disk."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Konfigurasi enkripsi gagal"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Silakan pilih apakah Anda ingin agar partisi baru dibuat di awal atau akhir "
-"ruang hard disk yang tersedia."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Nama lengkap dari pengguna baru:"
@@ -347,7 +212,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -362,7 +227,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -374,7 +239,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Ukuran kunci:"
@@ -382,7 +247,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -391,7 +256,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -404,7 +269,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -414,348 +279,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO dikonfigurasi untuk menggunakan konsol serial"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Pilih layout keyboard"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Memilih disk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Mengonfigurasi jaringan"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "lainnya"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Jenis keyboard:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Pilih layout keyboard"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Silakan periksa bahwa pada komputer ini terpasang sebuah Hard Disk."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Konfigurasi enkripsi gagal"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Silakan pilih apakah Anda ingin agar partisi baru dibuat di awal atau "
+#~ "akhir ruang hard disk yang tersedia."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Pilih layout keyboard"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Memilih disk:"

=== modified file 'debian/po/it.po'
--- debian/po/it.po	2009-11-11 23:30:08 +0000
+++ debian/po/it.po	2009-11-13 18:03:11 +0000
@@ -25,7 +25,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-09-19 19:45+0200\n"
 "Last-Translator: Milo Casagrande <milo@ubuntu.com>\n"
 "Language-Team: Italian <tp@lists.linux.it>\n"
@@ -35,114 +35,99 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Configurare la tastiera"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Non modificare il carattere di boot/kernel"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Alltro"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arabo"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armeno"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Cirillico - KOI8-R e KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Cirillico - lingue non slave"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Cirillico - lingue slave (inclusi latino bosniaco e serbo)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etiope"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgiano"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Greco"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Ebraico"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Laotiano"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latino1 e Latino5 - lingue europee occidentali e turco"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latino2 - lingue centroeuropee e rumeno"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# Latino3 e Latino8 - chichewa, esperanto, irlandese, maltese e gallese"
@@ -150,56 +135,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latino7 - lituano, lettone, maori e marsciallese"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latino - vietnamita"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thailandese"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Combinato - latino, cirillico slavo, ebreo, arabo di base"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Combinato - latino, cirillico slavo, greco"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Combinato - latino, cirillico slavo e non slavo"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Set di caratteri da supportare:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "Scegliere il set di caratteri che la consolle dovrebbe supportare."
@@ -207,7 +192,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -217,142 +202,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Modello di tastiera:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Origine della tastiera:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Disposizione della tastiera:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-"Selezionare la disposizione corrispondente alla tastiera di questo computer."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Mantenere le impostazioni non supportate nel file di configurazione?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Il file di configurazione «/etc/default/console-setup» indica una "
-"disposizione della tastiera (${XKBLAYOUT}) non supportata dal programma di "
-"configurazione."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Scegliere se mantenere tale disposizione. Se viene scelta questa opzione non "
-"verrà posta alcuna domanda riguardo la disposizione della tastiera e verrà "
-"mantenuta la configurazione attuale."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Mantenere la disposizione predefinita della tastiera (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"La disposizione predefinita della tastiera è basata sulla lingua e la "
-"regione attualmente definite e sulle impostazioni presenti in «/etc/X11/xorg."
-"conf». Il valore predefinito, ${XKBLAYOUT}, non è supportato dal programma "
-"di configurazione."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Scegliere se mantenere tale disposizione. Se viene scelta questa opzione non "
-"verrà posta alcuna domanda riguardo la disposizione mappatura della tastiera."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Mantenere le opzioni non supportate (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Il file di configurazione «/etc/default/console-setup» indica delle opzioni "
-"per la disposizione della tastiera (${XKBOPTIONS}) non supportate dal "
-"programma di configurazione."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Il valore predefinito per le opzioni della disposizione della tastiera è "
-"basato sulla lingua e la regione attualmente definite e sulle impostazioni "
-"presenti in «/etc/X11/xorg.conf». Il valore predefinito, ${XKBOPTIONS}, non è "
-"supportato dal programma di configurazione."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Carattere per la consolle:"
 
@@ -362,7 +216,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -382,7 +236,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -396,14 +250,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Dimensione del carattere:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -415,7 +269,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -436,7 +290,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -449,373 +303,258 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Codifica da usare nella consolle:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Bloc Maiusc"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt destro"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Ctrl destro"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Maiusc destro"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Tasto Windows destro"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Tasto menù"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt + Maiusc"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Ctrl + Maiusc"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Ctrl + Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt + Bloc Maiusc"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Ctrl sinistro + Maiusc sinistro"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt sinistro"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Ctrl sinistro"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Maiusc sinistro"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Tasto Windows sinistro"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Tasto Bloc Scorr"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Nessuna commutazione"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Metodo per commutare fra modo nazionale e latino:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Sarà necessario un modo per commutare la tastiera fra disposizione nazionale "
-"e disposizione latina standard."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Per motivi ergonomici vengono spesso usati i tasti Alt destro o Bloc Maiusc "
-"(in quest'ultimo caso, usare la combinazione Maiusc + Bloc Maiusc per la "
-"commutazione Maiusc normale). Anche Alt + Maiusc è una combinazione diffusa, "
-"ma non funzionerà in Emacs e negli altri programmi che la usano per scopi "
-"specifici."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Non tutti i tasti elencati sono presenti in tutte le tastiere."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Nessuna commutazione temporanea"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Entrambi i tasti Windows"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Metodo per commutare temporaneamente fra input nazionale e latino:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Quando la tastiera è in modalità nazionale ed è necessario inserire solo "
-"poche lettere latine, potrebbe essere il caso di commutare temporaneamente "
-"in modalità latina. La tastiera rimane in tale modalità finché il tasto "
-"scelto viene premuto. Il tasto può anche essere usato per immettere lettere "
-"in modalità nazionale quando la tastiera si trova in modalità latina."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"È possibile disabilitare questa funzionalità scegliendo «Nessuna commutazione "
-"temporanea»."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "La disposizione predefinita della tastiera"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Tasto «Enter» del tastierino numerico"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Entrambi i tasti Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Sostituzione del tasto AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Con talune disposizioni di tastiera AltGr è un tasto modificatore usato per "
-"inserire taluni caratteri, essenzialmente quelli che sono inusuali per la "
-"lingua corrispondente alla disposizione della tastiera, come ad esempio "
-"simboli di monete straniere e lettere con le dieresi. Questi vengono spesso "
-"mostrati come simboli addizionali sui tasti."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Nessun tasto «componi»"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Tasto «componi»:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Il tasto «componi» (anche conosciuto come Multitasto) imporrà al computer di "
-"interpretare i tasti premuti successivamente come una combinazione, al fine "
-"di riprodurre un carattere non trovato nella tastiera."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Nella consolle di testo il tasto «componi» non funziona in modalità Unicode. "
-"Se non si è in modalità Unicode, indipendentemente dalla scelta fatta qui, è "
-"sempre possibile usare anche la combinazione Ctrl + punto come tasto "
-"«componi»."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Usare Ctrl+Alt+Backspace per terminare il server X?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"La combinazione di tasti Ctrl+Alt+Backspace, in modo predefinito, non ha "
-"alcun effetto. È comunque possibile utilizzarla per terminare il server X."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Configurare la tastiera"
+
+#~ msgid "Other"
+#~ msgstr "Alltro"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Modello di tastiera:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Origine della tastiera:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Disposizione della tastiera:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Selezionare la disposizione corrispondente alla tastiera di questo "
+#~ "computer."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr ""
+#~ "Mantenere le impostazioni non supportate nel file di configurazione?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Il file di configurazione «/etc/default/console-setup» indica una "
+#~ "disposizione della tastiera (${XKBLAYOUT}) non supportata dal programma "
+#~ "di configurazione."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Scegliere se mantenere tale disposizione. Se viene scelta questa opzione "
+#~ "non verrà posta alcuna domanda riguardo la disposizione della tastiera e "
+#~ "verrà mantenuta la configurazione attuale."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr ""
+#~ "Mantenere la disposizione predefinita della tastiera (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "La disposizione predefinita della tastiera è basata sulla lingua e la "
+#~ "regione attualmente definite e sulle impostazioni presenti in «/etc/X11/"
+#~ "xorg.conf». Il valore predefinito, ${XKBLAYOUT}, non è supportato dal "
+#~ "programma di configurazione."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Scegliere se mantenere tale disposizione. Se viene scelta questa opzione "
+#~ "non verrà posta alcuna domanda riguardo la disposizione mappatura della "
+#~ "tastiera."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Mantenere le opzioni non supportate (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Il file di configurazione «/etc/default/console-setup» indica delle "
+#~ "opzioni per la disposizione della tastiera (${XKBOPTIONS}) non supportate "
+#~ "dal programma di configurazione."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Il valore predefinito per le opzioni della disposizione della tastiera è "
+#~ "basato sulla lingua e la regione attualmente definite e sulle "
+#~ "impostazioni presenti in «/etc/X11/xorg.conf». Il valore predefinito, "
+#~ "${XKBOPTIONS}, non è supportato dal programma di configurazione."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Bloc Maiusc"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt destro"
+
+#~ msgid "Right Control"
+#~ msgstr "Ctrl destro"
+
+#~ msgid "Right Shift"
+#~ msgstr "Maiusc destro"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Tasto Windows destro"
+
+#~ msgid "Menu key"
+#~ msgstr "Tasto menù"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt + Maiusc"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Ctrl + Maiusc"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Ctrl + Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt + Bloc Maiusc"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Ctrl sinistro + Maiusc sinistro"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt sinistro"
+
+#~ msgid "Left Control"
+#~ msgstr "Ctrl sinistro"
+
+#~ msgid "Left Shift"
+#~ msgstr "Maiusc sinistro"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Tasto Windows sinistro"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Tasto Bloc Scorr"
+
+#~ msgid "No toggling"
+#~ msgstr "Nessuna commutazione"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Metodo per commutare fra modo nazionale e latino:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Sarà necessario un modo per commutare la tastiera fra disposizione "
+#~ "nazionale e disposizione latina standard."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Per motivi ergonomici vengono spesso usati i tasti Alt destro o Bloc "
+#~ "Maiusc (in quest'ultimo caso, usare la combinazione Maiusc + Bloc Maiusc "
+#~ "per la commutazione Maiusc normale). Anche Alt + Maiusc è una "
+#~ "combinazione diffusa, ma non funzionerà in Emacs e negli altri programmi "
+#~ "che la usano per scopi specifici."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Non tutti i tasti elencati sono presenti in tutte le tastiere."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Nessuna commutazione temporanea"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Entrambi i tasti Windows"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "Metodo per commutare temporaneamente fra input nazionale e latino:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Quando la tastiera è in modalità nazionale ed è necessario inserire solo "
+#~ "poche lettere latine, potrebbe essere il caso di commutare "
+#~ "temporaneamente in modalità latina. La tastiera rimane in tale modalità "
+#~ "finché il tasto scelto viene premuto. Il tasto può anche essere usato per "
+#~ "immettere lettere in modalità nazionale quando la tastiera si trova in "
+#~ "modalità latina."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "È possibile disabilitare questa funzionalità scegliendo «Nessuna "
+#~ "commutazione temporanea»."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "La disposizione predefinita della tastiera"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Tasto «Enter» del tastierino numerico"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Entrambi i tasti Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Sostituzione del tasto AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Con talune disposizioni di tastiera AltGr è un tasto modificatore usato "
+#~ "per inserire taluni caratteri, essenzialmente quelli che sono inusuali "
+#~ "per la lingua corrispondente alla disposizione della tastiera, come ad "
+#~ "esempio simboli di monete straniere e lettere con le dieresi. Questi "
+#~ "vengono spesso mostrati come simboli addizionali sui tasti."
+
+#~ msgid "No compose key"
+#~ msgstr "Nessun tasto «componi»"
+
+#~ msgid "Compose key:"
+#~ msgstr "Tasto «componi»:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Il tasto «componi» (anche conosciuto come Multitasto) imporrà al computer "
+#~ "di interpretare i tasti premuti successivamente come una combinazione, al "
+#~ "fine di riprodurre un carattere non trovato nella tastiera."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Nella consolle di testo il tasto «componi» non funziona in modalità "
+#~ "Unicode. Se non si è in modalità Unicode, indipendentemente dalla scelta "
+#~ "fatta qui, è sempre possibile usare anche la combinazione Ctrl + punto "
+#~ "come tasto «componi»."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Usare Ctrl+Alt+Backspace per terminare il server X?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "La combinazione di tasti Ctrl+Alt+Backspace, in modo predefinito, non ha "
+#~ "alcun effetto. È comunque possibile utilizzarla per terminare il server X."

=== modified file 'debian/po/ja.po'
--- debian/po/ja.po	2009-09-05 13:53:59 +0000
+++ debian/po/ja.po	2009-11-13 18:03:11 +0000
@@ -11,7 +11,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-24 23:24+0900\n"
 "Last-Translator:  Kenshi Muto <kmuto@debian.org>\n"
 "Language-Team: Debian L10n Japanese <debian-l10n-japanese@lists.debian.org>\n"
@@ -21,114 +21,99 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "キーボードの設定"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "ブート/カーネルフォントを変更しない"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "その他"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". アラブ語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# アルメニア語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# キリル文字 - KOI8-R および KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# キリル - 非スラブ言語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# キリル - スラブ言語 (ボスニア語およびセルビアラテン語も含む)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". エティオピア語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# グルジア語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# ギリシャ語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# ヘブライ語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# ラオ語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# ラテン1 と ラテン5 - 西洋言語およびチュルク語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# ラテン2 - 中央ヨーロッパおよびルーマニア語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# ラテン3 および ラテン8 - チチェワ語; エスペラント語; アイルランド語; マルタ"
@@ -137,56 +122,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# ラテン7 - リトアニア語; ラトビア語; マオリ語およびマーシャル諸島語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". ラテン語 - ベトナム語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# タイ語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". 組み合わせ - ラテン; スラブキリル; ヘブライ語; 基本アラブ語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". 組み合わせ - ラテン; スラブキリル; ギリシャ語"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". 組み合わせ - ラテン; スラブおよび非スラブキリル"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "サポートする文字セット:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "コンソールフォントとしてサポートすべき文字セットを選んでください。"
@@ -194,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -204,136 +189,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "キーボードモデル:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "キーボードのオリジン:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "キーボードの配置:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "このマシンのキーボードに適したレイアウトを選んでください。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "未サポートの設定を設定ファイルに残しますか?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"設定ファイル /etc/default/console-setup は、設定プログラムでサポートされない"
-"キーボードの配置を指定します (${XKBLAYOUT})。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"そのまま保持するかどうかを選んでください。この選択肢で「はい」を選ぶと、キー"
-"ボードの配置についての質問は尋ねられず、現在の設定が保存されます。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "デフォルトのキーボード配置 (${XKBLAYOUT}) を保持しますか?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"キーボード配置のデフォルト値は、現在定義されている言語/地域および /etc/X11/"
-"xorg.conf の設定に基づいています。このデフォルト値は ${XKBLAYOUT} で、設定プ"
-"ログラムではサポートされません。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"そのまま保持するかどうかを選んでください。この選択肢で「はい」を選ぶと、キー"
-"ボードの配置についての質問は尋ねられません。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "サポートされないオプション (${XKBOPTIONS}) を保持しますか?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"設定ファイル /etc/default/console-setup は、キーボード配置 (${XKBOPTIONS}) に"
-"設定プログラムではサポートされないオプションを指定しています。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"キーボード配置のオプションは、現在定義されている言語/地域および /etc/X11/"
-"xorg.conf の設定に基づいています。このデフォルト値は ${XKBOPTIONS} で、設定プ"
-"ログラムではサポートされません。"
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "コンソールのフォント:"
 
@@ -343,7 +203,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -362,7 +222,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -377,14 +237,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "フォントのサイズ:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -395,7 +255,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -414,7 +274,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -426,367 +286,243 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "コンソールで使うエンコーディング:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "右 Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "右 Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "右 Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "右ロゴキー"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "メニューキー"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "左 Control + 左 Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "左 Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "左 Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "左 Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "左ロゴキー"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock キー"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "切り替えなし"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "ナショナル/ラテンモードを切り替える方法:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"ナショナル配置と標準ラテン配置間でキーボードを切り換える方法が必要です。"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"右 Alt または Caps Lock キーが人間工学的な理由でよく使われます (後者の場合、"
-"普通の Caps 切り替えには Shift+Caps Lockの組み合わせを使うことになります)。"
-"Alt+Shift も一般的な組み合わせのひとつですが、この組み合わせを特に必要とする"
-"ような Emacs その他プログラムでの通常の動作を損うことになります。"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-"示されたすべてのキーがすべてのキーボードで提供されるわけではありません。"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "一時切り替えなし"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "両ロゴキー"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "ナショナル/ラテン入力で一時切り替えを行う方法:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"キーボードがナショナルモードのときにごく少数のラテン文字だけを入力したいと"
-"思ったとき、一時的にラテンモードに切り替えることができるとより便利です。選択"
-"したキーが押され続けている間、キーボードはそのモードになります。このキーは、"
-"キーボードがラテンモードにあるときにナショナル文字を入力するときにも使われま"
-"す。"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "「一時切り替えなし」を選ぶことで、この機能を無効にできます。"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "キーボード配置のデフォルト"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "キーパッドの Enter キー"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "両 Alt キー"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "AltGr キーの代替:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"いくつかのキーボード配置においては、AltGr は、外国の通貨文字やアクセント文字"
-"のように本来キーボード配置の言語では使われないいくつかの文字を入力するのに使"
-"われる修飾キーです。これらはたいてい、キーに追加文字として印字されています。"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "コンポーズキーなし"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "コンポーズキー:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"コンポーズキー (マルチキーとしても知られています) は、続くいくつかのキースト"
-"ロークを、キーボード上にない文字を生成するための組み合わせとして解釈するよう"
-"にコンピュータに命令します。"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"テキストコンソールでは、コンポーズキーは Unicode モードでは動作しません。"
-"Unicode モードでなければ、ここで何を選択するにせよ、Control + ピリオドの組み"
-"合わせをコンポーズキーのひとつとして常に利用できます。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "X サーバを強制終了するのに Control+Alt+Backspace を使いますか?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"デフォルトでは Control+Alt+Backspace の組み合わせは何も起こしません。望むな"
-"ら X サーバを強制終了するのに使うことができます。"
+#~ msgid "Configure the keyboard"
+#~ msgstr "キーボードの設定"
+
+#~ msgid "Other"
+#~ msgstr "その他"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "キーボードモデル:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "キーボードのオリジン:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "キーボードの配置:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "このマシンのキーボードに適したレイアウトを選んでください。"
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "未サポートの設定を設定ファイルに残しますか?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "設定ファイル /etc/default/console-setup は、設定プログラムでサポートされな"
+#~ "いキーボードの配置を指定します (${XKBLAYOUT})。"
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "そのまま保持するかどうかを選んでください。この選択肢で「はい」を選ぶと、"
+#~ "キーボードの配置についての質問は尋ねられず、現在の設定が保存されます。"
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "デフォルトのキーボード配置 (${XKBLAYOUT}) を保持しますか?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "キーボード配置のデフォルト値は、現在定義されている言語/地域および /etc/"
+#~ "X11/xorg.conf の設定に基づいています。このデフォルト値は ${XKBLAYOUT} で、"
+#~ "設定プログラムではサポートされません。"
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "そのまま保持するかどうかを選んでください。この選択肢で「はい」を選ぶと、"
+#~ "キーボードの配置についての質問は尋ねられません。"
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "サポートされないオプション (${XKBOPTIONS}) を保持しますか?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "設定ファイル /etc/default/console-setup は、キーボード配置 "
+#~ "(${XKBOPTIONS}) に設定プログラムではサポートされないオプションを指定してい"
+#~ "ます。"
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "キーボード配置のオプションは、現在定義されている言語/地域および /etc/X11/"
+#~ "xorg.conf の設定に基づいています。このデフォルト値は ${XKBOPTIONS} で、設"
+#~ "定プログラムではサポートされません。"
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "右 Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "右 Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "右 Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "右ロゴキー"
+
+#~ msgid "Menu key"
+#~ msgstr "メニューキー"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "左 Control + 左 Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "左 Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "左 Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "左 Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "左ロゴキー"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock キー"
+
+#~ msgid "No toggling"
+#~ msgstr "切り替えなし"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "ナショナル/ラテンモードを切り替える方法:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "ナショナル配置と標準ラテン配置間でキーボードを切り換える方法が必要です。"
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "右 Alt または Caps Lock キーが人間工学的な理由でよく使われます (後者の場"
+#~ "合、普通の Caps 切り替えには Shift+Caps Lockの組み合わせを使うことになりま"
+#~ "す)。Alt+Shift も一般的な組み合わせのひとつですが、この組み合わせを特に必"
+#~ "要とするような Emacs その他プログラムでの通常の動作を損うことになります。"
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr ""
+#~ "示されたすべてのキーがすべてのキーボードで提供されるわけではありません。"
+
+#~ msgid "No temporary switch"
+#~ msgstr "一時切り替えなし"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "両ロゴキー"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "ナショナル/ラテン入力で一時切り替えを行う方法:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "キーボードがナショナルモードのときにごく少数のラテン文字だけを入力したいと"
+#~ "思ったとき、一時的にラテンモードに切り替えることができるとより便利です。選"
+#~ "択したキーが押され続けている間、キーボードはそのモードになります。このキー"
+#~ "は、キーボードがラテンモードにあるときにナショナル文字を入力するときにも使"
+#~ "われます。"
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "「一時切り替えなし」を選ぶことで、この機能を無効にできます。"
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "キーボード配置のデフォルト"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "キーパッドの Enter キー"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "両 Alt キー"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "AltGr キーの代替:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "いくつかのキーボード配置においては、AltGr は、外国の通貨文字やアクセント文"
+#~ "字のように本来キーボード配置の言語では使われないいくつかの文字を入力するの"
+#~ "に使われる修飾キーです。これらはたいてい、キーに追加文字として印字されてい"
+#~ "ます。"
+
+#~ msgid "No compose key"
+#~ msgstr "コンポーズキーなし"
+
+#~ msgid "Compose key:"
+#~ msgstr "コンポーズキー:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "コンポーズキー (マルチキーとしても知られています) は、続くいくつかのキース"
+#~ "トロークを、キーボード上にない文字を生成するための組み合わせとして解釈する"
+#~ "ようにコンピュータに命令します。"
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "テキストコンソールでは、コンポーズキーは Unicode モードでは動作しません。"
+#~ "Unicode モードでなければ、ここで何を選択するにせよ、Control + ピリオドの組"
+#~ "み合わせをコンポーズキーのひとつとして常に利用できます。"
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "X サーバを強制終了するのに Control+Alt+Backspace を使いますか?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "デフォルトでは Control+Alt+Backspace の組み合わせは何も起こしません。望む"
+#~ "なら X サーバを強制終了するのに使うことができます。"

=== modified file 'debian/po/ka.po'
--- debian/po/ka.po	2009-09-05 13:53:59 +0000
+++ debian/po/ka.po	2009-11-13 18:03:11 +0000
@@ -19,7 +19,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer.2006071\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-09 00:29+0400\n"
 "Last-Translator: Aiet Kolkhi <aietkolkhi@gmail.com>\n"
 "Language-Team: Georgian\n"
@@ -30,165 +30,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "ქსელის კონფიგურაცია"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "სხვა"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "არქიტექტურა არ არის მხარდაჭერილი"
@@ -196,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -204,7 +187,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -212,127 +195,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "კლავიატურის ტიპი:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "კლავიატურის განლაგების ამორჩევა"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "გთხოვთ გადაამოწმოთ, რომ ამ კომპიუტერს მყარი დისკი მიერთებული აქვს."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "შეცდომა დაშიფვრის კონფიგურაციისას"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr "სად გაიხსნას ახალი დანაყოფი - თავისუფალი სივრცის თავში თუ ბოლოში?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "შეიყვანეთ ახალი მომხმარებლის სახელი:"
@@ -343,7 +210,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -358,7 +225,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -370,7 +237,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "გასაღების ზომა:"
@@ -378,7 +245,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -387,7 +254,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -400,7 +267,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -410,348 +277,45 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO კონფიგურირებულია მიმდევრობითი კონსოლის გამოყენებისათვის"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "კლავიატურის განლაგების ამორჩევა"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "ამოირჩიეთ დისკი:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "ქსელის კონფიგურაცია"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "სხვა"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "კლავიატურის ტიპი:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "კლავიატურის განლაგების ამორჩევა"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "გთხოვთ გადაამოწმოთ, რომ ამ კომპიუტერს მყარი დისკი მიერთებული აქვს."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "შეცდომა დაშიფვრის კონფიგურაციისას"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr "სად გაიხსნას ახალი დანაყოფი - თავისუფალი სივრცის თავში თუ ბოლოში?"
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "კლავიატურის განლაგების ამორჩევა"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "ამოირჩიეთ დისკი:"

=== modified file 'debian/po/kk.po'
--- debian/po/kk.po	2009-09-05 13:53:59 +0000
+++ debian/po/kk.po	2009-11-13 18:03:11 +0000
@@ -15,7 +15,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-03-26 12:17+0600\n"
 "Last-Translator: Dauren Sarsenov <daur88@inbox.ru>\n"
 "Language-Team: Kazakh <kk_KZ@googlegroups.com>\n"
@@ -25,165 +25,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Желіні баптау"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "басқа"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Архитектура қолдаусыз"
@@ -191,7 +174,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -199,7 +182,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -207,129 +190,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Пернетақта түрі:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Пернетақта жаймасын таңдау"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Қатқыл дисктің машинаға қосылғанын тексеріңіз."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Шифрлауды баптау сәтсіз аяқталды"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Жаңа бөлімді қай жерде жасағыңыз келетінін таңдаңыз: бос кеңістіктің басында "
-"ма, әлде соңыда ма."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Жаңа пайдаланушының толық аты:"
@@ -340,7 +205,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -355,7 +220,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -367,7 +232,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Кілт көлемі:"
@@ -375,7 +240,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -384,7 +249,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -397,7 +262,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -407,348 +272,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO тізбекті консольді пайдалануға бапталған"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Пернетақта жаймасын таңдау"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Compose пернесі:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Желіні баптау"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "басқа"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Пернетақта түрі:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Пернетақта жаймасын таңдау"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Қатқыл дисктің машинаға қосылғанын тексеріңіз."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Шифрлауды баптау сәтсіз аяқталды"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Жаңа бөлімді қай жерде жасағыңыз келетінін таңдаңыз: бос кеңістіктің "
+#~ "басында ма, әлде соңыда ма."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Пернетақта жаймасын таңдау"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Compose пернесі:"

=== modified file 'debian/po/km.po'
--- debian/po/km.po	2009-09-05 13:53:59 +0000
+++ debian/po/km.po	2009-11-13 18:03:11 +0000
@@ -16,7 +16,7 @@
 msgstr ""
 "Project-Id-Version: km\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-09 06:57+0200\n"
 "Last-Translator: KHOEM Sokhem <khoemsokhem@khmeros.info>\n"
 "Language-Team: Khmer <support@khmeros.info>\n"
@@ -27,165 +27,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "កំណត់​រចនាសម្ព័ន្ធ​​បណ្ដាញ"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "ផ្សេងៗ"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "មិន​គាំទ្រ​ស្ថាបត្យកម្ម"
@@ -193,7 +176,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -201,7 +184,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -209,127 +192,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "ប្រភេទ​ក្ដារ​ចុច ៖"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "ជ្រើស​ប្លង់​ក្ដារចុច​មួយ"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "សូមពិនិត្យ​មើល​ថា បាន​ភ្ជាប់​ថាស​រឹង​ទៅ​ម៉ាស៊ីន​នេះ​ហើយ​ឬ​នៅ ។"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "បរាជ័យ​ក្នុង​ការ​កំណត់​រចនា​សម្ព័ន្ធ​​ការ​អ៊ិនគ្រីប"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr "សូម​ជ្រើស​ថាតើ​អ្នក​ចង់​បង្កើត​ភាគថាស​ថ្មី​នៅ​ខាង​ដើម ឬ ខាង​ចុង​ទំហំ​ថាស​ដែល​អាច​ប្រើ​បាន ។"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "ឈ្មោះ​ពេញ​សម្រាប់​អ្នក​ប្រើ​ថ្មី ៖"
@@ -340,7 +207,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -355,7 +222,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -367,7 +234,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "ទំហំ​កូនសោ ៖"
@@ -375,7 +242,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -384,7 +251,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -397,7 +264,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -407,348 +274,45 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "បាន​កំណត់​រចនាសម្ព័ន្ធ LILO ឲ្យ​ប្រើ​កុងសូល​សៀរៀល"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "ជ្រើស​ប្លង់​ក្ដារចុច​មួយ"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "ជ្រើស​ថាស ៖"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "កំណត់​រចនាសម្ព័ន្ធ​​បណ្ដាញ"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "ផ្សេងៗ"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "ប្រភេទ​ក្ដារ​ចុច ៖"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "ជ្រើស​ប្លង់​ក្ដារចុច​មួយ"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "សូមពិនិត្យ​មើល​ថា បាន​ភ្ជាប់​ថាស​រឹង​ទៅ​ម៉ាស៊ីន​នេះ​ហើយ​ឬ​នៅ ។"
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "បរាជ័យ​ក្នុង​ការ​កំណត់​រចនា​សម្ព័ន្ធ​​ការ​អ៊ិនគ្រីប"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr "សូម​ជ្រើស​ថាតើ​អ្នក​ចង់​បង្កើត​ភាគថាស​ថ្មី​នៅ​ខាង​ដើម ឬ ខាង​ចុង​ទំហំ​ថាស​ដែល​អាច​ប្រើ​បាន ។"
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "ជ្រើស​ប្លង់​ក្ដារចុច​មួយ"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "ជ្រើស​ថាស ៖"

=== modified file 'debian/po/ko.po'
--- debian/po/ko.po	2009-09-05 13:53:59 +0000
+++ debian/po/ko.po	2009-11-13 18:03:11 +0000
@@ -12,7 +12,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-08-28 00:56+0900\n"
 "Last-Translator: Changwoo Ryu <cwryu@debian.org>\n"
 "Language-Team:  Korean <debian-l10n-korean@lists.debian.org>\n"
@@ -22,114 +22,99 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "키보드 설정"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "부팅/커널 글꼴을 바꾸지 않기"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "기타"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". 아랍어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# 아르메니아어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# 키릴 문자 - KOI8-R 및 KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# 키릴 문자 - 슬라브어 아님"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# 키릴 문자 - 슬라브어 (보스니아어 및 세르비아어 라틴 문자 포함)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". 에티오피아어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# 그루지야어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# 그리스어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# 히브리어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# 라오어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 및 Latin5 - 서유럽 언어 및 터키어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - 중앙 유럽 언어 및 루마니아어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# Latin3 및 Latin8 - 치체와어, 에스페란토어, 아일랜드어, 몰타어, 웨일스어"
@@ -137,56 +122,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - 리투아니아어, 라트비아어, 마오리어, 마샬 제도 언어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - 베트남어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# 타이어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". 조합 - 라틴, 슬라브어 키릴 문자, 히브리어, 기초 아랍어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". 조합 - 라틴, 슬라브어 키릴 문자, 그리스어"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". 조합 - 라틴, 슬라브어 및 슬라브어 아닌 키릴 문자"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "지원할 문자 집합:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "콘솔 글꼴이 지원해야 하는 문자 집합을 선택하십시오."
@@ -194,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -204,136 +189,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "키보드 모델:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "키보드 제조사:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "키보드 배치:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "이 컴퓨터의 키보드에 맞는 키보드 배치를 선택하십시오."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "지원하지 않는 설정을 설정 파일에 유지하시겠습니까?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"/etc/default/console-setup 설정 파일에 키보드 배치를 (${XKBLAYOUT}) 지정하고 "
-"있지만, 이 키보드 배치는 설정 프로그램에서 지원하지 않습니다."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"이 키보드 배치를 유지할지 여부를 선택하십시오. 유지한다면 이 뒤로는 키보드 배"
-"치에 관한 질문을 받지 않고 현재 설정을 계속 사용합니다."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "기본 키보드 배치를 유지하시겠습니까 (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"현재 정의한 언어/지역 및 /etc/X11/xorg.conf 파일의 설정에 따라 키보드 배치의 "
-"기본값이 정해집니다. 기본값은 ${XKBLAYOUT} 이고, 이 키보드 배치는 설정 프로그"
-"램에서 지원하지 않습니다."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"이 키보드 배치를 유지할지 여부를 선택하십시오. 유지한다면 이 뒤로는 키보드 배"
-"치에 관한 질문을 받지 않습니다."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "지원하지 않는 옵션을 유지하시겠습니까 (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"/etc/default/console-setup 설정 파일에 키보드 배치 옵션을 (${XKBOPTIONS}) 지"
-"정하고 있지만, 이 옵션은 설정 프로그램에서 지원하지 않습니다."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"현재 정의한 언어/지역 및 /etc/X11/xorg.conf 파일의 설정에 따라 키보드 배치 옵"
-"션의 기본값이 정해집니다. 기본값은 ${XKBOPTIONS} 이고, 이 옵션은 설정 프로그"
-"램에서 지원하지 않습니다."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "콘솔에 사용할 글꼴:"
 
@@ -343,7 +203,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -362,7 +222,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -376,14 +236,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "글꼴 크기:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -394,7 +254,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -413,7 +273,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -425,365 +285,240 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "콘솔에 사용할 인코딩:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "오른쪽 Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "오른쪽 Ctrl"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "오른쪽 Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "오른쪽 로고 키"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "메뉴 키"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Ctrl+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Ctrl+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "오른쪽 Ctrl+왼쪽 Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "왼쪽 Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "왼쪽 Ctrl"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "왼쪽 Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "왼쪽 로고 키"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock 키"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "토글 안 함"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "언어별 모드와 라틴 모드 토글하는 방법:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"언어별 키보드 배치와 표준 라틴 키보드 배치 사이에 토글하는 방법이 필요합니다."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"오른쪽 Alt 키나 Caps Lock 키를 자주 사용합니다. (Caps Lock을 사용하는 경우 원"
-"래 기능인 대소문자 전환은 Shift+Caps Lock 조합을 사용합니다.) Alt+Shift 조합"
-"도 많이 사용합니다. 하지만 이 조합이 필요한 이맥스 및 기타 프로그램에서 이 "
-"키 조합을 사용하지 못하게 됩니다."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "키보드에 따라서는 열거한 키 중에 없는 키가 있을 수도 있습니다."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "임시 스위치 없음"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "로고 키 두 개 동시"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "언어별 입력과 라틴 입력 임시로 토글하는 방법:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"키보드가 언어별 모드일 때 라틴 문자를 잠깐 입력하고 싶을 경우, 임시로 라틴 모"
-"드로 전환하는 편이 더 좋을 수도 있습니다. 여기서 설정한 키를 누르고 있는 동안"
-"에는 해당 모드를 유지합니다. 라틴 모드에서는 반대로 이 키를 눌러서 언어별 문"
-"자를 입력할 수 있습니다."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "\"임시 스위치 없음\"을 선택하면 이 기능을 사용하지 않습니다."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "키보드 배치 기본값"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "키패드 Enter 키"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Alt 키 두 개 동시"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "AltGr 키 대신할 키:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"어떤 키보드 배치에서는 AltGr 키를 문자를 입력하는 조합 키로 사용합니다. 주로 "
-"해당 언어에서 자주 사용하지 않는 문자를 입력할 때 사용합니다. 예를 들어 통화 "
-"기호나 액센트 문자를 입력하는데 사용합니다. 이런 문자는 키보드에 추가 기호로 "
-"인쇄되어 나오기도 합니다."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "조합 키 없음"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "조합 키:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"조합 키를 누르면 (Multi_key라고도 합니다) 그 뒤에 입력하는 키 여러 개를 조합"
-"해서 키보드에 없는 문자 하나를 입력합니다."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"텍스트 콘솔에서는 조합키는 유니코드 모드에서 동작하지 않습니다. 유니코드 모드"
-"가 아니라면 여기에서 어떤 키를 설정하든 Ctrl+점 조합을 조합 키로 사용할 수 있"
-"습니다."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "X 서버를 강제 중지하는 Ctrl+Alt+백스페이스 조합을 사용하시겠습니까?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"기본값으로 Ctrl+Alt+백스페이스 조합은 아무 일도 하지 않습니다. 이런 기능을 원"
-"한다면 이 조합을 눌렀을 때 X 서버를 강제 중지합니다."
+#~ msgid "Configure the keyboard"
+#~ msgstr "키보드 설정"
+
+#~ msgid "Other"
+#~ msgstr "기타"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "키보드 모델:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "키보드 제조사:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "키보드 배치:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "이 컴퓨터의 키보드에 맞는 키보드 배치를 선택하십시오."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "지원하지 않는 설정을 설정 파일에 유지하시겠습니까?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "/etc/default/console-setup 설정 파일에 키보드 배치를 (${XKBLAYOUT}) 지정하"
+#~ "고 있지만, 이 키보드 배치는 설정 프로그램에서 지원하지 않습니다."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "이 키보드 배치를 유지할지 여부를 선택하십시오. 유지한다면 이 뒤로는 키보"
+#~ "드 배치에 관한 질문을 받지 않고 현재 설정을 계속 사용합니다."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "기본 키보드 배치를 유지하시겠습니까 (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "현재 정의한 언어/지역 및 /etc/X11/xorg.conf 파일의 설정에 따라 키보드 배치"
+#~ "의 기본값이 정해집니다. 기본값은 ${XKBLAYOUT} 이고, 이 키보드 배치는 설정 "
+#~ "프로그램에서 지원하지 않습니다."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "이 키보드 배치를 유지할지 여부를 선택하십시오. 유지한다면 이 뒤로는 키보"
+#~ "드 배치에 관한 질문을 받지 않습니다."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "지원하지 않는 옵션을 유지하시겠습니까 (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "/etc/default/console-setup 설정 파일에 키보드 배치 옵션을 (${XKBOPTIONS}) "
+#~ "지정하고 있지만, 이 옵션은 설정 프로그램에서 지원하지 않습니다."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "현재 정의한 언어/지역 및 /etc/X11/xorg.conf 파일의 설정에 따라 키보드 배"
+#~ "치 옵션의 기본값이 정해집니다. 기본값은 ${XKBOPTIONS} 이고, 이 옵션은 설"
+#~ "정 프로그램에서 지원하지 않습니다."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "오른쪽 Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "오른쪽 Ctrl"
+
+#~ msgid "Right Shift"
+#~ msgstr "오른쪽 Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "오른쪽 로고 키"
+
+#~ msgid "Menu key"
+#~ msgstr "메뉴 키"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Ctrl+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Ctrl+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "오른쪽 Ctrl+왼쪽 Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "왼쪽 Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "왼쪽 Ctrl"
+
+#~ msgid "Left Shift"
+#~ msgstr "왼쪽 Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "왼쪽 로고 키"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock 키"
+
+#~ msgid "No toggling"
+#~ msgstr "토글 안 함"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "언어별 모드와 라틴 모드 토글하는 방법:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "언어별 키보드 배치와 표준 라틴 키보드 배치 사이에 토글하는 방법이 필요합니"
+#~ "다."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "오른쪽 Alt 키나 Caps Lock 키를 자주 사용합니다. (Caps Lock을 사용하는 경"
+#~ "우 원래 기능인 대소문자 전환은 Shift+Caps Lock 조합을 사용합니다.) Alt"
+#~ "+Shift 조합도 많이 사용합니다. 하지만 이 조합이 필요한 이맥스 및 기타 프로"
+#~ "그램에서 이 키 조합을 사용하지 못하게 됩니다."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "키보드에 따라서는 열거한 키 중에 없는 키가 있을 수도 있습니다."
+
+#~ msgid "No temporary switch"
+#~ msgstr "임시 스위치 없음"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "로고 키 두 개 동시"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "언어별 입력과 라틴 입력 임시로 토글하는 방법:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "키보드가 언어별 모드일 때 라틴 문자를 잠깐 입력하고 싶을 경우, 임시로 라"
+#~ "틴 모드로 전환하는 편이 더 좋을 수도 있습니다. 여기서 설정한 키를 누르고 "
+#~ "있는 동안에는 해당 모드를 유지합니다. 라틴 모드에서는 반대로 이 키를 눌러"
+#~ "서 언어별 문자를 입력할 수 있습니다."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "\"임시 스위치 없음\"을 선택하면 이 기능을 사용하지 않습니다."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "키보드 배치 기본값"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "키패드 Enter 키"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Alt 키 두 개 동시"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "AltGr 키 대신할 키:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "어떤 키보드 배치에서는 AltGr 키를 문자를 입력하는 조합 키로 사용합니다. 주"
+#~ "로 해당 언어에서 자주 사용하지 않는 문자를 입력할 때 사용합니다. 예를 들"
+#~ "어 통화 기호나 액센트 문자를 입력하는데 사용합니다. 이런 문자는 키보드에 "
+#~ "추가 기호로 인쇄되어 나오기도 합니다."
+
+#~ msgid "No compose key"
+#~ msgstr "조합 키 없음"
+
+#~ msgid "Compose key:"
+#~ msgstr "조합 키:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "조합 키를 누르면 (Multi_key라고도 합니다) 그 뒤에 입력하는 키 여러 개를 조"
+#~ "합해서 키보드에 없는 문자 하나를 입력합니다."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "텍스트 콘솔에서는 조합키는 유니코드 모드에서 동작하지 않습니다. 유니코드 "
+#~ "모드가 아니라면 여기에서 어떤 키를 설정하든 Ctrl+점 조합을 조합 키로 사용"
+#~ "할 수 있습니다."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "X 서버를 강제 중지하는 Ctrl+Alt+백스페이스 조합을 사용하시겠습니까?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "기본값으로 Ctrl+Alt+백스페이스 조합은 아무 일도 하지 않습니다. 이런 기능"
+#~ "을 원한다면 이 조합을 눌렀을 때 X 서버를 강제 중지합니다."

=== modified file 'debian/po/ku.po'
--- debian/po/ku.po	2009-09-05 13:53:59 +0000
+++ debian/po/ku.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: ku\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-21 18:51+0200\n"
 "Last-Translator: Erdal Ronahi <erdal.ronahi@gmail.com>\n"
 "Language-Team: ku <ubuntu-l10n-kur@lists.ubuntu.com>\n"
@@ -25,74 +25,57 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Torê Saz bike"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "wekî din"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Erebî"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Ermenî"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 #, fuzzy
 msgid "# Georgian"
 msgstr "# Ermenî"
@@ -100,91 +83,91 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Yewnanî"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Îbranî"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Tay"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Mîmarî nayê destekkirin"
@@ -192,7 +175,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -200,7 +183,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -208,128 +191,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Plana klavyeyê"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Orjîna klavyeyê:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Rengê klavyeyê"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Kontol bike ka hard dîskek girêdayî vê makînayê ye yan na."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Mîhengên bêpiştgirê yên di pelê mîhenkirinê de"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Ji kerema xwe re hilbijêre ku dê beşa nû li destpêk an jî li dawiya cihekî "
-"pêkan were çêkirin."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Curetîpê konsolê"
 
@@ -339,7 +205,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -354,7 +220,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -366,14 +232,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Mezinahiya curenivîsan:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 #, fuzzy
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
@@ -385,7 +251,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -398,7 +264,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 #, fuzzy
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
@@ -411,354 +277,124 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "Di fermanê de şîfrekirin:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt ya Rast"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "control a rastê"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Shift a rastê"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Bişkoka logo ya rastê"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Mifteya Pêşekê"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-#, fuzzy
-msgid "Alt+Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-#, fuzzy
-msgid "Left Control+Left Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt a çepê"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Control a çepê"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Shift a çepê"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Bişkoka logo ya çepê"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Bê guhertin"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-#, fuzzy
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Hişyarbe ku bişkokên lîstekirî di her klavye de tunene."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Guhestina demî tuneye"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Herdu bişkokên logo yê"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-#, fuzzy
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Heke ev taybetî ne li gor dilê te be tu dikarî vebijarka  \"No temporary "
-"switch\" hilbijêrî."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Rengê klavyeyê hilbijêre"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "Both Alt keys"
-msgstr "Herdû bişkokên Alt bihevre"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Cihgirê bişkoka AltGr"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Bişkoka compose tuneye"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Bişkoka compose:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Torê Saz bike"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "wekî din"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Plana klavyeyê"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Orjîna klavyeyê:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Rengê klavyeyê"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Kontol bike ka hard dîskek girêdayî vê makînayê ye yan na."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Mîhengên bêpiştgirê yên di pelê mîhenkirinê de"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Ji kerema xwe re hilbijêre ku dê beşa nû li destpêk an jî li dawiya "
+#~ "cihekî pêkan were çêkirin."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt ya Rast"
+
+#~ msgid "Right Control"
+#~ msgstr "control a rastê"
+
+#~ msgid "Right Shift"
+#~ msgstr "Shift a rastê"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Bişkoka logo ya rastê"
+
+#~ msgid "Menu key"
+#~ msgstr "Mifteya Pêşekê"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#, fuzzy
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Caps Lock"
+
+#, fuzzy
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt a çepê"
+
+#~ msgid "Left Control"
+#~ msgstr "Control a çepê"
+
+#~ msgid "Left Shift"
+#~ msgstr "Shift a çepê"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Bişkoka logo ya çepê"
+
+#~ msgid "No toggling"
+#~ msgstr "Bê guhertin"
+
+#, fuzzy
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Hişyarbe ku bişkokên lîstekirî di her klavye de tunene."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Guhestina demî tuneye"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Herdu bişkokên logo yê"
+
+#, fuzzy
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Heke ev taybetî ne li gor dilê te be tu dikarî vebijarka  \"No temporary "
+#~ "switch\" hilbijêrî."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Rengê klavyeyê hilbijêre"
+
+#, fuzzy
+#~ msgid "Both Alt keys"
+#~ msgstr "Herdû bişkokên Alt bihevre"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Cihgirê bişkoka AltGr"
+
+#~ msgid "No compose key"
+#~ msgstr "Bişkoka compose tuneye"
+
+#~ msgid "Compose key:"
+#~ msgstr "Bişkoka compose:"

=== modified file 'debian/po/lt.po'
--- debian/po/lt.po	2009-11-11 23:30:08 +0000
+++ debian/po/lt.po	2009-11-13 18:03:11 +0000
@@ -13,7 +13,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-09-28 11:30+0300\n"
 "Last-Translator: Kęstutis Biliūnas <kebil@kaunas.init.lt>\n"
 "Language-Team: Lithuanian <komp_lt@konferencijos.lt>\n"
@@ -23,163 +23,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Klaviatūros konfigūravimas"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "kita"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Nepalaikoma arhytektūra"
@@ -187,7 +172,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -195,7 +180,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -203,126 +188,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Klaviatūros tipas:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Klaviatūros išdėstymas:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Pasirinkite tinkamą klaviatūros išdėstymą."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Šifravimo konfigūravimo nesėkmė"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Pasirinkite, kur norėtumėte sukurti naują disko skirsnį: laisvos disko "
-"vietos pradžioje ar pabaigoje."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Naudotojo vardas, pavardė:"
@@ -333,7 +203,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -348,7 +218,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -360,14 +230,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Šrifto dydis:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -376,7 +246,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -389,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -399,348 +269,54 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO konfigūruotas naudoti konsolę per nuoseklią jungtį"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "dešinysis Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Meniu klavišas"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "kairysis Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Perjungimo, tarp nacionalinio ir lotyniško išdėstymo, būdas:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Klaviatūros išdėstymo pasirinkimas"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Pasirinkite diską:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Klaviatūros konfigūravimas"
+
+#~ msgid "Other"
+#~ msgstr "kita"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Klaviatūros tipas:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Klaviatūros išdėstymas:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Pasirinkite tinkamą klaviatūros išdėstymą."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Šifravimo konfigūravimo nesėkmė"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Pasirinkite, kur norėtumėte sukurti naują disko skirsnį: laisvos disko "
+#~ "vietos pradžioje ar pabaigoje."
+
+#~ msgid "Right Alt"
+#~ msgstr "dešinysis Alt"
+
+#~ msgid "Menu key"
+#~ msgstr "Meniu klavišas"
+
+#~ msgid "Left Alt"
+#~ msgstr "kairysis Alt"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Perjungimo, tarp nacionalinio ir lotyniško išdėstymo, būdas:"
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Klaviatūros išdėstymo pasirinkimas"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Pasirinkite diską:"

=== modified file 'debian/po/lv.po'
--- debian/po/lv.po	2009-09-05 13:53:59 +0000
+++ debian/po/lv.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: lv\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-20 08:43+0300\n"
 "Last-Translator: Aigars Mahinovs <aigarius@debian.org>\n"
 "Language-Team: Latvian <locale@laka.lv>\n"
@@ -26,165 +26,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Konfigurēt tīklu"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "cita"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arhitektūra nav atbalstīta"
@@ -192,7 +175,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -200,7 +183,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -208,129 +191,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Klaviatūras tips:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Klaviatūras izklājuma izvēle"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Lūdzu, pārliecinieties, ka šim datoram ir pievienots cietais disks."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Šifrēšanas konfigurēšana neizdevās"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Lūdzu, izvēlieties, kur novietot jauno sadaļu - brīvās vietas sākumā vai "
-"beigās."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Jaunā lietotāja pilnais vārds:"
@@ -341,7 +206,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -356,7 +221,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -368,7 +233,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Atslēgas izmērs:"
@@ -376,7 +241,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -385,7 +250,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -398,7 +263,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -408,348 +273,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO ir konfigurēts, lai izmantotu seriālo konsoli"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Klaviatūras izklājuma izvēle"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Izvēlies disku:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Konfigurēt tīklu"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "cita"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Klaviatūras tips:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Klaviatūras izklājuma izvēle"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Lūdzu, pārliecinieties, ka šim datoram ir pievienots cietais disks."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Šifrēšanas konfigurēšana neizdevās"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Lūdzu, izvēlieties, kur novietot jauno sadaļu - brīvās vietas sākumā vai "
+#~ "beigās."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Klaviatūras izklājuma izvēle"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Izvēlies disku:"

=== modified file 'debian/po/mk.po'
--- debian/po/mk.po	2009-09-05 13:53:59 +0000
+++ debian/po/mk.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer_packages_po_sublevel1_mk\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-20 13:56+0200\n"
 "Last-Translator: Arangel Angov <ufo@linux.net.mk>\n"
 "Language-Team: Macedonian <ossm-members@hedona.on.net.mk>\n"
@@ -24,165 +24,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Конфигурирација на мрежа"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "друго"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Архитектурата не е поддржана"
@@ -190,7 +173,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -198,7 +181,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -206,129 +189,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Тип на тастатура:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Одберете распоред на тастатура"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Провери дали хард-дискот е поврзан со компјутерот."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Неуспех при конфигурацијата на енкрипцијата"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Те молам одбери дали сакаш новата партиција да биде креирана на почетокот "
-"или на крајот од достапниот просто."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Целосно име за новиот корисник:"
@@ -339,7 +204,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -354,7 +219,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -366,7 +231,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Големина на клуч:"
@@ -374,7 +239,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -383,7 +248,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -396,7 +261,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -406,348 +271,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO е конфигурирано да користи сериска конзола"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Одберете распоред на тастатура"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Одбери диск:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Конфигурирација на мрежа"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "друго"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Тип на тастатура:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Одберете распоред на тастатура"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Провери дали хард-дискот е поврзан со компјутерот."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Неуспех при конфигурацијата на енкрипцијата"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Те молам одбери дали сакаш новата партиција да биде креирана на почетокот "
+#~ "или на крајот од достапниот просто."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Одберете распоред на тастатура"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Одбери диск:"

=== modified file 'debian/po/ml.po'
--- debian/po/ml.po	2009-09-05 13:53:59 +0000
+++ debian/po/ml.po	2009-11-13 18:03:11 +0000
@@ -19,7 +19,7 @@
 msgstr ""
 "Project-Id-Version: Debian Installer Level 1\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-02-03 14:50-0800\n"
 "Last-Translator: Praveen Arimbrathodiyil <pravi.a@gmail.com>\n"
 "Language-Team: Debian Malayalam <debian-l10n-malayalam@lists.debian.org>\n"
@@ -30,165 +30,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "ശൃംഖല ക്രമീകരിയ്ക്കുക"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "മറ്റുള്ളവ"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "വാസ്തുവിദ്യ പിന്തുണയില്ലാത്തതാണു്"
@@ -196,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -204,7 +187,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -212,129 +195,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "കീബോര്‍ഡിന്റെ തരം:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "ഒരു കീബോര്‍ഡ് വിന്യാസം തെരഞ്ഞെടുക്കുക"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "ഈ കമ്പ്യൂട്ടറില്‍ ഒരു ഹാര്‍ഡ് ഡിസ്‌ക്ക് ഘടിപ്പിച്ചിട്ടുണ്ടെന്നു് ഉറപ്പുവരുത്തുക."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "എന്‍ക്രിപ്ഷന്‍ ക്രമീകരണത്തില്‍ പരാജയം"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"ലഭ്യമായിട്ടുള്ള സ്വതന്ത്ര സ്ഥലത്തിന്റെ തുടക്കത്തിലാണോ അല്ലെങ്കില്‍ അവസാനത്തിലാണോ പുതിയ ഭാഗം "
-"നിങ്ങള്‍ക്കു് വേണ്ടതു് എന്നു് ദയവായി തെരഞ്ഞെടുക്കുക."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "പുതിയ ഉപയോക്താവിന്റെ മുഴുവന്‍ പേരു്:"
@@ -345,7 +210,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -360,7 +225,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -372,7 +237,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "കീ വലിപ്പം:"
@@ -380,7 +245,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -389,7 +254,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -402,7 +267,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -412,348 +277,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "ഒരു സീരിയല്‍ പോര്‍ട്ട് കണ്‍സോളായി ഉപയോഗിക്കുന്ന തരത്തിലാണു് ലിലോ ക്രമീകരിച്ചിരിക്കുന്നതു്"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "ഒരു കീബോര്‍ഡ് വിന്യാസം തെരഞ്ഞെടുക്കുക"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "ഡിസ്ക് തെരഞ്ഞെടുക്കുക:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "ശൃംഖല ക്രമീകരിയ്ക്കുക"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "മറ്റുള്ളവ"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "കീബോര്‍ഡിന്റെ തരം:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "ഒരു കീബോര്‍ഡ് വിന്യാസം തെരഞ്ഞെടുക്കുക"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "ഈ കമ്പ്യൂട്ടറില്‍ ഒരു ഹാര്‍ഡ് ഡിസ്‌ക്ക് ഘടിപ്പിച്ചിട്ടുണ്ടെന്നു് ഉറപ്പുവരുത്തുക."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "എന്‍ക്രിപ്ഷന്‍ ക്രമീകരണത്തില്‍ പരാജയം"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "ലഭ്യമായിട്ടുള്ള സ്വതന്ത്ര സ്ഥലത്തിന്റെ തുടക്കത്തിലാണോ അല്ലെങ്കില്‍ അവസാനത്തിലാണോ പുതിയ ഭാഗം "
+#~ "നിങ്ങള്‍ക്കു് വേണ്ടതു് എന്നു് ദയവായി തെരഞ്ഞെടുക്കുക."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "ഒരു കീബോര്‍ഡ് വിന്യാസം തെരഞ്ഞെടുക്കുക"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "ഡിസ്ക് തെരഞ്ഞെടുക്കുക:"

=== modified file 'debian/po/mr.po'
--- debian/po/mr.po	2009-09-05 13:53:59 +0000
+++ debian/po/mr.po	2009-11-13 18:03:11 +0000
@@ -16,7 +16,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-27 20:46+0530\n"
 "Last-Translator: Sampada <sampadanakhare@gmail.com>\n"
 "Language-Team: Marathi, janabhaaratii, C-DAC, Mumbai, India "
@@ -27,170 +27,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "कळफलक संरचित करा"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "अन्य"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". अरेबिक"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# अर्मेनियन"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# क्रिलिक - KOI8-R आणि KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# क्रिलिक - नॉन-स्लेविक भाषा"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# क्रिलिक - स्लेविक भाषा (बोस्नियन आणि सर्बियन लॅटिन सुद्धा)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". इथिओपिक"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# जॉर्जियन"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# ग्रीक"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# हिब्र्यू"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# लाव"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# लॅटिन1 आणि लॅटिन5 - वेस्टर्न युरोप व तुर्किक भाषा"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# लॅटिन2 - मध्य युरोप व रोमानियन"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# लॅटिन3 आणि लॅटिन8 - चिचेवा; एस्परॅंटो; आयरिश; माल्टीज व वेल्श"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# लॅटिन7 - लिथुआनियन; लॅटवियन; माओरी व मार्शलीज"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". लॅटिन - व्हिएटनामीज"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# थाई"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". कंबाइन्ड - लॅटिन; स्लाविक क्रिलिक; हिब्र्यू; बेसिक अरेबिक"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ".कंबाइन्ड - लॅटिन; स्लाविक क्रिलिक; ग्रीक"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". कंबाइन्ड - लॅटिन; स्लाविक आणि नॉन स्लाविक क्रिलिक"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "समर्थन देण्याचा चिन्ह संच:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "कृपया या कन्सोल फॉंटने समर्थन देण्याचा चिन्ह संच निवडा. "
@@ -198,7 +183,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -208,136 +193,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "कळफलकाचा उगम:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "कळफलकाचा आरखडा:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "कृपया या यंत्राच्या कळफलकाशी जुळणारा आराखडा निवडा."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "संरचना फायलीत असमर्थित निर्धारणे ठेवायची?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"/etc/default/console-setup ही संरचना फाईल या संरचना प्रोग्रामचे पाठबळ नसलेला "
-"(${XKBLAYOUT}) हा कळफलक आराखडा निर्धारित करते."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"आपल्याला हे ठेवायचे आहे का, ते निवडा. आपण हा पर्याय निवडल्यास कळफलक आराखड्याविषयी "
-"कोणतेही प्रश्न विचारले जाणार नाहीत, आणि सद्य संरचना तशीच राखली जाईल."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr " (${XKBLAYOUT}) हा मूलनिर्धारित कळफलक आराखडा ठेवायचा?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"कळफलक आराखड्याचे मूलनिर्धारित मूल्य सद्ध्या ठरवलेले भाषा/प्रदेश व  /etc/X11/xorg.conf "
-"मधील निर्धारणे यांवर आधारित आहे. हे मूलनिर्धारित मूल्य ${XKBLAYOUT} आहे, ज्याला या "
-"संरचना प्रोग्रामचे पाठबळ नाही."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"आपल्याला हे ठेवायचे आहे का, ते निवडा. आपण हा पर्याय निवडल्यास कळफलक आराखड्याविषयी "
-"कोणतेही प्रश्न विचारले जाणार नाहीत, आणि सद्य संरचना तशीच राखली जाईल."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "पाठबळ नसलेले पर्याय (${XKBOPTIONS}) ठेवायचे?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"/etc/default/console-setup ही संरचना फाईल (${XKBOPTIONS}) या कळफलक "
-"आराखड्याकरिता या संरचना प्रोग्रामचे पाठबळ नसलेले पर्याय निर्धारित करते."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"कळफलक आराखड्यासाठीच्या पर्यायांचे मूलनिर्धारित मूल्य सद्ध्या ठरवलेले भाषा/प्रदेश व /etc/X11/"
-"xorg.conf मधील निर्धारणे यांवर आधारित आहे. हे मूलनिर्धारित मूल्य ${XKBOPTIONS} आहे, "
-"ज्याला या संरचना प्रोग्रामचे पाठबळ नाही."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "नवीन वापरदाराचे संपूर्ण नाव:"
@@ -348,7 +208,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -363,7 +223,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -375,7 +235,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "की आकार:"
@@ -383,7 +243,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -392,7 +252,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -405,7 +265,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -415,353 +275,165 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "या कन्सोलवर वापरायची कूटपद्धत (एन्कोडिंग):"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "उजवी Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "उजवी Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "उजवी Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "उजवी लोगो कळ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "मेनू कळ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "डावी Control+डावी Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "डावी Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "डावी Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "डावी Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "डावी लोगो कळ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock कळ"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "टॉगलिंग नाही"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "नॅशनल व लॅटिन यांदरम्यान टॉगलिंगची पद्धत"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"नॅशनल आराखडा व प्रमाण लॅटिन आराखडा यांदरम्यान टॉगलिंग करण्यासाठी आपल्याला एखादी पद्धत "
-"ठरवणे गरजेचे आहे. "
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"सोयीकरिता उजवी Alt वा Caps Lock कळी या कळी बहुतेकदा निवडल्या जातात ( नंतरच्या "
-"केसमध्ये, नेहमीच्या Caps टॉगलकरिता Shift+Caps Lock संयोग वापरा). Alt+Shift हा "
-"संयोगसुद्धा प्रसिद्ध आहे; पण त्यामुळे त्याचे Emacs व अन्य प्रोग्रॅम मधील विशिष्ट गरजां करिता "
-"वापरले जाणारे नेहमीचे वर्तन बंद होईल"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "नोंदलेल्या सर्व कळी सर्वच कळफलकांवर उपलब्ध असतातच असे नाही."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "कळफलकाचा आरखडा निवडा"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "डिस्क निवडाः"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "कळफलक संरचित करा"
+
+#~ msgid "Other"
+#~ msgstr "अन्य"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "कळफलकाचा उगम:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "कळफलकाचा आरखडा:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "कृपया या यंत्राच्या कळफलकाशी जुळणारा आराखडा निवडा."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "संरचना फायलीत असमर्थित निर्धारणे ठेवायची?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "/etc/default/console-setup ही संरचना फाईल या संरचना प्रोग्रामचे पाठबळ नसलेला "
+#~ "(${XKBLAYOUT}) हा कळफलक आराखडा निर्धारित करते."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "आपल्याला हे ठेवायचे आहे का, ते निवडा. आपण हा पर्याय निवडल्यास कळफलक आराखड्याविषयी "
+#~ "कोणतेही प्रश्न विचारले जाणार नाहीत, आणि सद्य संरचना तशीच राखली जाईल."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr " (${XKBLAYOUT}) हा मूलनिर्धारित कळफलक आराखडा ठेवायचा?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "कळफलक आराखड्याचे मूलनिर्धारित मूल्य सद्ध्या ठरवलेले भाषा/प्रदेश व  /etc/X11/xorg.conf "
+#~ "मधील निर्धारणे यांवर आधारित आहे. हे मूलनिर्धारित मूल्य ${XKBLAYOUT} आहे, ज्याला या "
+#~ "संरचना प्रोग्रामचे पाठबळ नाही."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "आपल्याला हे ठेवायचे आहे का, ते निवडा. आपण हा पर्याय निवडल्यास कळफलक आराखड्याविषयी "
+#~ "कोणतेही प्रश्न विचारले जाणार नाहीत, आणि सद्य संरचना तशीच राखली जाईल."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "पाठबळ नसलेले पर्याय (${XKBOPTIONS}) ठेवायचे?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "/etc/default/console-setup ही संरचना फाईल (${XKBOPTIONS}) या कळफलक "
+#~ "आराखड्याकरिता या संरचना प्रोग्रामचे पाठबळ नसलेले पर्याय निर्धारित करते."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "कळफलक आराखड्यासाठीच्या पर्यायांचे मूलनिर्धारित मूल्य सद्ध्या ठरवलेले भाषा/प्रदेश व /etc/"
+#~ "X11/xorg.conf मधील निर्धारणे यांवर आधारित आहे. हे मूलनिर्धारित मूल्य ${XKBOPTIONS} "
+#~ "आहे, ज्याला या संरचना प्रोग्रामचे पाठबळ नाही."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "उजवी Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "उजवी Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "उजवी Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "उजवी लोगो कळ"
+
+#~ msgid "Menu key"
+#~ msgstr "मेनू कळ"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "डावी Control+डावी Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "डावी Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "डावी Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "डावी Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "डावी लोगो कळ"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock कळ"
+
+#~ msgid "No toggling"
+#~ msgstr "टॉगलिंग नाही"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "नॅशनल व लॅटिन यांदरम्यान टॉगलिंगची पद्धत"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "नॅशनल आराखडा व प्रमाण लॅटिन आराखडा यांदरम्यान टॉगलिंग करण्यासाठी आपल्याला एखादी "
+#~ "पद्धत ठरवणे गरजेचे आहे. "
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "सोयीकरिता उजवी Alt वा Caps Lock कळी या कळी बहुतेकदा निवडल्या जातात ( नंतरच्या "
+#~ "केसमध्ये, नेहमीच्या Caps टॉगलकरिता Shift+Caps Lock संयोग वापरा). Alt+Shift हा "
+#~ "संयोगसुद्धा प्रसिद्ध आहे; पण त्यामुळे त्याचे Emacs व अन्य प्रोग्रॅम मधील विशिष्ट गरजां "
+#~ "करिता वापरले जाणारे नेहमीचे वर्तन बंद होईल"
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "नोंदलेल्या सर्व कळी सर्वच कळफलकांवर उपलब्ध असतातच असे नाही."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "कळफलकाचा आरखडा निवडा"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "डिस्क निवडाः"

=== modified file 'debian/po/nb.po'
--- debian/po/nb.po	2009-09-05 13:53:59 +0000
+++ debian/po/nb.po	2009-11-13 18:03:11 +0000
@@ -16,7 +16,7 @@
 msgstr ""
 "Project-Id-Version: nb\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-04-29 07:26+0200\n"
 "Last-Translator: Hans Fredrik Nordhaug <hans@nordhaug.priv.no>\n"
 "Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
@@ -26,165 +26,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Sett opp nettverket"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "andre"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arkitekturen er ikke støttet"
@@ -192,7 +175,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -200,7 +183,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -208,129 +191,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Tastaturoppsett:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Velg et tastaturoppsett"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Se etter at det er koblet til en harddisk til denne maskinen."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Krypteringsoppsett mislyktes"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Velg om vil du at den nye partisjonen skal opprettes på begynnelsen eller på "
-"slutten av det ledige området."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Skriv inn brukerens hele og fulle navn:"
@@ -341,7 +206,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -356,7 +221,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -368,7 +233,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Nøkkelstørrelse:"
@@ -376,7 +241,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -385,7 +250,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -398,7 +263,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -408,348 +273,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO er satt opp til å bruke seriellkonsoll"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Velg et tastaturoppsett"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Velg harddisk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Sett opp nettverket"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "andre"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Tastaturoppsett:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Velg et tastaturoppsett"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Se etter at det er koblet til en harddisk til denne maskinen."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Krypteringsoppsett mislyktes"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Velg om vil du at den nye partisjonen skal opprettes på begynnelsen eller "
+#~ "på slutten av det ledige området."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Velg et tastaturoppsett"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Velg harddisk:"

=== modified file 'debian/po/ne.po'
--- debian/po/ne.po	2009-09-05 13:53:59 +0000
+++ debian/po/ne.po	2009-11-13 18:03:11 +0000
@@ -18,7 +18,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer_packages_po_sublevel1_ne\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-09 18:15+0545\n"
 "Last-Translator: Shiva Prasad Pokharel <shiva@mpp.org.np>\n"
 "Language-Team: Nepali <info@mpp.org.np>\n"
@@ -29,165 +29,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "सञ्जाल कन्फिगर गर्नुहोस्"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "अन्य"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "वास्तुकला समर्थित छैन"
@@ -195,7 +178,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -203,7 +186,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -211,129 +194,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "कुञ्जीपाटीको प्रकार:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "एउटा कुञ्जीपाटी सजावट चयन गर्नुहोस् "
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "कृपया एउटा हार्ड डिस्क यो मेसिन सँग सलग्न छ भन्ने कुरा जाँच गर्नुहोस् ।"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "गुप्तीकरण कन्फिगरेशन असफल भयो "
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"कृपया रोज्नुहोस् कि तपाईँ नयाँ विभाजन उपलब्ध खाली ठाउँको सुरुमा वा अन्त्यमा सिर्जना भएको "
-"हेर्न चाहानुहुन्छ ।"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "नयाँ प्रयोगकर्ताका लागि पूरै नाम:"
@@ -344,7 +209,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -359,7 +224,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -371,7 +236,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "कुञ्जी साइज:"
@@ -379,7 +244,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -388,7 +253,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -401,7 +266,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -411,348 +276,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "क्रमिक कन्सोल प्रयोग गर्न LILO कन्फिगर गरियो"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "एउटा कुञ्जीपाटी सजावट चयन गर्नुहोस् "
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "डिस्क रोज्नुहोस्:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "सञ्जाल कन्फिगर गर्नुहोस्"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "अन्य"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "कुञ्जीपाटीको प्रकार:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "एउटा कुञ्जीपाटी सजावट चयन गर्नुहोस् "
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "कृपया एउटा हार्ड डिस्क यो मेसिन सँग सलग्न छ भन्ने कुरा जाँच गर्नुहोस् ।"
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "गुप्तीकरण कन्फिगरेशन असफल भयो "
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "कृपया रोज्नुहोस् कि तपाईँ नयाँ विभाजन उपलब्ध खाली ठाउँको सुरुमा वा अन्त्यमा सिर्जना "
+#~ "भएको हेर्न चाहानुहुन्छ ।"
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "एउटा कुञ्जीपाटी सजावट चयन गर्नुहोस् "
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "डिस्क रोज्नुहोस्:"

=== modified file 'debian/po/nl.po'
--- debian/po/nl.po	2009-11-11 23:30:08 +0000
+++ debian/po/nl.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: nl\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-11-10 07:36+0100\n"
 "Last-Translator: Frans Pop <elendil@planet.nl>\n"
 "Language-Team: Dutch <debian-l10n-dutch@lists.debian.org>\n"
@@ -24,58 +24,43 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Het toetsenbord configureren"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Wijzig het opstart/kernellettertype niet"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Andere"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arabisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armeens"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Cyrillisch - KOI8-R en KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Cyrillisch - niet-Slavische talen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 "# Cyrillisch - Slavische talen (waaronder Bosnisch en Servisch Latijns)"
@@ -83,84 +68,84 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Ethiopisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgisch"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Grieks"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebreeuws"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Laoees"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latijns1 en Latijns5 - West-Europese en Turkse talen"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latijns2 - Centraal-Europa en Roemenië "
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latijns3 en Latijns8 - Chichewa; Esperanto; Iers; Maltees en Welsh"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latijns7 - Litouws; Lets; Maori en Marshallees"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latijns - Vietnamees"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thais "
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 ". Gecombineerd - Latijns; Slavisch Cyrillisch; Hebreeuws; basis-Arabisch"
@@ -168,28 +153,28 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Gecombineerd - Latijns; Slavisch Cyrillisch; Grieks"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Gecombineerd - Latijns; Slavisch en niet-Slavisch Cyrillisch"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Te ondersteunen karakterset:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -199,7 +184,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -209,140 +194,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Toetsenbordmodel:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Oorsprong van het toetsenbord:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Toetsenbordindeling:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Selecteer de indeling die overeenkomt met uw toetsenbord."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Niet-ondersteunde instellingen in het configuratiebestand behouden?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Het configuratiebestand /etc/default/console-setup geeft een "
-"toetsenbordindeling en variant aan die niet ondersteund worden door het "
-"configuratieprogramma. Uw huidige configuratie blijft behouden, en er worden "
-"geen vragen gesteld over de toetsenbordindeling."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Het configuratiebestand /etc/default/console-setup geeft een "
-"toetsenbordindeling en variant aan die niet ondersteund worden door het "
-"configuratieprogramma. Uw huidige configuratie blijft behouden, en er worden "
-"geen vragen gesteld over de toetsenbordindeling."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Standaard toetsenbordindeling (${XKBLAYOUT}) behouden?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Wilt u de nieuwe partitie aanmaken aan het begin of aan het einde van de "
-"beschikbare ruimte?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Niet-ondersteunde opties (${XKBOPTIONS}) behouden?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-#, fuzzy
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Het configuratiebestand /etc/default/console-setup geeft een "
-"toetsenbordindeling en variant aan die niet ondersteund worden door het "
-"configuratieprogramma. Uw huidige configuratie blijft behouden, en er worden "
-"geen vragen gesteld over de toetsenbordindeling."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Lettertype voor op de console:"
 
@@ -352,7 +208,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
@@ -377,7 +233,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
@@ -393,14 +249,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Lettertype-grootte:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 #, fuzzy
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
@@ -412,7 +268,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 #, fuzzy
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
@@ -435,7 +291,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 #, fuzzy
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
@@ -449,379 +305,234 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "Codering voor de console:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt-Rechts"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Control-Rechts"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Shift-Rechts"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Logotoets-Rechts"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Menutoets"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Control-Links+Shift-Links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt-Links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Control-Links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Shift-Links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Logotoets-Links"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Niet schakelen"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Methode om te schakelen tussen nationale en Latijnse modus:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Er is een methode nodig om het toetsenbord te kunnen schakelen tussen de "
-"nationale indeling en de standaard Latijnse indeling."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Hiervoor worden om ergonomische redenen vaak de toetsen Atl-Rechts of Caps "
-"Lock gekozen (gebruik in het laatste geval de combinatie Shift+Caps Lock om "
-"de normale Caps Lock te schakelen). Alt+Shift is ook een populaire "
-"combinatie, maar dat zal dan wel zijn functie in Emacs en andere programma's "
-"waar het een bijzondere functie heeft verliezen."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Niet alle vermelde toetsen komen voor op alle toetsenborden."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Geen tijdelijke omschakeling"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Beide Logotoetsen"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Methode om tijdelijk te schakelen tussen nationale en Latijnse invoer:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-#, fuzzy
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Soms is het toetsenbord in nationale modus en wilt u enkele Latijnse letters "
-"intikken. In dat geval kan het wenselijk zijn om een toets te hebben die u "
-"toelaat om tijdelijk te schakelen tussen nationale en Latijnse symbolen. Als "
-"deze toets is ingedrukt zal het toetsenbord Latijnse letters weergeven "
-"wanneer de de nationale modus actief is (en omgekeerd nationale letters "
-"wanneer in Latijnse modus)."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-#, fuzzy
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Als dit feature u niet bevalt dient u hier 'Geen tijdelijke omschakeling' te "
-"kiezen."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "De standaard voor de toetsenbordindeling"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Beide Alt-toetsen"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Vervanging voor de AltGr-toets:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-#, fuzzy
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Bij sommige toetsenborden is AltGr een aanpassingstoets nodig om sommige "
-"karakters in te voeren, voornamelijk die die ongewoon zijn voor de taal van "
-"de toetsenbordindeling (zoals bv buitenlandse muntsymbolen, en letters met "
-"accenten). Als op een toets een derde symbool staat (vaak vooraan het "
-"verticale gezicht, of onderaan rechts aan de bovenkant van de toets, soms in "
-"een ander kleur) dan is AltGr meestal de manier om dat symbool weer te geven."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Geen samenstellingstoets"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Samenstellingstoets:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"De samenstellingstoets (ook bekend als de Multi-toets) is een toets die "
-"aangeduid is om de software te signaleren dat de volgende toetsaanslag een "
-"combinatie is voor het produceren van een karakter dat niet op het "
-"toetsenbord terug te vinden is."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Op de tekstconsole werkt de Compose-toets niet in Unicode-modus. Wanneer u "
-"zich niet in Unicode-modus bevindt kunt u -onafhankelijk van wat u hier "
-"kiest- altijd de Alt+punt combinatie gebruiken als Samenstellingstoets."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Het toetsenbord configureren"
+
+#~ msgid "Other"
+#~ msgstr "Andere"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Toetsenbordmodel:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Oorsprong van het toetsenbord:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Toetsenbordindeling:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Selecteer de indeling die overeenkomt met uw toetsenbord."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Niet-ondersteunde instellingen in het configuratiebestand behouden?"
+
+#, fuzzy
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Het configuratiebestand /etc/default/console-setup geeft een "
+#~ "toetsenbordindeling en variant aan die niet ondersteund worden door het "
+#~ "configuratieprogramma. Uw huidige configuratie blijft behouden, en er "
+#~ "worden geen vragen gesteld over de toetsenbordindeling."
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Het configuratiebestand /etc/default/console-setup geeft een "
+#~ "toetsenbordindeling en variant aan die niet ondersteund worden door het "
+#~ "configuratieprogramma. Uw huidige configuratie blijft behouden, en er "
+#~ "worden geen vragen gesteld over de toetsenbordindeling."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Standaard toetsenbordindeling (${XKBLAYOUT}) behouden?"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Wilt u de nieuwe partitie aanmaken aan het begin of aan het einde van de "
+#~ "beschikbare ruimte?"
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Niet-ondersteunde opties (${XKBOPTIONS}) behouden?"
+
+#, fuzzy
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Het configuratiebestand /etc/default/console-setup geeft een "
+#~ "toetsenbordindeling en variant aan die niet ondersteund worden door het "
+#~ "configuratieprogramma. Uw huidige configuratie blijft behouden, en er "
+#~ "worden geen vragen gesteld over de toetsenbordindeling."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt-Rechts"
+
+#~ msgid "Right Control"
+#~ msgstr "Control-Rechts"
+
+#~ msgid "Right Shift"
+#~ msgstr "Shift-Rechts"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Logotoets-Rechts"
+
+#~ msgid "Menu key"
+#~ msgstr "Menutoets"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Control-Links+Shift-Links"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt-Links"
+
+#~ msgid "Left Control"
+#~ msgstr "Control-Links"
+
+#~ msgid "Left Shift"
+#~ msgstr "Shift-Links"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Logotoets-Links"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Niet schakelen"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Methode om te schakelen tussen nationale en Latijnse modus:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Er is een methode nodig om het toetsenbord te kunnen schakelen tussen de "
+#~ "nationale indeling en de standaard Latijnse indeling."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Hiervoor worden om ergonomische redenen vaak de toetsen Atl-Rechts of "
+#~ "Caps Lock gekozen (gebruik in het laatste geval de combinatie Shift+Caps "
+#~ "Lock om de normale Caps Lock te schakelen). Alt+Shift is ook een "
+#~ "populaire combinatie, maar dat zal dan wel zijn functie in Emacs en "
+#~ "andere programma's waar het een bijzondere functie heeft verliezen."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Niet alle vermelde toetsen komen voor op alle toetsenborden."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Geen tijdelijke omschakeling"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Beide Logotoetsen"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Methode om tijdelijk te schakelen tussen nationale en Latijnse invoer:"
+
+#, fuzzy
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Soms is het toetsenbord in nationale modus en wilt u enkele Latijnse "
+#~ "letters intikken. In dat geval kan het wenselijk zijn om een toets te "
+#~ "hebben die u toelaat om tijdelijk te schakelen tussen nationale en "
+#~ "Latijnse symbolen. Als deze toets is ingedrukt zal het toetsenbord "
+#~ "Latijnse letters weergeven wanneer de de nationale modus actief is (en "
+#~ "omgekeerd nationale letters wanneer in Latijnse modus)."
+
+#, fuzzy
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Als dit feature u niet bevalt dient u hier 'Geen tijdelijke omschakeling' "
+#~ "te kiezen."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "De standaard voor de toetsenbordindeling"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Beide Alt-toetsen"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Vervanging voor de AltGr-toets:"
+
+#, fuzzy
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Bij sommige toetsenborden is AltGr een aanpassingstoets nodig om sommige "
+#~ "karakters in te voeren, voornamelijk die die ongewoon zijn voor de taal "
+#~ "van de toetsenbordindeling (zoals bv buitenlandse muntsymbolen, en "
+#~ "letters met accenten). Als op een toets een derde symbool staat (vaak "
+#~ "vooraan het verticale gezicht, of onderaan rechts aan de bovenkant van de "
+#~ "toets, soms in een ander kleur) dan is AltGr meestal de manier om dat "
+#~ "symbool weer te geven."
+
+#~ msgid "No compose key"
+#~ msgstr "Geen samenstellingstoets"
+
+#~ msgid "Compose key:"
+#~ msgstr "Samenstellingstoets:"
+
+#, fuzzy
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "De samenstellingstoets (ook bekend als de Multi-toets) is een toets die "
+#~ "aangeduid is om de software te signaleren dat de volgende toetsaanslag "
+#~ "een combinatie is voor het produceren van een karakter dat niet op het "
+#~ "toetsenbord terug te vinden is."
+
+#, fuzzy
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Op de tekstconsole werkt de Compose-toets niet in Unicode-modus. Wanneer "
+#~ "u zich niet in Unicode-modus bevindt kunt u -onafhankelijk van wat u hier "
+#~ "kiest- altijd de Alt+punt combinatie gebruiken als Samenstellingstoets."

=== modified file 'debian/po/nn.po'
--- debian/po/nn.po	2009-09-05 13:53:59 +0000
+++ debian/po/nn.po	2009-11-13 18:03:11 +0000
@@ -15,7 +15,7 @@
 msgstr ""
 "Project-Id-Version: nn\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-10 21:17+0200\n"
 "Last-Translator: Håvard Korsvoll\n"
 "Language-Team: Norwegian Nynorsk <i18n-no@lister.ping.uio.no>\n"
@@ -27,165 +27,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Set opp nettverket"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "andre"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arkitekturen er ikkje støtta"
@@ -193,7 +176,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -201,7 +184,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -209,129 +192,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Tastaturtype:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Vel eit tastaturoppsett"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Sjå etter at det er kobla til ein harddisk til denne maskina."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Krypteringsoppsett mislukkast"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Vel om vil du at den nye partisjonen skal opprettast ved starten eller ved "
-"slutten av det ledige området."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Fullt namn for den nye brukaren:"
@@ -342,7 +207,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -357,7 +222,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -369,7 +234,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Nøkkelstorleik:"
@@ -377,7 +242,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -386,7 +251,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -399,7 +264,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -409,348 +274,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO er sett opp til å bruke seriell konsoll"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Vel eit tastaturoppsett"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Vel harddisk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Set opp nettverket"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "andre"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Tastaturtype:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Vel eit tastaturoppsett"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Sjå etter at det er kobla til ein harddisk til denne maskina."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Krypteringsoppsett mislukkast"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Vel om vil du at den nye partisjonen skal opprettast ved starten eller "
+#~ "ved slutten av det ledige området."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Vel eit tastaturoppsett"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Vel harddisk:"

=== modified file 'debian/po/pa.po'
--- debian/po/pa.po	2009-09-05 13:53:59 +0000
+++ debian/po/pa.po	2009-11-13 18:03:11 +0000
@@ -21,7 +21,7 @@
 msgstr ""
 "Project-Id-Version: pa\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-01-16 14:09+0530\n"
 "Last-Translator: Amanpreet Singh Alam <aalam@users.sf.net>\n"
 "Language-Team: Punjabi/Panjabi <kde-i18n-doc@lists.kde.org>\n"
@@ -32,165 +32,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "ਨੈੱਟਵਰਕ ਸੰਰਚਨਾ ਕਰੋ"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "ਹੋਰ"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "ਢਾਂਚਾ ਸਹਾਇਕ ਨਹੀਂ ਹੈ"
@@ -198,7 +181,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -206,7 +189,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -214,127 +197,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "ਕੀ-ਬੋਰਡ ਦੀ ਟਾਈਪ:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "ਆਪਣਾ ਕੀ-ਬੋਰਡ ਲੇਆਉਟ ਚੁਣੋ"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "ਜਾਂਚ ਕਰੋ ਕਿ ਹਾਰਡ ਡਿਸਕ ਇਸ ਮਸ਼ੀਨ ਨਾਲ ਜੁੜੀ ਹੈ ਜੀ।"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "ਇੰਕ੍ਰਿਪਸ਼ਨ ਸੰਰਚਨਾ ਅਸਫਲਤਾ"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr "ਚੁਣੋ ਕਿ ਕੀ ਤੁਸੀਂ ਨਵਾਂ ਪਾਰਟੀਸ਼ਨ ਉਪਲੱਬਧ ਥਾਂ ਦੇ ਸ਼ੁਰੂ ਜਾਂ ਅੰਤ ਵਿੱਚ ਬਣਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ।"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "ਨਵੇਂ ਯੂਜ਼ਰ ਲਈ ਪੂਰਾ ਨਾਂ ਦਿਓ:"
@@ -345,7 +212,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -360,7 +227,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -372,7 +239,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "ਕੁੰਜੀ ਸਾਈਜ਼:"
@@ -380,7 +247,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -389,7 +256,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -402,7 +269,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -412,348 +279,45 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "ਸੀਰੀਅਲ ਕੰਸੋਲ ਵਰਤਣ ਲਈ LILO ਸੰਰਚਿਤ ਕੀਤਾ ਹੈ"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "ਆਪਣਾ ਕੀ-ਬੋਰਡ ਲੇਆਉਟ ਚੁਣੋ"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "ਡਿਸਕ ਚੁਣੋ:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "ਨੈੱਟਵਰਕ ਸੰਰਚਨਾ ਕਰੋ"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "ਹੋਰ"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "ਕੀ-ਬੋਰਡ ਦੀ ਟਾਈਪ:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "ਆਪਣਾ ਕੀ-ਬੋਰਡ ਲੇਆਉਟ ਚੁਣੋ"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "ਜਾਂਚ ਕਰੋ ਕਿ ਹਾਰਡ ਡਿਸਕ ਇਸ ਮਸ਼ੀਨ ਨਾਲ ਜੁੜੀ ਹੈ ਜੀ।"
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "ਇੰਕ੍ਰਿਪਸ਼ਨ ਸੰਰਚਨਾ ਅਸਫਲਤਾ"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr "ਚੁਣੋ ਕਿ ਕੀ ਤੁਸੀਂ ਨਵਾਂ ਪਾਰਟੀਸ਼ਨ ਉਪਲੱਬਧ ਥਾਂ ਦੇ ਸ਼ੁਰੂ ਜਾਂ ਅੰਤ ਵਿੱਚ ਬਣਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ।"
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "ਆਪਣਾ ਕੀ-ਬੋਰਡ ਲੇਆਉਟ ਚੁਣੋ"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "ਡਿਸਕ ਚੁਣੋ:"

=== modified file 'debian/po/pl.po'
--- debian/po/pl.po	2009-11-11 23:30:08 +0000
+++ debian/po/pl.po	2009-11-13 18:03:11 +0000
@@ -12,7 +12,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-09-30 08:41+0200\n"
 "Last-Translator: Bartosz Fenski <fenio@debian.org>\n"
 "Language-Team: Polish <debian-l10n-polish@lists.debian.org>\n"
@@ -22,165 +22,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Konfiguruj sieć"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "inny"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Nieobsługiwana architektura"
@@ -188,7 +171,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -196,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -204,129 +187,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Rodzaj klawiatury:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Wybierz układ klawiatury"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Proszę sprawdzić czy twardy dysk jest podłączony do komputera."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Konfiguracja szyfrowania nie powiodła się"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Proszę wybrać czy chcesz utworzyć nową partycję na początku czy na końcu "
-"wolnej przestrzeni."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Pełna nazwa nowego użytkownika:"
@@ -337,7 +202,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -352,7 +217,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -364,7 +229,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Rozmiar klucza:"
@@ -372,7 +237,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -381,7 +246,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -394,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -404,348 +269,83 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO skonfigurowane do używania konsoli szeregowej"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Prawy Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Prawy Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Prawy Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Lewy Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Lewy Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Lewy Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Klawisz Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Wybierz układ klawiatury"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Wybierz dysk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Konfiguruj sieć"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "inny"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Rodzaj klawiatury:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Wybierz układ klawiatury"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Proszę sprawdzić czy twardy dysk jest podłączony do komputera."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Konfiguracja szyfrowania nie powiodła się"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Proszę wybrać czy chcesz utworzyć nową partycję na początku czy na końcu "
+#~ "wolnej przestrzeni."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Prawy Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Prawy Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Prawy Shift"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Alt"
+#~ msgstr "Lewy Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Lewy Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Lewy Shift"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Klawisz Scroll Lock"
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Wybierz układ klawiatury"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Wybierz dysk:"

=== modified file 'debian/po/pt.po'
--- debian/po/pt.po	2009-09-05 13:53:59 +0000
+++ debian/po/pt.po	2009-11-13 18:03:11 +0000
@@ -11,7 +11,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-13 21:10+0100\n"
 "Last-Translator:  Miguel Figueiredo <elmig@debianpt.org>\n"
 "Language-Team:  Portuguese <traduz@debianpt.org>\n"
@@ -21,170 +21,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Configure o teclado"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Não mudar o tipo de letra do arranque/kernel"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Outros"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Árabe"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Arménio"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Cirílico - KOI8-R e KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Cirílico - línguas não eslavas"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Cirílico - Línguas eslavas (também Bósnio e Sérvio Latino)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etíope"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgiano"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Grego"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebraico"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Lao"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 e Latin5 - línguas da Europa ocidental e turcas"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - Europa central e Romeno"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 e Latin8 - Chichewa; Esperanto: Irlandês; Maltês e Galês"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - Lituano; Letão; Maori e Marshallês"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - Vietnamita"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Tailandês"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Combinado - Latino; Cirílico Eslavo; Hebraico; Árabe básico"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Combinado - Latino; Cirílico Eslavo; Grego"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Combinado - Latino; Cirílico Eslavo e não Eslavo"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Conjunto de caracteres a suportar:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -194,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -204,140 +189,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Modelo de teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Origem do teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Disposição do teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-"Por favor escolha a disposição que coincide com o teclado desta máquina."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Manter opções não suportadas no ficheiro de configuração?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"O ficheiro de configuração /etc/default/console-setup especifica uma "
-"disposição de teclado (${XKBLAYOUT}) que não é suportada pelo programa de "
-"configuração."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Escolha, por facor, se quer mantê-la. Se escolher esta opção, não serão "
-"feitas perguntas sobre a disposição de teclado e a configuração actual será "
-"mantida."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Manter disposição padrão do teclado (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"O valor padrão para a disposição do teclado é baseado na definição actual de "
-"idioma/região e opções no /etc/X11/xorg.conf. Este valor padrão é "
-"${XKBLAYOUT}, que não é suportado pelo programa de configuração."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Por favor, escolha se quer mantê-lo. Se escolher esta opção, não serão "
-"apresentadas questões sobre a disposição do teclado."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Manter opções não suportadas (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"O ficheiro de configuração /etc/default/console-setup especifica opções para "
-"a disposição de teclado (${XKBOPTIONS}) que não são suportados pelo programa "
-"de configuração."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"O valor padrão para as opções da disposição do teclado é baseado na "
-"definição actual de idioma/região e opções no /etc/X11/xorg.conf. Este valor "
-"padrão é ${XKBOPTIONS}, que não é suportado pelo programa de configuração."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Tipo de letra para a consola:"
 
@@ -347,7 +203,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -367,7 +223,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -381,14 +237,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Tamanho da letra:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -399,7 +255,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -420,7 +276,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -433,369 +289,251 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Codificação a usar na consola:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt direito"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Control Direito"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Shift Direito"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Tecla Logotipo Direito"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Tecla Menu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Control Esquerdo+Shift Esquerdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt Esquerdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Control Esquerdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Shift Esquerdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Tecla de Logotipo Esquerdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Tecla Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Sem alternância"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Método para alternar entre o modo nacional e Latin:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Precisa de um modo de alternar o teclado entre a disposição nacional e o "
-"padrão Latin."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"AltGr ou Caps Lock são escolhidos muitas vezes por razões ergonómicas (neste "
-"último caso para ligar as maiúsculas usa-se Shift+Caps Lock). Alt+Shift é "
-"também uma combinação popular; no entanto perderá o seu significado habitual "
-"no Emacs e noutros programas que fazem uso dela."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Nem todas as teclas referidas estão presentes em todos os teclados."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Sem alternância temporária"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Ambas as teclas de Logotipo"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Método para alternar temporariamente entre teclado nacional e Latin:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Quando o teclado está em modo nacional e é necessário escrever apenas "
-"algumas letras em modo Latin, pode ser mais apropriado mudar temporariamente "
-"para o modo Latin. O teclado permanecerá nesse modo enquanto a tecla "
-"escolhida for pressionada. Pode também ser usada para escrever letras em "
-"modo nacional quando o teclado estiver em modo Latin."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Pode desligar esta característica, escolhendo \"Sem alternância temporária\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "O predefinido para a disposição do teclado"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Tecla Enter do teclado numérico"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Ambas as teclas Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Substituição para AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Em alguns teclados, o AltGr serve de modificador para escrever alguns "
-"caracteres, especialmente alguns que são invulgares na língua configurada, "
-"tais como símbolos de moeda estrangeira e letras acentuadas. Estes símbolos "
-"são frequentemente indicados como símbolos extra nas teclas."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Sem tecla compose"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Tecla compose:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"A tecla Compose (também conhecida como Multi) é uma tecla que sinaliza o "
-"software para interpretar os batimentos de teclas seguintes como uma "
-"combinação de símbolos para produzir um caracter não existente no teclado."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Na consola de texto a tecla Compose não funciona em modo Unicode. Se não "
-"estiver em modo Unicode, independentemente do que escolher aqui, pode sempre "
-"utilizar a combinação Alt+ponto como tecla Compose."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Utilizar Control+Alt+Backspace para terminar o servidor de X?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Por predefinição a combinação Control+Alt+Backspace não faz nada. Se desejar "
-"pode ser utilizada para terminar o servidor de X."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Configure o teclado"
+
+#~ msgid "Other"
+#~ msgstr "Outros"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Modelo de teclado:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Origem do teclado:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Disposição do teclado:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Por favor escolha a disposição que coincide com o teclado desta máquina."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Manter opções não suportadas no ficheiro de configuração?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "O ficheiro de configuração /etc/default/console-setup especifica uma "
+#~ "disposição de teclado (${XKBLAYOUT}) que não é suportada pelo programa de "
+#~ "configuração."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Escolha, por facor, se quer mantê-la. Se escolher esta opção, não serão "
+#~ "feitas perguntas sobre a disposição de teclado e a configuração actual "
+#~ "será mantida."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Manter disposição padrão do teclado (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "O valor padrão para a disposição do teclado é baseado na definição actual "
+#~ "de idioma/região e opções no /etc/X11/xorg.conf. Este valor padrão é "
+#~ "${XKBLAYOUT}, que não é suportado pelo programa de configuração."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Por favor, escolha se quer mantê-lo. Se escolher esta opção, não serão "
+#~ "apresentadas questões sobre a disposição do teclado."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Manter opções não suportadas (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "O ficheiro de configuração /etc/default/console-setup especifica opções "
+#~ "para a disposição de teclado (${XKBOPTIONS}) que não são suportados pelo "
+#~ "programa de configuração."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "O valor padrão para as opções da disposição do teclado é baseado na "
+#~ "definição actual de idioma/região e opções no /etc/X11/xorg.conf. Este "
+#~ "valor padrão é ${XKBOPTIONS}, que não é suportado pelo programa de "
+#~ "configuração."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt direito"
+
+#~ msgid "Right Control"
+#~ msgstr "Control Direito"
+
+#~ msgid "Right Shift"
+#~ msgstr "Shift Direito"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Tecla Logotipo Direito"
+
+#~ msgid "Menu key"
+#~ msgstr "Tecla Menu"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Control Esquerdo+Shift Esquerdo"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt Esquerdo"
+
+#~ msgid "Left Control"
+#~ msgstr "Control Esquerdo"
+
+#~ msgid "Left Shift"
+#~ msgstr "Shift Esquerdo"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Tecla de Logotipo Esquerdo"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Tecla Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Sem alternância"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Método para alternar entre o modo nacional e Latin:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Precisa de um modo de alternar o teclado entre a disposição nacional e o "
+#~ "padrão Latin."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "AltGr ou Caps Lock são escolhidos muitas vezes por razões ergonómicas "
+#~ "(neste último caso para ligar as maiúsculas usa-se Shift+Caps Lock). Alt"
+#~ "+Shift é também uma combinação popular; no entanto perderá o seu "
+#~ "significado habitual no Emacs e noutros programas que fazem uso dela."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Nem todas as teclas referidas estão presentes em todos os teclados."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Sem alternância temporária"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Ambas as teclas de Logotipo"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Método para alternar temporariamente entre teclado nacional e Latin:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Quando o teclado está em modo nacional e é necessário escrever apenas "
+#~ "algumas letras em modo Latin, pode ser mais apropriado mudar "
+#~ "temporariamente para o modo Latin. O teclado permanecerá nesse modo "
+#~ "enquanto a tecla escolhida for pressionada. Pode também ser usada para "
+#~ "escrever letras em modo nacional quando o teclado estiver em modo Latin."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Pode desligar esta característica, escolhendo \"Sem alternância temporária"
+#~ "\"."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "O predefinido para a disposição do teclado"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Tecla Enter do teclado numérico"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Ambas as teclas Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Substituição para AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Em alguns teclados, o AltGr serve de modificador para escrever alguns "
+#~ "caracteres, especialmente alguns que são invulgares na língua "
+#~ "configurada, tais como símbolos de moeda estrangeira e letras acentuadas. "
+#~ "Estes símbolos são frequentemente indicados como símbolos extra nas "
+#~ "teclas."
+
+#~ msgid "No compose key"
+#~ msgstr "Sem tecla compose"
+
+#~ msgid "Compose key:"
+#~ msgstr "Tecla compose:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "A tecla Compose (também conhecida como Multi) é uma tecla que sinaliza o "
+#~ "software para interpretar os batimentos de teclas seguintes como uma "
+#~ "combinação de símbolos para produzir um caracter não existente no teclado."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Na consola de texto a tecla Compose não funciona em modo Unicode. Se não "
+#~ "estiver em modo Unicode, independentemente do que escolher aqui, pode "
+#~ "sempre utilizar a combinação Alt+ponto como tecla Compose."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Utilizar Control+Alt+Backspace para terminar o servidor de X?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Por predefinição a combinação Control+Alt+Backspace não faz nada. Se "
+#~ "desejar pode ser utilizada para terminar o servidor de X."

=== modified file 'debian/po/pt_BR.po'
--- debian/po/pt_BR.po	2009-09-05 13:53:59 +0000
+++ debian/po/pt_BR.po	2009-11-13 18:03:11 +0000
@@ -9,7 +9,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-01-13 03:34-0200\n"
 "Last-Translator: Felipe Augusto van de Wiel (faw) <faw@debian.org>\n"
 "Language-Team: Brazilian Portuguese <debian-l10n-portuguese@lists.debian."
@@ -20,171 +20,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Configure o teclado"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "outro"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Árabe"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armênio"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Cirílico - KOI8-R e KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Cirílico - línguas não-eslavas"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Cirílico - Línguas eslavas (também Bósnio e Sérvio Latim)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etíope"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgiano"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Grego"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebraico"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Laociano"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 e Latin5 - Europa ocidental e línguas Turcas"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - Europa central e Romeno"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 e Latin8 - Chichewa; Esperanto; Irlandês; Maltês e Galês"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - Lituano; Letão; Maori e Marshallese"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latino - Vietnamita"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Tailandês"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Combinado - Latino; Eslavo Cirílico; Hebraico; Árabe básico"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Combinado - Latino; Eslavo Cirílico; Grego"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Combinado - Latino; Eslavo e não-Eslavo Cirílico"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Conjunto de caracteres suportados:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -194,7 +178,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -204,142 +188,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Modelo do teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Origem do teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Layout do teclado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-"Por favor, confira se realmente existe um disco rígido conectado a esta "
-"máquina."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Manter definições não suportadas no arquivo de configuração?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"O arquivo de configuração /etc/default/console-setup especifica um layout de "
-"teclado (${XKBLAYOUT}), o qual não é suportado pelo programa de configuração."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Por favor, escolha se você quer mantê-lo. Se você escolher esta opção, "
-"nenhuma pergunta sobre o layout do teclado será feita e a configuração atual "
-"será mantida."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Manter o layout de teclado (${XKBLAYOUT}) padrão?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"O valor padrão para o layout do teclado é baseado na configuração atual de "
-"língua/região e nas configurações em /etc/X11/xorg.conf. Este valor padrão é "
-"${XKBLAYOUT}, o qual não é suportado pelo programa de configuração."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Por favor, escolha se você quer mantê-lo. Se você escolher esta opção, "
-"nenhuma pergunta sobre o layout do teclado será feita."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Manter opções não suportadas (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"O arquivo de configuração /etc/default/console-setup especifica opções para "
-"o layout de teclado (${XKBOPTIONS}) que não são suportadas pelo programa de "
-"configuração."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"O valor padrão para as opções do layout do teclado é baseado na língua/"
-"região definida atualmente e nas configurações em /etc/X11/xorg.conf. Este "
-"valor padrão é ${XKBOPTIONS}, o qual não é suportado pelo programa de "
-"configuração."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Fonte para o console:"
 
@@ -349,7 +202,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -369,7 +222,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -383,14 +236,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Tamanho da fonte:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -401,7 +254,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -421,7 +274,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -434,372 +287,249 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Codificação para usar no console:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt Direito"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Control Direito"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Shift Direito"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Tecla Logo Direita"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Tecla Menu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Control Esquerdo+Shift Esquerdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt Esquerdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Control Esquerdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Shift Esquerdo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Tecla Logo Esquerda"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Tecla Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Não alternar"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Método para alternância entre modos nacional e Latin:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Você precisará de uma maneira para mudar o teclado entre o layout nacional e "
-"o layout padrão Latin."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"As teclas Alt Direito ou Caps Lock são frequentemente escolhidas por razões "
-"ergonômicas (neste último caso, use a combinação Shift+Caps Lock para uma "
-"alternância normal de Caps). Alt+Shift também é uma combinação popular; no "
-"entanto, ela perderá seu comportamento habitual no Emacs e em outros "
-"programas que a usam para necessidades específicas."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Nem todas as teclas listadas estão presentes em todos os teclados."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Sem alternador temporário"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Ambas teclas Logo"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Método para alternância temporária entre as entradas nacional e Latin:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Quando o teclado está no modo nacional e você quiser digitar apenas umas "
-"poucas letras Latin, pode ser mais apropriado alternar temporariamente para "
-"o modo Latin. O teclado permanecerá neste modo enquanto a tecla escolhida "
-"for mantida pressionada. Esta tecla também pode ser utilizada para "
-"introduzir letras nacionais quando o teclado está em modo Latin."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Você pode desabilitar esta funcionalidade escolhendo \"Sem alternador "
-"temporário\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Selecione um layout de teclado"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Tecla Enter do teclado numérico"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Ambas teclas Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Substituição da tecla AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Com alguns layouts de teclado, AltGr é uma tecla modificadora usada para "
-"introduzir alguns caracteres, principalmente aqueles que não são usuais para "
-"o idioma do layout do teclado, como símbolos de moedas estrangeiras e letras "
-"acentuadas. Estes são frequentemente impressos como um símbolo extra sobre "
-"as teclas."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Sem tecla compose"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Tecla Compose:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"A tecla Compose (também conhecida como Multi_tecla) faz com que o computador "
-"interprete as próximas teclas como uma combinação para produzir um caractere "
-"não encontrado no teclado."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"No console texto a tecla Compose não funciona no modo Unicode. Se não "
-"estiver no modo Unicode, independentemente do que você escolher aqui, você "
-"sempre pode usar também a combinação Alt+ponto como uma tecla Compose."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Configure o teclado"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "outro"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Modelo do teclado:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Origem do teclado:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Layout do teclado:"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Por favor, confira se realmente existe um disco rígido conectado a esta "
+#~ "máquina."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Manter definições não suportadas no arquivo de configuração?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "O arquivo de configuração /etc/default/console-setup especifica um layout "
+#~ "de teclado (${XKBLAYOUT}), o qual não é suportado pelo programa de "
+#~ "configuração."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Por favor, escolha se você quer mantê-lo. Se você escolher esta opção, "
+#~ "nenhuma pergunta sobre o layout do teclado será feita e a configuração "
+#~ "atual será mantida."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Manter o layout de teclado (${XKBLAYOUT}) padrão?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "O valor padrão para o layout do teclado é baseado na configuração atual "
+#~ "de língua/região e nas configurações em /etc/X11/xorg.conf. Este valor "
+#~ "padrão é ${XKBLAYOUT}, o qual não é suportado pelo programa de "
+#~ "configuração."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Por favor, escolha se você quer mantê-lo. Se você escolher esta opção, "
+#~ "nenhuma pergunta sobre o layout do teclado será feita."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Manter opções não suportadas (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "O arquivo de configuração /etc/default/console-setup especifica opções "
+#~ "para o layout de teclado (${XKBOPTIONS}) que não são suportadas pelo "
+#~ "programa de configuração."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "O valor padrão para as opções do layout do teclado é baseado na língua/"
+#~ "região definida atualmente e nas configurações em /etc/X11/xorg.conf. "
+#~ "Este valor padrão é ${XKBOPTIONS}, o qual não é suportado pelo programa "
+#~ "de configuração."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt Direito"
+
+#~ msgid "Right Control"
+#~ msgstr "Control Direito"
+
+#~ msgid "Right Shift"
+#~ msgstr "Shift Direito"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Tecla Logo Direita"
+
+#~ msgid "Menu key"
+#~ msgstr "Tecla Menu"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Control Esquerdo+Shift Esquerdo"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt Esquerdo"
+
+#~ msgid "Left Control"
+#~ msgstr "Control Esquerdo"
+
+#~ msgid "Left Shift"
+#~ msgstr "Shift Esquerdo"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Tecla Logo Esquerda"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Tecla Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Não alternar"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Método para alternância entre modos nacional e Latin:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Você precisará de uma maneira para mudar o teclado entre o layout "
+#~ "nacional e o layout padrão Latin."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "As teclas Alt Direito ou Caps Lock são frequentemente escolhidas por "
+#~ "razões ergonômicas (neste último caso, use a combinação Shift+Caps Lock "
+#~ "para uma alternância normal de Caps). Alt+Shift também é uma combinação "
+#~ "popular; no entanto, ela perderá seu comportamento habitual no Emacs e em "
+#~ "outros programas que a usam para necessidades específicas."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Nem todas as teclas listadas estão presentes em todos os teclados."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Sem alternador temporário"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Ambas teclas Logo"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Método para alternância temporária entre as entradas nacional e Latin:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Quando o teclado está no modo nacional e você quiser digitar apenas umas "
+#~ "poucas letras Latin, pode ser mais apropriado alternar temporariamente "
+#~ "para o modo Latin. O teclado permanecerá neste modo enquanto a tecla "
+#~ "escolhida for mantida pressionada. Esta tecla também pode ser utilizada "
+#~ "para introduzir letras nacionais quando o teclado está em modo Latin."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Você pode desabilitar esta funcionalidade escolhendo \"Sem alternador "
+#~ "temporário\"."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Selecione um layout de teclado"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Tecla Enter do teclado numérico"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Ambas teclas Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Substituição da tecla AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Com alguns layouts de teclado, AltGr é uma tecla modificadora usada para "
+#~ "introduzir alguns caracteres, principalmente aqueles que não são usuais "
+#~ "para o idioma do layout do teclado, como símbolos de moedas estrangeiras "
+#~ "e letras acentuadas. Estes são frequentemente impressos como um símbolo "
+#~ "extra sobre as teclas."
+
+#~ msgid "No compose key"
+#~ msgstr "Sem tecla compose"
+
+#~ msgid "Compose key:"
+#~ msgstr "Tecla Compose:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "A tecla Compose (também conhecida como Multi_tecla) faz com que o "
+#~ "computador interprete as próximas teclas como uma combinação para "
+#~ "produzir um caractere não encontrado no teclado."
+
+#, fuzzy
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "No console texto a tecla Compose não funciona no modo Unicode. Se não "
+#~ "estiver no modo Unicode, independentemente do que você escolher aqui, "
+#~ "você sempre pode usar também a combinação Alt+ponto como uma tecla "
+#~ "Compose."

=== modified file 'debian/po/ro.po'
--- debian/po/ro.po	2009-09-05 13:53:59 +0000
+++ debian/po/ro.po	2009-11-13 18:03:11 +0000
@@ -23,7 +23,7 @@
 msgstr ""
 "Project-Id-Version: ro\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-26 21:21+0200\n"
 "Last-Translator: Eddy Petrișor <eddy.petrisor@gmail.com>\n"
 "Language-Team: Romanian <debian-l10n-romanian@lists.debian.org>\n"
@@ -35,163 +35,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Configurarea tastaturii"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Alta"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arhitectură fără suport"
@@ -199,7 +184,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -207,7 +192,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -215,126 +200,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Originea tastaturii:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Aranjamentul de tastatură:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Selectați aranjamentul care se potrivește cu tastatura acestui sistem."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Eșec la configurarea criptării"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Vă rugăm să alegeți dacă doriți ca noua partiție să fie creată la începutul "
-"sau la sfârșitul spațiului disponibil."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Numele complet pentru noul utilizator:"
@@ -345,7 +215,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -360,7 +230,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -372,7 +242,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Dimensiunea cheii:"
@@ -380,7 +250,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -389,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -402,7 +272,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -412,355 +282,120 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO - configurat să folosească o consolă serială"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt dreapta"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Control dreapta"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Shift dreapta"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Tasta logo dreapta"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Tasta meniu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Control stânga+Shift stânga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt stânga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Control stânga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Shift stânga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Tasta logo stânga"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Tasta Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Fără comutare"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Metoda de comutare între modul național și modul latin:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Veți avea nevoie de o metodă de a comuta tastatura între aranjamentul "
-"național și cel standard latin."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Tastele Alt dreapta sau Caps Lock sunt frecvent alese din motive de "
-"ergonomie (pentru cea din urmă, folosiți Shift+Caps Lock pentru comutarea "
-"între litere mici si litere mari). Alt+Shift este și ea o combinație "
-"populară; totuși i se va pierde comportamentul în Emacs și în alte programe "
-"care o folosesc deja."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Unele din tastele afișate aici pot lipsi de pe unele tastaturi."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Alegerea unui aranjament de tastatură"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Alegeți discul:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Configurarea tastaturii"
+
+#~ msgid "Other"
+#~ msgstr "Alta"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Originea tastaturii:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Aranjamentul de tastatură:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Selectați aranjamentul care se potrivește cu tastatura acestui sistem."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Eșec la configurarea criptării"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Vă rugăm să alegeți dacă doriți ca noua partiție să fie creată la "
+#~ "începutul sau la sfârșitul spațiului disponibil."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt dreapta"
+
+#~ msgid "Right Control"
+#~ msgstr "Control dreapta"
+
+#~ msgid "Right Shift"
+#~ msgstr "Shift dreapta"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Tasta logo dreapta"
+
+#~ msgid "Menu key"
+#~ msgstr "Tasta meniu"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Control stânga+Shift stânga"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt stânga"
+
+#~ msgid "Left Control"
+#~ msgstr "Control stânga"
+
+#~ msgid "Left Shift"
+#~ msgstr "Shift stânga"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Tasta logo stânga"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Tasta Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Fără comutare"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Metoda de comutare între modul național și modul latin:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Veți avea nevoie de o metodă de a comuta tastatura între aranjamentul "
+#~ "național și cel standard latin."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Tastele Alt dreapta sau Caps Lock sunt frecvent alese din motive de "
+#~ "ergonomie (pentru cea din urmă, folosiți Shift+Caps Lock pentru comutarea "
+#~ "între litere mici si litere mari). Alt+Shift este și ea o combinație "
+#~ "populară; totuși i se va pierde comportamentul în Emacs și în alte "
+#~ "programe care o folosesc deja."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Unele din tastele afișate aici pot lipsi de pe unele tastaturi."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Alegerea unui aranjament de tastatură"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Alegeți discul:"

=== modified file 'debian/po/ru.po'
--- debian/po/ru.po	2009-09-05 13:53:59 +0000
+++ debian/po/ru.po	2009-11-13 18:03:11 +0000
@@ -17,7 +17,7 @@
 msgstr ""
 "Project-Id-Version: ru\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-12 10:02+0400\n"
 "Last-Translator: Yuri Kozlov <yuray@komyakino.ru>\n"
 "Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
@@ -29,114 +29,99 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Настройка клавиатуры"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Не изменяйте шрифт загрузки/ядра"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Другая"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". арабский"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# армянский"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# кириллица - KOI8-R и KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# кириллица - не славянские языки"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# кириллица - славянские языки (также боснийская и сербская латиница)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". эфиопский"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# грузинский"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# греческий"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# иврит"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# лаосский"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 и Latin5 - языки западной Европы и тюркские"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - для центральной Европы и румынские"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# Latin3 и Latin8 - чева; эсперанто; ирландский; мальтийский и валлийский"
@@ -144,28 +129,28 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - литовский; латышский; маори и маршальский"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - вьетнамский"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# тайский"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 ". комбинированный - латинский; славянская кириллица; иврит; основной арабский"
@@ -173,28 +158,28 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". комбинированный - латинский; славянская кириллица; греческий"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". комбинированный - латинский; славянская и не славянская кириллица"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Используемая таблица символов:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -203,7 +188,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -213,139 +198,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Модель клавиатуры:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Для кого предназначена клавиатура:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Раскладка клавиатуры:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Выберите подходящую раскладку клавиатуры."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Оставить неподдерживаемые параметры в файле настройки?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"В файле настройки /etc/default/console-setup указана раскладка клавиатуры "
-"(${XKBLAYOUT}), которая не поддерживается программой настройки."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Выберите, хотите ли вы сохранить её. Если ответить утвердительно, то вопросы "
-"о раскладке клавиатуры заданы не будут, а имеющаяся настройка будет "
-"сохранена."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-"Оставить раскладку клавиатуры (${XKBLAYOUT}), используемую по умолчанию?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Значение клавиатурной раскладки по умолчанию основывается на указанном языке/"
-"области и настройках в /etc/X11/xorg.conf. Значением по умолчанию является "
-"${XKBLAYOUT}, но оно не поддерживается программой настройки."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Укажите, хотите ли вы сохранить его. Если ответить утвердительно, то вопросы "
-"о раскладке клавиатуры заданы не будут."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Оставить неподдерживаемые параметры (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"В файле настройки /etc/default/console-setup указаны параметры раскладки "
-"клавиатуры (${XKBOPTIONS}), которые не поддерживаются программой настройки."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Значение параметров клавиатурной раскладки по умолчанию основывается на "
-"указанном языке/области и настройках в /etc/X11/xorg.conf. Значением по "
-"умолчанию является ${XKBOPTIONS}, но оно не поддерживается программой "
-"настройки."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Консольный шрифт:"
 
@@ -355,7 +212,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -374,7 +231,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -388,14 +245,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Размер шрифта:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -406,7 +263,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -427,7 +284,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -440,374 +297,254 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Используемая кодировка в консоли:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "правая клавиша Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "правая клавиша Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "правая клавиша Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "правая клавиша с логотипом"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "клавиша с меню"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "левый Control+левый Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "левая клавиша Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "левая клавиша Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "левая клавиша Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "левая клавиша с логотипом"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "без переключателя"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Способ переключения между национальной и латинской раскладкой:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Вам нужно указать способ переключения клавиатуры между национальной "
-"раскладкой и стандартной латинской раскладкой."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Наиболее эргономичным способом считаются правая клавиша Alt или Caps Lock (в "
-"последнем случае для переключения между заглавными и строчными буквами "
-"используется комбинация Shift+Caps Lock). Ещё одна популярная комбинация: Alt"
-"+Shift; заметим, что в этом случае комбинация Alt+Shift потеряет своё "
-"привычное действие в Emacs и других, использующих её, программах."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Не на всех клавиатурах есть перечисленные клавиши."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "нет временного переключателя"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "обе клавиши с логотипом"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Временный переключатель между национальной или латинской раскладкой:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Бывает, что при активной национальной раскладке нужно ввести только "
-"несколько латинских символов. В этом случае удобно иметь клавишу временного "
-"переключения между национальной и латинской раскладками. Пока эта клавиша "
-"нажата при активной национальной раскладке с клавиатуры вводятся латинские "
-"символы и наоборот, когда клавиатура в латинском режиме, при нажатой клавише "
-"можно вводить национальные символы."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Чтобы выключить данную возможность, выберите пункт \"нет временного "
-"переключателя\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Раскладка клавиатуры по умолчанию"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Enter на цифр. клавиатуре"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "обе клавиши Alt одновременно"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Замена для клавиши AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"В некоторых раскладках клавиатуры есть клавиша-модификатор AltGr, "
-"используемая для ввода, в основном, редко используемых в языке раскладки "
-"клавиатуры символов, например, символа национальной валюты и символы с "
-"диакритическим знаком. Они часто указаны на клавишах как дополнительные "
-"символы."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "нет составной клавиши"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Составная клавиша:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Составная клавиша (также называемая Multi_key) -- это клавиша, которая "
-"подаёт сигнал программе, что последующие нажатия следует воспринимать как "
-"комбинацию для получения символа, которого нет на клавиатуре."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"На текстовых консолях в режиме Юникода составная клавиша не работает. Если "
-"режим Юникода не используется, то независимо, что вы сейчас выберете, всегда "
-"можно пользоваться также комбинацией Control+точка как составной клавишей."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Использовать Control+Alt+Backspace для прерывания работы X-сервера?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"По умолчанию, по нажатию комбинации Control+Alt+Backspace ничего не "
-"происходит. Если хотите, то она будет использоваться для прерывания работы X-"
-"сервера."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Настройка клавиатуры"
+
+#~ msgid "Other"
+#~ msgstr "Другая"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Модель клавиатуры:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Для кого предназначена клавиатура:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Раскладка клавиатуры:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Выберите подходящую раскладку клавиатуры."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Оставить неподдерживаемые параметры в файле настройки?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "В файле настройки /etc/default/console-setup указана раскладка клавиатуры "
+#~ "(${XKBLAYOUT}), которая не поддерживается программой настройки."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Выберите, хотите ли вы сохранить её. Если ответить утвердительно, то "
+#~ "вопросы о раскладке клавиатуры заданы не будут, а имеющаяся настройка "
+#~ "будет сохранена."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr ""
+#~ "Оставить раскладку клавиатуры (${XKBLAYOUT}), используемую по умолчанию?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Значение клавиатурной раскладки по умолчанию основывается на указанном "
+#~ "языке/области и настройках в /etc/X11/xorg.conf. Значением по умолчанию "
+#~ "является ${XKBLAYOUT}, но оно не поддерживается программой настройки."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Укажите, хотите ли вы сохранить его. Если ответить утвердительно, то "
+#~ "вопросы о раскладке клавиатуры заданы не будут."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Оставить неподдерживаемые параметры (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "В файле настройки /etc/default/console-setup указаны параметры раскладки "
+#~ "клавиатуры (${XKBOPTIONS}), которые не поддерживаются программой "
+#~ "настройки."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Значение параметров клавиатурной раскладки по умолчанию основывается на "
+#~ "указанном языке/области и настройках в /etc/X11/xorg.conf. Значением по "
+#~ "умолчанию является ${XKBOPTIONS}, но оно не поддерживается программой "
+#~ "настройки."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "правая клавиша Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "правая клавиша Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "правая клавиша Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "правая клавиша с логотипом"
+
+#~ msgid "Menu key"
+#~ msgstr "клавиша с меню"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "левый Control+левый Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "левая клавиша Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "левая клавиша Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "левая клавиша Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "левая клавиша с логотипом"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "без переключателя"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Способ переключения между национальной и латинской раскладкой:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Вам нужно указать способ переключения клавиатуры между национальной "
+#~ "раскладкой и стандартной латинской раскладкой."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Наиболее эргономичным способом считаются правая клавиша Alt или Caps Lock "
+#~ "(в последнем случае для переключения между заглавными и строчными буквами "
+#~ "используется комбинация Shift+Caps Lock). Ещё одна популярная комбинация: "
+#~ "Alt+Shift; заметим, что в этом случае комбинация Alt+Shift потеряет своё "
+#~ "привычное действие в Emacs и других, использующих её, программах."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Не на всех клавиатурах есть перечисленные клавиши."
+
+#~ msgid "No temporary switch"
+#~ msgstr "нет временного переключателя"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "обе клавиши с логотипом"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Временный переключатель между национальной или латинской раскладкой:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Бывает, что при активной национальной раскладке нужно ввести только "
+#~ "несколько латинских символов. В этом случае удобно иметь клавишу "
+#~ "временного переключения между национальной и латинской раскладками. Пока "
+#~ "эта клавиша нажата при активной национальной раскладке с клавиатуры "
+#~ "вводятся латинские символы и наоборот, когда клавиатура в латинском "
+#~ "режиме, при нажатой клавише можно вводить национальные символы."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Чтобы выключить данную возможность, выберите пункт \"нет временного "
+#~ "переключателя\"."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Раскладка клавиатуры по умолчанию"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Enter на цифр. клавиатуре"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "обе клавиши Alt одновременно"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Замена для клавиши AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "В некоторых раскладках клавиатуры есть клавиша-модификатор AltGr, "
+#~ "используемая для ввода, в основном, редко используемых в языке раскладки "
+#~ "клавиатуры символов, например, символа национальной валюты и символы с "
+#~ "диакритическим знаком. Они часто указаны на клавишах как дополнительные "
+#~ "символы."
+
+#~ msgid "No compose key"
+#~ msgstr "нет составной клавиши"
+
+#~ msgid "Compose key:"
+#~ msgstr "Составная клавиша:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Составная клавиша (также называемая Multi_key) -- это клавиша, которая "
+#~ "подаёт сигнал программе, что последующие нажатия следует воспринимать как "
+#~ "комбинацию для получения символа, которого нет на клавиатуре."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "На текстовых консолях в режиме Юникода составная клавиша не работает. "
+#~ "Если режим Юникода не используется, то независимо, что вы сейчас "
+#~ "выберете, всегда можно пользоваться также комбинацией Control+точка как "
+#~ "составной клавишей."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Использовать Control+Alt+Backspace для прерывания работы X-сервера?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "По умолчанию, по нажатию комбинации Control+Alt+Backspace ничего не "
+#~ "происходит. Если хотите, то она будет использоваться для прерывания "
+#~ "работы X-сервера."

=== modified file 'debian/po/se.po'
--- debian/po/se.po	2009-09-05 13:53:59 +0000
+++ debian/po/se.po	2009-11-13 18:03:11 +0000
@@ -15,7 +15,7 @@
 msgstr ""
 "Project-Id-Version: se\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2006-11-25 21:21+0100\n"
 "Last-Translator: Børre Gaup <boerre@skolelinux.no>\n"
 "Language-Team: Northern Saami <i18n-sme@lister.ping.uio.no>\n"
@@ -25,165 +25,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Heivet fierpmádaga"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "eará"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arkitektuvra ii dorjojuvvo"
@@ -191,7 +174,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -199,7 +182,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -207,128 +190,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Vállje boallobeavdehápmi"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Čális dán vuogádaga guossoheaddjenama."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Automáhtalaš fierpmádatheivehus filtii"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Válljes jus áiggut bidjat ođđa partišuvnna álggus dahje loahpas olamuttus "
-"sajis."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Ođđa geavaheaddji olles namma:"
@@ -339,7 +205,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -354,7 +220,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -366,14 +232,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -382,7 +248,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -395,7 +261,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -405,346 +271,38 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr ""
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Vállje boallobeavdehápmi"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Heivet fierpmádaga"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "eará"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Vállje boallobeavdehápmi"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Čális dán vuogádaga guossoheaddjenama."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Automáhtalaš fierpmádatheivehus filtii"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Válljes jus áiggut bidjat ođđa partišuvnna álggus dahje loahpas olamuttus "
+#~ "sajis."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Vállje boallobeavdehápmi"

=== modified file 'debian/po/sk.po'
--- debian/po/sk.po	2009-09-05 13:53:59 +0000
+++ debian/po/sk.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-20 15:48+0100\n"
 "Last-Translator: Ivan Masár <helix84@centrum.sk>\n"
 "Language-Team: Slovak <sk-i18n@lists.linux.sk>\n"
@@ -24,170 +24,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Nastavenie klávesnice"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Nemeniť písmo použité pri štarte"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Iné"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". arabské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# arménske"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# azbuka - KOI8-R a KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# azbuka - neslovanské jazyky"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# azbuka - slovanské jazyky (vrátane bosniačtiny a srbčiny)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". etiópske"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# gruzínske"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# grécke"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# hebrejské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# laoské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 a Latin5 - západoeurópske a turecké jazyky"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - stredoeurópske a rumunské"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# Latin3 a Latin8 - čičewa; esperanto; írčina; maltčina a waleština"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - litovčina; lotyština; maorčina a maršalčina"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - vietnamčina"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# thajčina"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". kombinované - Latin; slovanská azbuka; hebrejčina; základná arabčina"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". kombinované - Latin; slovanská azbuka; gréčtina"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". kombinované - Latin; slovanská a neslovanská azbuka"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Podporovať znakovú sadu:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "Prosím, vyberte znakovú sadu, ktorú by malo písmo konzoly podporovať."
@@ -195,7 +180,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -205,137 +190,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Model klávesnice:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Typ klávesnice:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Rozloženie klávesnice:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Prosím, vyberte rozloženie klávesnice tohto počítača."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Ponechať nepodporované nastavenia v konfiguračnom súbore?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Konfiguračný súbor /etc/default/console-setup uvádza rozloženie klávesnice "
-"(${XKBLAYOUT}), ktoré konfiguračný program nepodporuje."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Prosím zvoľte, čo ho chcete zachovať. Ak zvolíte túto možnosť, inštalačný "
-"program sa vás nebude pýtať na rozloženie klávesnice a zachová sa súčasná "
-"konfigurácia."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Ponechať predvolené rozloženie klávesnice (${XKBLAYOUT})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Predvolená hodnota rozloženia klávesnice je založená na momentálne "
-"definovanom jazyku/regióne a nastaveniach v súbore /etc/X11/xorg.conf. Táto "
-"predvolená hodnota je ${XKBLAYOUT}, ktorú konfiguračný program nepodporuje."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Rozhodnite sa, či ich chcete ponechať. Ak zvolíte túto možnosť, inštalátor "
-"sa vás nebude pýtať žiadne otázky týkajúce sa rozloženia klávesnice."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Ponechať nepodporované voľby (${XKBOPTIONS})?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Konfiguračný súbor /etc/default/console-setup uvádza voľby rozloženia "
-"klávesnice (${XKBOPTIONS}), ktoré konfiguračný program nepodporuje."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Predvolená hodnota volieb rozloženia klávesnice je založená na momentálne "
-"definovanom jazyku/regióne a nastaveniach v súbore /etc/X11/xorg.conf. Táto "
-"predvolená hodnota je ${XKBOPTIONS}, ktorú konfiguračný program nepodporuje."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Písmo na konzole:"
 
@@ -345,7 +204,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -364,7 +223,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -378,14 +237,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Veľkosť písma:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -396,7 +255,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -415,7 +274,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -427,368 +286,248 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Aké kódovanie použiť na konzole:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Pravý Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Pravý Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Pravý Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Pravý kláves Logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Kláves Menu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Left Control+Left Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Ľavý Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Ľavý Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Ľavý Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Ľavý kláves Logo"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Kláves Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Bez prepínania"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Spôsob prepínania medzi národným režimom a Latin:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Budete potrebovať spôsob prepínania medzi národným rozložením a štandardným "
-"rozložením Latin."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Z  ergonomických dôvodov sa často sa volia klávesy pravý Alt alebo Caps Lock "
-"(v druhom prípade použite na normálne prepnutie veľkosti písmen Shift+Caps "
-"Lock). Alt+Shift je tiež populárna kombinácia; tým však stratí mnoho zo "
-"svojho pôvodného významu v Emacs a iným programoch, ktoré ho využívajú."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Nie všetky uvedené klávesy sa nachádzajú na všetkých klávesniciach."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Žiaden dočasný prepínač"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Oba klávesy Logo"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Spôsob dočasného prepnutia medzi zadávaním národných znakov a Latin:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Keď je klávesnica v národnom režime a chcete napísať iba niekoľko písmen v "
-"Latin, môže byť vhodnejšie dočasne sa prepnúť do režimu latin. Klávesnica "
-"zostáva v tomto režime kým je stlačený zvolený kláves. Tento kláves tiež "
-"možno použiť na zadávanie národných znakov v režime Latin."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Túto vlastnosť môžete vypnúť zvolením možnosti„Žiaden dočasný prepínač“"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Predvolené rozloženie klávesnice"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Kláves Enter na numerickej klávesnici"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Oba klávesy Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Náhrada klávesu AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"V niektorých rozloženiach klávesnice je AltGr modifikátor používaný na "
-"zadávanie niektorých znakov, predovšetkým takých, ktoré sú v jazyku "
-"rozloženia klávesnice nezvyčajné. Tieto sú na klávesnici často vyznačené ako "
-"ďalšie symboly."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Žiaden kombinačný kláves"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Kombinačný kláves:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Kombinačný kláves (tiež známy ako kláves Multi) spôsobí, že počítač "
-"interpretuje niekoľko ďalších stlačení kláves ako kombináciu, ktorá vytvorí "
-"znak nenachádzajúci sa na klávesnici."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Na textovej konzole nefunguje kombinačný kláves v režime Unicode. Ak nie ste "
-"v režime Unicode, nezávisle od toho čo tu zvolíte môžete vždy použiť ako "
-"kombinačný kláves aj kombináciu Ctrl+bodka."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Povoliť ukončenie X servera pomocou Control+Alt+Backspace?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Štandardne kombinácia Control+Alt+Backspace nerobí nič. Ak chcete, možno ju "
-"použiť na ukončenie X servera."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Nastavenie klávesnice"
+
+#~ msgid "Other"
+#~ msgstr "Iné"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Model klávesnice:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Typ klávesnice:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Rozloženie klávesnice:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Prosím, vyberte rozloženie klávesnice tohto počítača."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Ponechať nepodporované nastavenia v konfiguračnom súbore?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Konfiguračný súbor /etc/default/console-setup uvádza rozloženie "
+#~ "klávesnice (${XKBLAYOUT}), ktoré konfiguračný program nepodporuje."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Prosím zvoľte, čo ho chcete zachovať. Ak zvolíte túto možnosť, inštalačný "
+#~ "program sa vás nebude pýtať na rozloženie klávesnice a zachová sa súčasná "
+#~ "konfigurácia."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Ponechať predvolené rozloženie klávesnice (${XKBLAYOUT})?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Predvolená hodnota rozloženia klávesnice je založená na momentálne "
+#~ "definovanom jazyku/regióne a nastaveniach v súbore /etc/X11/xorg.conf. "
+#~ "Táto predvolená hodnota je ${XKBLAYOUT}, ktorú konfiguračný program "
+#~ "nepodporuje."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Rozhodnite sa, či ich chcete ponechať. Ak zvolíte túto možnosť, "
+#~ "inštalátor sa vás nebude pýtať žiadne otázky týkajúce sa rozloženia "
+#~ "klávesnice."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Ponechať nepodporované voľby (${XKBOPTIONS})?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Konfiguračný súbor /etc/default/console-setup uvádza voľby rozloženia "
+#~ "klávesnice (${XKBOPTIONS}), ktoré konfiguračný program nepodporuje."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Predvolená hodnota volieb rozloženia klávesnice je založená na momentálne "
+#~ "definovanom jazyku/regióne a nastaveniach v súbore /etc/X11/xorg.conf. "
+#~ "Táto predvolená hodnota je ${XKBOPTIONS}, ktorú konfiguračný program "
+#~ "nepodporuje."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Pravý Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Pravý Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Pravý Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Pravý kláves Logo"
+
+#~ msgid "Menu key"
+#~ msgstr "Kláves Menu"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Left Control+Left Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Ľavý Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Ľavý Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Ľavý Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Ľavý kláves Logo"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Kláves Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Bez prepínania"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Spôsob prepínania medzi národným režimom a Latin:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Budete potrebovať spôsob prepínania medzi národným rozložením a "
+#~ "štandardným rozložením Latin."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Z  ergonomických dôvodov sa často sa volia klávesy pravý Alt alebo Caps "
+#~ "Lock (v druhom prípade použite na normálne prepnutie veľkosti písmen Shift"
+#~ "+Caps Lock). Alt+Shift je tiež populárna kombinácia; tým však stratí "
+#~ "mnoho zo svojho pôvodného významu v Emacs a iným programoch, ktoré ho "
+#~ "využívajú."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Nie všetky uvedené klávesy sa nachádzajú na všetkých klávesniciach."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Žiaden dočasný prepínač"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Oba klávesy Logo"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Spôsob dočasného prepnutia medzi zadávaním národných znakov a Latin:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Keď je klávesnica v národnom režime a chcete napísať iba niekoľko písmen "
+#~ "v Latin, môže byť vhodnejšie dočasne sa prepnúť do režimu latin. "
+#~ "Klávesnica zostáva v tomto režime kým je stlačený zvolený kláves. Tento "
+#~ "kláves tiež možno použiť na zadávanie národných znakov v režime Latin."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Túto vlastnosť môžete vypnúť zvolením možnosti„Žiaden dočasný prepínač“"
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Predvolené rozloženie klávesnice"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Kláves Enter na numerickej klávesnici"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Oba klávesy Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Náhrada klávesu AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "V niektorých rozloženiach klávesnice je AltGr modifikátor používaný na "
+#~ "zadávanie niektorých znakov, predovšetkým takých, ktoré sú v jazyku "
+#~ "rozloženia klávesnice nezvyčajné. Tieto sú na klávesnici často vyznačené "
+#~ "ako ďalšie symboly."
+
+#~ msgid "No compose key"
+#~ msgstr "Žiaden kombinačný kláves"
+
+#~ msgid "Compose key:"
+#~ msgstr "Kombinačný kláves:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Kombinačný kláves (tiež známy ako kláves Multi) spôsobí, že počítač "
+#~ "interpretuje niekoľko ďalších stlačení kláves ako kombináciu, ktorá "
+#~ "vytvorí znak nenachádzajúci sa na klávesnici."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Na textovej konzole nefunguje kombinačný kláves v režime Unicode. Ak nie "
+#~ "ste v režime Unicode, nezávisle od toho čo tu zvolíte môžete vždy použiť "
+#~ "ako kombinačný kláves aj kombináciu Ctrl+bodka."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Povoliť ukončenie X servera pomocou Control+Alt+Backspace?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Štandardne kombinácia Control+Alt+Backspace nerobí nič. Ak chcete, možno "
+#~ "ju použiť na ukončenie X servera."

=== modified file 'debian/po/sl.po'
--- debian/po/sl.po	2009-09-05 13:53:59 +0000
+++ debian/po/sl.po	2009-11-13 18:03:11 +0000
@@ -22,7 +22,7 @@
 msgstr ""
 "Project-Id-Version: sl\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-17 16:21+0100\n"
 "Last-Translator: Vanja Cvelbar <cvelbar@gmail.com>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
@@ -34,165 +34,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Nastavi omrežje"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "drugo"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arhitektura ni podprta"
@@ -200,7 +183,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -208,7 +191,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -216,129 +199,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Vrsta tipkovnice:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Izberite postavitev tipkovnice"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Preverite, ali je trdi disk priključen."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Napaka pri nastavljanju šifriranja"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Izberite, ali želite nov razdelek ustvariti na začetku ali na koncu "
-"prostora, ki je na voljo."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Polno ime za novega uporabnika:"
@@ -349,7 +214,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -364,7 +229,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -376,7 +241,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Velikost ključa:"
@@ -384,7 +249,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -393,7 +258,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -406,7 +271,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -416,348 +281,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO je nastavljen za uporabo serijske konzole"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Izberite postavitev tipkovnice"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Izberite disk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Nastavi omrežje"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "drugo"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Vrsta tipkovnice:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Izberite postavitev tipkovnice"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Preverite, ali je trdi disk priključen."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Napaka pri nastavljanju šifriranja"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Izberite, ali želite nov razdelek ustvariti na začetku ali na koncu "
+#~ "prostora, ki je na voljo."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Izberite postavitev tipkovnice"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Izberite disk:"

=== modified file 'debian/po/sq.po'
--- debian/po/sq.po	2009-09-05 13:53:59 +0000
+++ debian/po/sq.po	2009-11-13 18:03:11 +0000
@@ -12,7 +12,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-19 23:30+0200\n"
 "Last-Translator:  Elian Myftiu <elian.myftiu@gmail.com>\n"
 "Language-Team: Albanian <Albanian>\n"
@@ -23,165 +23,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Konfiguro rrjetin"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "tjetër"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arkitekturë e pasuportuar"
@@ -189,7 +172,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -197,7 +180,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -205,129 +188,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Lloji i tastierës:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Zgjidh një tastierë"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Të lutem kontrollo nëse ky kompjuter ka një disk të ngurtë të lidhur."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Dështim në konfigurimin e kriptimit"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Të lutem zgjidh nëse dëshiron që ndarja e re të krijohet në fillim apo në "
-"fund të hapësirës në dispozicion."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Emri i plotë për përdoruesin e ri:"
@@ -338,7 +203,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -353,7 +218,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -365,7 +230,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Madhësia e çelësit:"
@@ -373,7 +238,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -382,7 +247,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -395,7 +260,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -405,348 +270,48 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO është konfiguruar të përdorë një console seriale"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Zgjidh një tastierë"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Zgjidh një disk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Konfiguro rrjetin"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "tjetër"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Lloji i tastierës:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Zgjidh një tastierë"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr ""
+#~ "Të lutem kontrollo nëse ky kompjuter ka një disk të ngurtë të lidhur."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Dështim në konfigurimin e kriptimit"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Të lutem zgjidh nëse dëshiron që ndarja e re të krijohet në fillim apo në "
+#~ "fund të hapësirës në dispozicion."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Zgjidh një tastierë"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Zgjidh një disk:"

=== modified file 'debian/po/sr.po'
--- debian/po/sr.po	2009-09-05 13:53:59 +0000
+++ debian/po/sr.po	2009-11-13 18:03:11 +0000
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: cp6Linux 2008\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-19 22:27+0100\n"
 "Last-Translator: Veselin Mijušković <panzer@cp6linux.org>\n"
 "Language-Team: Serbian/Cyrillic\n"
@@ -24,165 +24,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Подеси мрежу"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "друга"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Неподржана архитектура"
@@ -190,7 +173,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -198,7 +181,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -206,129 +189,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Тип тастатуре:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Одаберите распоред тастатуре"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Молим, проверите да ли је хард диск закачен за ову машину."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "проблем са конфигурисањем apt-а"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Молим, одаберите да ли желите да нова партиција буде креирана на почетку или "
-"на крају доступног слободног простора."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Пуно име новог корисника:"
@@ -339,7 +204,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -354,7 +219,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -366,7 +231,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "не користи"
@@ -374,7 +239,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -383,7 +248,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -396,7 +261,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -406,348 +271,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "Arcboot је конфигурисан да користи серијску конзолу"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Одаберите распоред тастатуре"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Одаберите диск:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Подеси мрежу"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "друга"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Тип тастатуре:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Одаберите распоред тастатуре"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Молим, проверите да ли је хард диск закачен за ову машину."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "проблем са конфигурисањем apt-а"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Молим, одаберите да ли желите да нова партиција буде креирана на почетку "
+#~ "или на крају доступног слободног простора."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Одаберите распоред тастатуре"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Одаберите диск:"

=== modified file 'debian/po/sv.po'
--- debian/po/sv.po	2009-11-11 23:30:08 +0000
+++ debian/po/sv.po	2009-11-13 18:03:11 +0000
@@ -20,7 +20,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-11-09 08:36+0100\n"
 "Last-Translator: Daniel Nylander <po@danielnylander.se>\n"
 "Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
@@ -30,114 +30,99 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Konfigurera tangentbordet"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Ändra inte teckensnittet för uppstart/kärna"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Annan"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arabiska"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Armenisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Kyrillisk - KOI8-R och KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Kyrillisk - icke-slaviska språk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Kyrillisk - slaviska språk (samt Bosnisk och Serbisk latin)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etiopisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Georgiska"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Grekiska "
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Hebreiska"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Lao"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 och Latin5 - västeuropeiska språk samt turkiska"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - centraleuropeiska språk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# latin3 och Latin8 - chichewa, esperanto, irländksa, maltesiska och "
@@ -146,56 +131,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7 - litauiska, lettiska, maori och Marshallesiska"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - vietnamesiska"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thai"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Kombinerad - Latin, slavisk kyrillisk, hebreisk, enkel arabisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Kombinerad - Latin, slavisk kyrillisk, grekisk"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Kombinerad - Latin, slavisk och icke-slavisk kyrillisk"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Teckenuppsättning med stöd:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "Ange vilken teckenuppsättning som ska kunna visas i konsolläge."
@@ -203,7 +188,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -213,139 +198,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Tangentbordsmodell:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Tangentbordets ursprung:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Tangentbordslayout:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Välj den layout som matchar tangentbordet på den här datorn."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Ska okända inställningar i konfigurationsfilen sparas?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Konfigurationsfilen /etc/default/console-setup anger ett tangentbordsupplägg "
-"(${XKBLAYOUT}) som inte stöds av konfigurationsprogrammet."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Ange om du vill behålla detta. Om du väljer detta alternativ kommer inga "
-"övriga frågor att ställas om tangentbordsupplägget och din nuvarande "
-"konfiguration behålls."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Ska standardupplägg (${XKBLAYOUT}) för tangentbordet sparas?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Standardvärdet för tangentbordsupplägget är baserat på dina aktuella "
-"inställningar för språk/region och inställningarna i /etc/X11/xorg.conf. "
-"Detta standardvärde är ${XKBLAYOUT} som inte stöds av "
-"konfigurationsprogrammet."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Ange om du vill behålla detta. Väljer du denna väg kommer inga frågor om "
-"tangetnbordsupplägg att ställas."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Ska okända inställningar (${XKBOPTIONS}) sparas?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Konfigurationsfilen /etc/default/console-setup anger ett tangentbordsupplägg "
-"(${XKBOPTIONS}) som inte stöds av konfigurationsprogrammet."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Standardvärdet för tangentbordsuppläggets alternativ är baserat på dina "
-"aktuella inställningar för språk/region och inställningarna i /etc/X11/xorg."
-"conf. Detta standardvärde är ${XKBOPTIONS} som inte stöds av "
-"konfigurationsprogrammet."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Teckensnitt för konsollen:"
 
@@ -355,7 +212,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -375,7 +232,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -390,14 +247,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Teckenstorlek:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -408,7 +265,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -428,7 +285,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -441,373 +298,253 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Teckenkodning för konsollen:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt, höger"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Control, höger"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Shift, höger"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Tangent med logotyp, höger"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Menyknapp"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Vänster Control+Vänster Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt, vänster"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Control, vänster"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Shift, vänster"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Tangent med logotyp, vänster"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Ingen utbytbarhet"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Metod att byta melan inställning fär nationellt och latin."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Du behöver ett sätt att byta tangentbordslayout mellan din nationella layout "
-"och Latin som är standardvalet."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Det mest ergonomiska valet verkar vara höger Alt- och Caps Lock-tangenterna. "
-"Ett annat vanligt val är kombinationen Alt+Shift, här ska man dock vara "
-"medveten om att en del program (t.ex. Emacs) använder sig av denna "
-"kombination till andra saker och dessa blir därmed omöjliga att utföra."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-"Kom ihåg att alla tangentern som anges här inte finns på alla tangentbord."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Avaktivera temporärt byte"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Båda tangenterna med logotype"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-"För att temporärt byta mellan inställningen får nationell och latin-"
-"inmatning:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Det kan hända att du har tangentbordet inställt på nationellt läge och vill "
-"skriva några tecken från Latinskt läge, då kan det vara bra att kunna byta "
-"tangentbordsupplägg temporärt. Tangentbordet är i Latinskt läge så länge "
-"tangenten är nedtryckt. Tangenten kan också användas för att skriva "
-"nationellt bundna tecken i Latinskt läge."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Om du inte vill ha den här funktionen så anger du \"Avaktivera temporärt byte"
-"\"."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Standardvärdet för tangentbordslayouten"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Enter på numeriskt tangentbord"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Båda Alt-tangenterna"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Ersättare för AltGr"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"I en del tangentbordsupplägg så är AltGr en modifierande tanget som används "
-"för att skriva tecken som inte är vanliga i språket för "
-"tangentbordsupplägget. Exempelvis accenter eller symboler för utländsk "
-"valuta. Dessa finns vanliga utrskivna som extra tecken på tangenterna."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Ingen komposittangent"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Komposittangent:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Komposittangenten (kallas även multitangent) tvingar datorn att tolka de "
-"kommande tangenttrycken som en del av en sekvens för att kunna skapa tecken "
-"som inte finns på tangentbordet."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"I textläge fungerar inte komposittangenten i Unicode. Om du inte befinner "
-"dig i Unicode-läge, oberoende vad du väljer här, så kan du använda "
-"Kontrolltangenten+punkt(\".\") som en komposittangent."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Använd Control+Alt+Backsteg för att avsluta X-servern?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Som standard så gör kombinationen Control+Alt+Backsteg ingenting.  Om du "
-"vill så kan den användas för att avsluta X-servern."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Konfigurera tangentbordet"
+
+#~ msgid "Other"
+#~ msgstr "Annan"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Tangentbordsmodell:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Tangentbordets ursprung:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Tangentbordslayout:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Välj den layout som matchar tangentbordet på den här datorn."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Ska okända inställningar i konfigurationsfilen sparas?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Konfigurationsfilen /etc/default/console-setup anger ett "
+#~ "tangentbordsupplägg (${XKBLAYOUT}) som inte stöds av "
+#~ "konfigurationsprogrammet."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Ange om du vill behålla detta. Om du väljer detta alternativ kommer inga "
+#~ "övriga frågor att ställas om tangentbordsupplägget och din nuvarande "
+#~ "konfiguration behålls."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Ska standardupplägg (${XKBLAYOUT}) för tangentbordet sparas?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Standardvärdet för tangentbordsupplägget är baserat på dina aktuella "
+#~ "inställningar för språk/region och inställningarna i /etc/X11/xorg.conf. "
+#~ "Detta standardvärde är ${XKBLAYOUT} som inte stöds av "
+#~ "konfigurationsprogrammet."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Ange om du vill behålla detta. Väljer du denna väg kommer inga frågor om "
+#~ "tangetnbordsupplägg att ställas."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Ska okända inställningar (${XKBOPTIONS}) sparas?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Konfigurationsfilen /etc/default/console-setup anger ett "
+#~ "tangentbordsupplägg (${XKBOPTIONS}) som inte stöds av "
+#~ "konfigurationsprogrammet."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Standardvärdet för tangentbordsuppläggets alternativ är baserat på dina "
+#~ "aktuella inställningar för språk/region och inställningarna i /etc/X11/"
+#~ "xorg.conf. Detta standardvärde är ${XKBOPTIONS} som inte stöds av "
+#~ "konfigurationsprogrammet."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt, höger"
+
+#~ msgid "Right Control"
+#~ msgstr "Control, höger"
+
+#~ msgid "Right Shift"
+#~ msgstr "Shift, höger"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Tangent med logotyp, höger"
+
+#~ msgid "Menu key"
+#~ msgstr "Menyknapp"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Vänster Control+Vänster Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt, vänster"
+
+#~ msgid "Left Control"
+#~ msgstr "Control, vänster"
+
+#~ msgid "Left Shift"
+#~ msgstr "Shift, vänster"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Tangent med logotyp, vänster"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Ingen utbytbarhet"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Metod att byta melan inställning fär nationellt och latin."
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Du behöver ett sätt att byta tangentbordslayout mellan din nationella "
+#~ "layout och Latin som är standardvalet."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Det mest ergonomiska valet verkar vara höger Alt- och Caps Lock-"
+#~ "tangenterna. Ett annat vanligt val är kombinationen Alt+Shift, här ska "
+#~ "man dock vara medveten om att en del program (t.ex. Emacs) använder sig "
+#~ "av denna kombination till andra saker och dessa blir därmed omöjliga att "
+#~ "utföra."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr ""
+#~ "Kom ihåg att alla tangentern som anges här inte finns på alla tangentbord."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Avaktivera temporärt byte"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Båda tangenterna med logotype"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "För att temporärt byta mellan inställningen får nationell och latin-"
+#~ "inmatning:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Det kan hända att du har tangentbordet inställt på nationellt läge och "
+#~ "vill skriva några tecken från Latinskt läge, då kan det vara bra att "
+#~ "kunna byta tangentbordsupplägg temporärt. Tangentbordet är i Latinskt "
+#~ "läge så länge tangenten är nedtryckt. Tangenten kan också användas för "
+#~ "att skriva nationellt bundna tecken i Latinskt läge."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Om du inte vill ha den här funktionen så anger du \"Avaktivera temporärt "
+#~ "byte\"."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Standardvärdet för tangentbordslayouten"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Enter på numeriskt tangentbord"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Båda Alt-tangenterna"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Ersättare för AltGr"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "I en del tangentbordsupplägg så är AltGr en modifierande tanget som "
+#~ "används för att skriva tecken som inte är vanliga i språket för "
+#~ "tangentbordsupplägget. Exempelvis accenter eller symboler för utländsk "
+#~ "valuta. Dessa finns vanliga utrskivna som extra tecken på tangenterna."
+
+#~ msgid "No compose key"
+#~ msgstr "Ingen komposittangent"
+
+#~ msgid "Compose key:"
+#~ msgstr "Komposittangent:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Komposittangenten (kallas även multitangent) tvingar datorn att tolka de "
+#~ "kommande tangenttrycken som en del av en sekvens för att kunna skapa "
+#~ "tecken som inte finns på tangentbordet."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "I textläge fungerar inte komposittangenten i Unicode. Om du inte befinner "
+#~ "dig i Unicode-läge, oberoende vad du väljer här, så kan du använda "
+#~ "Kontrolltangenten+punkt(\".\") som en komposittangent."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Använd Control+Alt+Backsteg för att avsluta X-servern?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Som standard så gör kombinationen Control+Alt+Backsteg ingenting.  Om du "
+#~ "vill så kan den användas för att avsluta X-servern."

=== modified file 'debian/po/ta.po'
--- debian/po/ta.po	2009-09-05 13:53:59 +0000
+++ debian/po/ta.po	2009-11-13 18:03:11 +0000
@@ -15,7 +15,7 @@
 msgstr ""
 "Project-Id-Version: ta\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-04 16:51+0530\n"
 "Last-Translator: Dr.T.Vasudevan <agnihot3@gmail.com>\n"
 "Language-Team: Tamil <Ubuntu-l10n-tam@lists.ubuntu.com>\n"
@@ -25,165 +25,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "வலையமைப்பை வடிவமை"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "மற்ற"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "கட்டுமானம் ஆதரவுடையது அல்ல"
@@ -191,7 +174,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -199,7 +182,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -207,129 +190,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "விசைப்பலகை வகை:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "விசைப்பலகை இடஅமைவை தேர்வு செய்க"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "வட்டு இந்த சாதனத்துடன் இணைக்கப்பட்டுள்ளதா என்பதை சரிபார்க்கவும்."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "மறைக்குறியீடு வடிவமைப்பு தோல்வியுற்றது."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"புதிய பகிர்வை வெற்று இடத்தின் தொடக்கத்தில் அல்லது இறுதியில் அமைப்பதா என்பதை தேர்வு "
-"செய்யவும்."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "புதிய பயனரின் முழு பெயர்:"
@@ -340,7 +205,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -355,7 +220,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -367,7 +232,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "சாவி அளவு:"
@@ -375,7 +240,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -384,7 +249,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -397,7 +262,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -407,348 +272,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "லிலோ (சீரியல்) தொடர் முனையத்தை பயன் படுத்த வடிவமைக்கப் படுகிறது."
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "விசைப்பலகை இடஅமைவை தேர்வு செய்க"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "வட்டை தேர்வு செய்க:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "வலையமைப்பை வடிவமை"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "மற்ற"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "விசைப்பலகை வகை:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "விசைப்பலகை இடஅமைவை தேர்வு செய்க"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "வட்டு இந்த சாதனத்துடன் இணைக்கப்பட்டுள்ளதா என்பதை சரிபார்க்கவும்."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "மறைக்குறியீடு வடிவமைப்பு தோல்வியுற்றது."
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "புதிய பகிர்வை வெற்று இடத்தின் தொடக்கத்தில் அல்லது இறுதியில் அமைப்பதா என்பதை தேர்வு "
+#~ "செய்யவும்."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "விசைப்பலகை இடஅமைவை தேர்வு செய்க"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "வட்டை தேர்வு செய்க:"

=== modified file 'debian/po/templates.pot'
--- debian/po/templates.pot	2009-07-10 15:43:49 +0000
+++ debian/po/templates.pot	2009-11-13 18:03:11 +0000
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -18,170 +18,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr ""
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr ""
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -189,7 +174,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -197,122 +182,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr ""
 
@@ -322,7 +196,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -337,7 +211,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -349,14 +223,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -365,7 +239,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -378,7 +252,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -388,345 +262,6 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""

=== modified file 'debian/po/th.po'
--- debian/po/th.po	2009-09-05 13:53:59 +0000
+++ debian/po/th.po	2009-11-13 18:03:11 +0000
@@ -12,7 +12,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-08-27 15:57+0700\n"
 "Last-Translator: Theppitak Karoonboonyanan <thep@linux.thai.net>\n"
 "Language-Team: Thai <thai-l10n@googlegroups.com>\n"
@@ -22,170 +22,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "ตั้งค่าผังแป้นพิมพ์"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "ไม่ต้องเปลี่ยนแบบอักษรของการบูตหรือของเคอร์เนล"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "อื่นๆ"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". อารบิก"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# อาร์เมเนีย"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# ซีริลลิก - KOI8-R และ KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# ซีริลลิก - ภาษาที่ไม่ใช่ตระกูลสลาฟ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# ซีริลลิก - ภาษาตระกูลสลาฟ (รวมถึงบอสเนียและละตินเซอร์เบีย)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". เอธิโอเปีย"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# จอร์เจีย"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# กรีก"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# ฮีบรู"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# ลาว"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# ละติน 1 และ ละติน 5 - ยุโรปตะวันตกและภาษาตระกูลเติร์ก"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# ละติน 2 - ยุโรปตอนกลางและโรมาเนีย"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# ละติน 3 และ ละติน 8 - ชิเชวา; เอสเปรันโต; ไอริช; มอลตา และเวลส์"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# ละติน 7 - ลิทัวเนีย; ลัตเวีย; เมารี และมาร์แชลล์"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". ละติน - เวียดนาม"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# ไทย"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". ผสม - ละติน; ซีริลลิกตระกูลสลาฟ; ฮีบรู; อารบิกพื้นฐาน"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". ผสม - ละติน; ซีริลลิกตระกูลสลาฟ; กรีก"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". ผสม - ละติน; ซีริลลิกตระกูลสลาฟและที่ไม่ใช่สลาฟ"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "ชุดอักขระที่จะรองรับ:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "กรุณาเลือกชุดอักขระที่แบบอักษรสำหรับคอนโซลควรรองรับ"
@@ -193,7 +178,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -202,133 +187,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "รุ่นของแป้นพิมพ์:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "ผังแป้นพิมพ์:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "ผังแป้นพิมพ์แบบย่อย:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "กรุณาเลือกผังแป้นพิมพ์ที่ตรงกับของเครื่องนี้"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "จะคงค่าตั้งที่ไม่รองรับในแฟ้มค่าตั้งหรือไม่?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"แฟ้มค่าตั้ง /etc/default/console-setup ระบุผังแป้นพิมพ์ (${XKBLAYOUT}) "
-"ที่โปรแกรมตั้งค่าไม่รองรับ "
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"กรุณาเลือกว่าคุณต้องการคงค่านี้ไว้หรือไม่ โดยถ้าคุณเลือกคงค่าไว้ จะไม่มีการถามเกี่ยวกับผังแป้นพิมพ์อีก "
-"และจะคงค่าตั้งปัจจุบันไว้"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "จะคงค่าผังแป้นพิมพ์ปริยาย (${XKBLAYOUT}) หรือไม่?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"ค่าปริยายของผังแป้นพิมพ์ จะอ้างอิงจากภาษา/ภูมิภาคที่กำหนดอยู่ในปัจจุบัน และค่าตั้งใน /etc/X11/"
-"xorg.conf ค่าปริยายนี้คือ ${XKBLAYOUT} ซึ่งโปรแกรมตั้งค่าไม่รองรับ"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"กรุณาเลือกว่าคุณต้องการคงค่านี้ไว้หรือไม่ โดยถ้าคุณเลือกคงค่าไว้ จะไม่มีการถามเกี่ยวกับผังแป้นพิมพ์อีก"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "จะคงค่าตัวเลือกที่ไม่รองรับ (${XKBOPTIONS}) หรือไม่?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"แฟ้มค่าตั้ง /etc/default/console-setup ระบุตัวเลือกประกอบผังแป้นพิมพ์ (${XKBOPTIONS}) "
-"ซึ่งโปรแกรมตั้งค่าไม่รองรับ"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"ค่าปริยายของตัวเลือกประกอบผังแป้นพิมพ์ จะอ้างอิงจากภาษา/ภูมิภาคที่กำหนดอยู่ในปัจจุบัน "
-"และค่าตั้งใน /etc/X11/xorg.conf ค่าปริยายนี้คือ ${XKBOPTIONS} ซึ่งโปรแกรมตั้งค่าไม่รองรับ"
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "แบบอักษรสำหรับคอนโซล:"
 
@@ -338,7 +201,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -356,7 +219,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -370,14 +233,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "ขนาดแบบอักษร:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -388,7 +251,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -406,7 +269,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -418,362 +281,234 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "รหัสอักขระที่จะใช้บนคอนโซล:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt ขวา"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Control ขวา"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Shift ขวา"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "ปุ่มโลโก้ขวา"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "ปุ่มเมนู"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Control ซ้าย+Shift ซ้าย"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt ซ้าย"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Control ซ้าย"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Shift ซ้าย"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "ปุ่มโลโก้ซ้าย"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "ปุ่ม Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "ไม่มีการสลับ"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "วิธีสลับภาษาท้องถิ่นกับอังกฤษ:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr "คุณต้องกำหนดวิธีสลับภาษาแป้นพิมพ์ ระหว่างผังภาษาท้องถิ่นกับผังละตินมาตรฐาน"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Alt ขวา และ Caps Lock เป็นตัวเลือกที่มักจะเลือกกัน ด้วยเหตุผลด้านสุขลักษณะ (โดยในกรณีหลัง "
-"คุณสามารถใช้ Shift+Caps Lock สำหรับการยกแคร่ค้างตามปกติได้) ในขณะที่ Alt+Shift "
-"ก็เป็นตัวเลือกยอดนิยม แต่การใช้ปุ่มดังกล่าวจะทำให้ไม่สามารถใช้ Alt+Shift ตามปกติใน Emacs "
-"และโปรแกรมอื่นๆ ที่ใช้ปุ่มดังกล่าวได้"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "ปุ่มในรายชื่อนี้ไม่ได้มีในทุกแป้นพิมพ์"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "ไม่มีการสลับชั่วคราว"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "ปุ่มโลโก้คู่"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "วิธีสลับภาษาแป้นพิมพ์ระหว่างภาษาท้องถิ่นกับอังกฤษแบบชั่วคราว:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"ขณะที่แป้นพิมพ์อยู่ในโหมดภาษาท้องถิ่น แต่คุณต้องการป้อนอักษรภาษาอังกฤษแค่ไม่กี่ตัว "
-"ก็อาจจะเหมาะที่จะสลับภาษาเป็นภาษาอังกฤษแค่ชั่วคราว "
-"โดยแป้นพิมพ์จะคงอยู่ในโหมดนั้นตราบใดที่ปุ่มที่เลือกยังกดอยู่ "
-"และปุ่มดังกล่าวยังอาจใช้ในการป้อนอักขระภาษาท้องถิ่นขณะที่แป้นพิมพ์อยู่ในโหมดภาษาอังกฤษได้ด้วย"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "คุณสามารถปิดความสามารถนี้ได้ โดยเลือกตัวเลือก \"ไม่มีการสลับชั่วคราว\""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "ค่าปริยายของผังแป้นพิมพ์"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "ปุ่ม Enter ในแป้นตัวเลข"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "ปุ่ม Alt คู่"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "การแทนปุ่ม AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"ในผังแป้นพิมพ์บางแบบ AltGr จะใช้เป็นปุ่มประกอบในการป้อนอักขระบางตัว "
-"ซึ่งมักเป็นอักขระแปลกปลอมสำหรับภาษาของผังแป้นพิมพ์ เช่นสัญลักษณ์หน่วยเงินตราต่างประเทศ "
-"และอักขระที่มีเครื่องหมายกำกับเสียง อักขระเหล่านี้มักจะแสดงไว้เป็นอักขระพิเศษบนปุ่ม"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "ไม่ใช้ปุ่มผสมอักขระ"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "ปุ่มผสมอักขระ (Compose key):"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"ปุ่มผสมอักขระ (Compose key หรือเรียกอีกชื่อหนึ่งว่า Multi_key) "
-"จะทำให้เครื่องตีความปุ่มกดสองสามครั้งถัดไปเป็นลำดับสำหรับผสมเป็นอักขระที่ไม่มีในแป้นพิมพ์"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"บนคอนโซลในโหมดอักขระ จะใช้ปุ่มผสมอักขระในโหมดยูนิโค้ดไม่ได้ แต่ถ้าไม่ได้อยู่ในโหมดยูนิโค้ด "
-"ไม่ว่าคุณจะเลือกปุ่มอะไรที่นี่ คุณจะยังคงสามารถใช้ปุ่ม Control+จุด เป็นปุ่มผสมอักขระได้เสมอ"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "จะใช้ Control+Alt+Backspace ปิดการทำงานของ X server หรือไม่?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"โดยปกติแล้ว การกด Control+Alt+Backspace จะไม่ทำอะไร แต่ถ้าคุณต้องการ "
-"ก็สามารถกำหนดให้การกดปุ่มดังกล่าวปิดการทำงานของ X server ได้"
+#~ msgid "Configure the keyboard"
+#~ msgstr "ตั้งค่าผังแป้นพิมพ์"
+
+#~ msgid "Other"
+#~ msgstr "อื่นๆ"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "รุ่นของแป้นพิมพ์:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "ผังแป้นพิมพ์:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "ผังแป้นพิมพ์แบบย่อย:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "กรุณาเลือกผังแป้นพิมพ์ที่ตรงกับของเครื่องนี้"
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "จะคงค่าตั้งที่ไม่รองรับในแฟ้มค่าตั้งหรือไม่?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "แฟ้มค่าตั้ง /etc/default/console-setup ระบุผังแป้นพิมพ์ (${XKBLAYOUT}) "
+#~ "ที่โปรแกรมตั้งค่าไม่รองรับ "
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "กรุณาเลือกว่าคุณต้องการคงค่านี้ไว้หรือไม่ โดยถ้าคุณเลือกคงค่าไว้ "
+#~ "จะไม่มีการถามเกี่ยวกับผังแป้นพิมพ์อีก และจะคงค่าตั้งปัจจุบันไว้"
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "จะคงค่าผังแป้นพิมพ์ปริยาย (${XKBLAYOUT}) หรือไม่?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "ค่าปริยายของผังแป้นพิมพ์ จะอ้างอิงจากภาษา/ภูมิภาคที่กำหนดอยู่ในปัจจุบัน และค่าตั้งใน /etc/X11/"
+#~ "xorg.conf ค่าปริยายนี้คือ ${XKBLAYOUT} ซึ่งโปรแกรมตั้งค่าไม่รองรับ"
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "กรุณาเลือกว่าคุณต้องการคงค่านี้ไว้หรือไม่ โดยถ้าคุณเลือกคงค่าไว้ "
+#~ "จะไม่มีการถามเกี่ยวกับผังแป้นพิมพ์อีก"
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "จะคงค่าตัวเลือกที่ไม่รองรับ (${XKBOPTIONS}) หรือไม่?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "แฟ้มค่าตั้ง /etc/default/console-setup ระบุตัวเลือกประกอบผังแป้นพิมพ์ "
+#~ "(${XKBOPTIONS}) ซึ่งโปรแกรมตั้งค่าไม่รองรับ"
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "ค่าปริยายของตัวเลือกประกอบผังแป้นพิมพ์ จะอ้างอิงจากภาษา/ภูมิภาคที่กำหนดอยู่ในปัจจุบัน "
+#~ "และค่าตั้งใน /etc/X11/xorg.conf ค่าปริยายนี้คือ ${XKBOPTIONS} ซึ่งโปรแกรมตั้งค่าไม่รองรับ"
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt ขวา"
+
+#~ msgid "Right Control"
+#~ msgstr "Control ขวา"
+
+#~ msgid "Right Shift"
+#~ msgstr "Shift ขวา"
+
+#~ msgid "Right Logo key"
+#~ msgstr "ปุ่มโลโก้ขวา"
+
+#~ msgid "Menu key"
+#~ msgstr "ปุ่มเมนู"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Control ซ้าย+Shift ซ้าย"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt ซ้าย"
+
+#~ msgid "Left Control"
+#~ msgstr "Control ซ้าย"
+
+#~ msgid "Left Shift"
+#~ msgstr "Shift ซ้าย"
+
+#~ msgid "Left Logo key"
+#~ msgstr "ปุ่มโลโก้ซ้าย"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "ปุ่ม Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "ไม่มีการสลับ"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "วิธีสลับภาษาท้องถิ่นกับอังกฤษ:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr "คุณต้องกำหนดวิธีสลับภาษาแป้นพิมพ์ ระหว่างผังภาษาท้องถิ่นกับผังละตินมาตรฐาน"
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Alt ขวา และ Caps Lock เป็นตัวเลือกที่มักจะเลือกกัน ด้วยเหตุผลด้านสุขลักษณะ "
+#~ "(โดยในกรณีหลัง คุณสามารถใช้ Shift+Caps Lock สำหรับการยกแคร่ค้างตามปกติได้) ในขณะที่ "
+#~ "Alt+Shift ก็เป็นตัวเลือกยอดนิยม แต่การใช้ปุ่มดังกล่าวจะทำให้ไม่สามารถใช้ Alt+Shift "
+#~ "ตามปกติใน Emacs และโปรแกรมอื่นๆ ที่ใช้ปุ่มดังกล่าวได้"
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "ปุ่มในรายชื่อนี้ไม่ได้มีในทุกแป้นพิมพ์"
+
+#~ msgid "No temporary switch"
+#~ msgstr "ไม่มีการสลับชั่วคราว"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "ปุ่มโลโก้คู่"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "วิธีสลับภาษาแป้นพิมพ์ระหว่างภาษาท้องถิ่นกับอังกฤษแบบชั่วคราว:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "ขณะที่แป้นพิมพ์อยู่ในโหมดภาษาท้องถิ่น แต่คุณต้องการป้อนอักษรภาษาอังกฤษแค่ไม่กี่ตัว "
+#~ "ก็อาจจะเหมาะที่จะสลับภาษาเป็นภาษาอังกฤษแค่ชั่วคราว "
+#~ "โดยแป้นพิมพ์จะคงอยู่ในโหมดนั้นตราบใดที่ปุ่มที่เลือกยังกดอยู่ "
+#~ "และปุ่มดังกล่าวยังอาจใช้ในการป้อนอักขระภาษาท้องถิ่นขณะที่แป้นพิมพ์อยู่ในโหมดภาษาอังกฤษได้ด้วย"
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "คุณสามารถปิดความสามารถนี้ได้ โดยเลือกตัวเลือก \"ไม่มีการสลับชั่วคราว\""
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "ค่าปริยายของผังแป้นพิมพ์"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "ปุ่ม Enter ในแป้นตัวเลข"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "ปุ่ม Alt คู่"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "การแทนปุ่ม AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "ในผังแป้นพิมพ์บางแบบ AltGr จะใช้เป็นปุ่มประกอบในการป้อนอักขระบางตัว "
+#~ "ซึ่งมักเป็นอักขระแปลกปลอมสำหรับภาษาของผังแป้นพิมพ์ เช่นสัญลักษณ์หน่วยเงินตราต่างประเทศ "
+#~ "และอักขระที่มีเครื่องหมายกำกับเสียง อักขระเหล่านี้มักจะแสดงไว้เป็นอักขระพิเศษบนปุ่ม"
+
+#~ msgid "No compose key"
+#~ msgstr "ไม่ใช้ปุ่มผสมอักขระ"
+
+#~ msgid "Compose key:"
+#~ msgstr "ปุ่มผสมอักขระ (Compose key):"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "ปุ่มผสมอักขระ (Compose key หรือเรียกอีกชื่อหนึ่งว่า Multi_key) "
+#~ "จะทำให้เครื่องตีความปุ่มกดสองสามครั้งถัดไปเป็นลำดับสำหรับผสมเป็นอักขระที่ไม่มีในแป้นพิมพ์"
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "บนคอนโซลในโหมดอักขระ จะใช้ปุ่มผสมอักขระในโหมดยูนิโค้ดไม่ได้ แต่ถ้าไม่ได้อยู่ในโหมดยูนิโค้ด "
+#~ "ไม่ว่าคุณจะเลือกปุ่มอะไรที่นี่ คุณจะยังคงสามารถใช้ปุ่ม Control+จุด เป็นปุ่มผสมอักขระได้เสมอ"
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "จะใช้ Control+Alt+Backspace ปิดการทำงานของ X server หรือไม่?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "โดยปกติแล้ว การกด Control+Alt+Backspace จะไม่ทำอะไร แต่ถ้าคุณต้องการ "
+#~ "ก็สามารถกำหนดให้การกดปุ่มดังกล่าวปิดการทำงานของ X server ได้"

=== modified file 'debian/po/tl.po'
--- debian/po/tl.po	2009-09-05 13:53:59 +0000
+++ debian/po/tl.po	2009-11-13 18:03:11 +0000
@@ -20,7 +20,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-03-28 18:49+0800\n"
 "Last-Translator: Eric Pareja <eric.pareja@gmail.com>\n"
 "Language-Team: Tagalog <debian-tl@banwa.upm.edu.ph>\n"
@@ -30,165 +30,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Isaayos ang network"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "iba pa"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Hindi suportadong arkitektura"
@@ -196,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -204,7 +187,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -212,129 +195,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Anyo ng tiklado:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Pumili ng tamang pagkakalatag ng tiklado"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Pakisuri na may hard disk na nakakabit sa makinang ito."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Bigo ang pagsasaayos ng encryption"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Piliin kung nais niyong gawin ang bagong partisyon sa umpisa o sa dulo ng "
-"magagamit na puwang."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Ibigay ang buong pangalan ng bagong user:"
@@ -345,7 +210,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -360,7 +225,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -372,7 +237,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Laki ng susi:"
@@ -380,7 +245,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -389,7 +254,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -402,7 +267,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -412,348 +277,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "Nakaayos ang LILO na gumamit ng serial console"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Pumili ng tamang pagkakalatag ng tiklado"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Pumili ng disk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Isaayos ang network"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "iba pa"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Anyo ng tiklado:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Pumili ng tamang pagkakalatag ng tiklado"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Pakisuri na may hard disk na nakakabit sa makinang ito."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Bigo ang pagsasaayos ng encryption"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Piliin kung nais niyong gawin ang bagong partisyon sa umpisa o sa dulo ng "
+#~ "magagamit na puwang."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Pumili ng tamang pagkakalatag ng tiklado"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Pumili ng disk:"

=== modified file 'debian/po/tr.po'
--- debian/po/tr.po	2009-11-11 23:30:08 +0000
+++ debian/po/tr.po	2009-11-13 18:03:11 +0000
@@ -18,7 +18,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-09-23 01:12+0300\n"
 "Last-Translator: Mert Dirik <mertdirik@gmail.com>\n"
 "Language-Team: Debian L10n Turkish <debian-l10n-turkish@lists.debian.org>\n"
@@ -29,114 +29,99 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Klavye yapılandırması"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Önyükleme/çekirdek yazıtipini değiştirme"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Diğer"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". Arapça"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Ermenice"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Kiril - KOI8-R ve KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Kiril - Slav olmayan diller"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Kiril - Slav dilleri (ayrıca Boşnakça ve Latin Sırpça)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Etiyopyaca"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Gürcü Dili"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Yunanca"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# İbranice"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Lao Dili"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 ve Latin5 - Batı Avrupa dilleri ve Türkî diller"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2 - Orta Avrupa ve Romanya"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# Latin3 ve Latin8 - Chichewa dili; Esperanto; İrlanda Dili; Galce ve Malta "
@@ -145,7 +130,7 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 "# Latin7 - Litvanya Dili; Letonca; Marshallese dili ve Yeni Zelanda Yerli "
@@ -154,49 +139,49 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin - Vietnam Dili"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Tayca"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Birleştirilmiş - Latin; Slav Kirili; İbranice; temel Arapça"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Birleştirilmiş - Latin; Slav Kirili; Yunanca"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Birleştirilmiş - Latin; Slav Kirili ve Slav olmayan Kiril"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Desteklenecek olan karakter seti:"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "Uçbirim yazıtipince desteklenmesi gereken karakter setini seçin."
@@ -204,7 +189,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -214,136 +199,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Klavye modeli:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Klavyenin kökeni:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Klavye düzeni:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Lütfen klavyenize uygun bir klavye düzeni seçin"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Yapılandırma dosyasındaki desteklenmeyen ayarlar korunsun mu?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"/etc/default/console-setup yapılandırma dosyasında yapılandırma programı "
-"tarafından desteklenmeyen bir klavye düzeni (${XKBLAYOUT}) bildirilmiş."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Eğer bu düzeni korumayı seçerseniz klavye düzeniyle ilgili herhangi bir soru "
-"sorulmayacak ve mevcut yapılandırmanız korunacak."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Öntanımlı klavye düzeni (${XKBLAYOUT}) korunsun mu?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Öntanımlı klavye düzeni /etc/X11/xorg.conf dosyasındaki dil/bölge ayarlarına "
-"göre yapılır. Şu an öntanımlı değer ${XKBLAYOUT}, ve bu değer yapılandırma "
-"programı tarafından desteklenmiyor."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Bu değeri değiştirmemeyi seçerseniz klavye düzeni hakkında sorularla "
-"karşılaşmayacaksınız."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Desteklenmeyen seçenekler (${XKBOPTIONS}) korunsun mu?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"/etc/default/console-setup yapılandırma dosyasında yapılandırma programı "
-"tarafından desteklenmeyen bir klavye düzeni (${XKBOPTIONS}) bildirilmiş."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Öntanımlı klavye düzeni seçenekleri /etc/X11/xorg.conf dosyasındaki dil/"
-"bölge ayarlarına göre yapılır. Şu an öntanımlı değer ${XKBLAYOUT}, ve bu "
-"değer yapılandırma programı tarafından desteklenmiyor."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Uçbirimde kullanılacak yazıtipi:"
 
@@ -353,7 +213,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -372,7 +232,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -388,14 +248,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Yazıtipi boyutu"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -407,7 +267,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -427,7 +287,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -440,372 +300,248 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Uçbirimde kullanılacak kodlama:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock (Büyük Harf Kilidi)"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Sağ Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Sağ Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Sağ Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Sağ Logo tuşu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Menü tuşu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock (Büyük Harf Kilidi)"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Sol Control+Sol Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Sol Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Sol Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Sol Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Sol Logo tuşu"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Kaydırma Kilidi (Scroll Lock) tuşu:"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Kip değiştirme yok"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Ulusal ve Latin kipler arasında geçiş için kullanılacak yöntem:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Klavyenizde ulusal düzen ve standart Latin düzeni arasında geçiş yapabilmek "
-"için bir yönteme ihtiyacınız olacak."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Sağ Alt ya da Caps Lock tuşları genelde kullanımı kolay olduğu için tercih "
-"edilir. (Caps Lock'ı tercih ettiğiniz takdirde bu tuşu normal işlevle "
-"kullanmak için Shift+Caps Lock bileşimini kullanın.) Alt+Shift de popüler "
-"bir bileşimdir, ama bu durumda bu bileşimi kullanan Emacs ve diğer "
-"programların bazı işlevlerini kullanamayabilirsiniz."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Listelenen tuşların tümü her klavyede bulunmayabilir."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Geçici geçiş yok"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Her iki Logo tuşu"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Ulusal ve Latin kipler arasında geçici geçiş için kullanılacak yöntem:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Bazen; klavye ulusal kipteyken, sadece birkaç Latin harfi girmek "
-"isteyebilirsiniz. Bu tür durumlarda geçici olarak, ulusal ve Latin kipler "
-"arasında geçiş yapmanızı sağlayacak bir tuşun olması arzu edilebilir. Latin "
-"kipte bu tuş basılıyken ulusal harfler; benzer şekilde ulusal kipte bu tuş "
-"basılıyken de, Latin harfler girilebilecektir."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "Bu özelliği kullanmak istemiyorsanız \"Geçici geçiş yok\"u seçin."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Öntanımlı klavye düzeni"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Tuş takımı Enter tuşu"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Her iki Alt tuşu"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "AltGr'nin yerine geçecek tuş:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Bazı klavye düzenlerinde AltGr çeşitli karakterlerin girilmesini sağlayan "
-"bir niteleyici tuştur.  Bu karakterlerin büyük bir bölümü, yabancı para "
-"simgeleri ve aksanlı harfler gibi, kullanılan klavye düzenine ait dilde "
-"yaygın olmayan karakterlerden oluşur. Eğer bir tuşta üçüncü bir simge "
-"görüyorsanız AltGr tuşu çoğunlukla bu simgenin girilmesini sağlamakta "
-"kullanılır."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Birleştirme (Compose) tuşu yok"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Birleştirme (Compose) tuşu:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Birleştirme tuşu (\"Multi_key\" olarak da bilinir); bilgisayarın, ard arda "
-"girilen bir dizi tuş vuruşunu, klavyede bulunmayan bir karakteri üretmek "
-"için birleşik olarak yorumlamasını sağlar."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Birleştirme tuşu, Unikod kipli metin uçbiriminde çalışmaz. Unikod kipinin "
-"haricindeki her durumda Ctrl+nokta bileşimini birleştirme tuşu olarak "
-"kullanabilirsiniz."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "X sunucusunu sonlandırmak için Control+Alt+Backspace kullanılsın mı?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Öntanımlı olarak  Control+Alt+Backspace bileşimi hiçbir şey yapmaz. "
-"İstediğiniz takdirde bu bileşimi X sunucusunu sonlandırmakta "
-"kullanabilirsiniz."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Klavye yapılandırması"
+
+#~ msgid "Other"
+#~ msgstr "Diğer"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Klavye modeli:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Klavyenin kökeni:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Klavye düzeni:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Lütfen klavyenize uygun bir klavye düzeni seçin"
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Yapılandırma dosyasındaki desteklenmeyen ayarlar korunsun mu?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "/etc/default/console-setup yapılandırma dosyasında yapılandırma programı "
+#~ "tarafından desteklenmeyen bir klavye düzeni (${XKBLAYOUT}) bildirilmiş."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Eğer bu düzeni korumayı seçerseniz klavye düzeniyle ilgili herhangi bir "
+#~ "soru sorulmayacak ve mevcut yapılandırmanız korunacak."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Öntanımlı klavye düzeni (${XKBLAYOUT}) korunsun mu?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Öntanımlı klavye düzeni /etc/X11/xorg.conf dosyasındaki dil/bölge "
+#~ "ayarlarına göre yapılır. Şu an öntanımlı değer ${XKBLAYOUT}, ve bu değer "
+#~ "yapılandırma programı tarafından desteklenmiyor."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Bu değeri değiştirmemeyi seçerseniz klavye düzeni hakkında sorularla "
+#~ "karşılaşmayacaksınız."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Desteklenmeyen seçenekler (${XKBOPTIONS}) korunsun mu?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "/etc/default/console-setup yapılandırma dosyasında yapılandırma programı "
+#~ "tarafından desteklenmeyen bir klavye düzeni (${XKBOPTIONS}) bildirilmiş."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Öntanımlı klavye düzeni seçenekleri /etc/X11/xorg.conf dosyasındaki dil/"
+#~ "bölge ayarlarına göre yapılır. Şu an öntanımlı değer ${XKBLAYOUT}, ve bu "
+#~ "değer yapılandırma programı tarafından desteklenmiyor."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock (Büyük Harf Kilidi)"
+
+#~ msgid "Right Alt"
+#~ msgstr "Sağ Alt"
+
+#~ msgid "Right Control"
+#~ msgstr "Sağ Control"
+
+#~ msgid "Right Shift"
+#~ msgstr "Sağ Shift"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Sağ Logo tuşu"
+
+#~ msgid "Menu key"
+#~ msgstr "Menü tuşu"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock (Büyük Harf Kilidi)"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Sol Control+Sol Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "Sol Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "Sol Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "Sol Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Sol Logo tuşu"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Kaydırma Kilidi (Scroll Lock) tuşu:"
+
+#~ msgid "No toggling"
+#~ msgstr "Kip değiştirme yok"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Ulusal ve Latin kipler arasında geçiş için kullanılacak yöntem:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Klavyenizde ulusal düzen ve standart Latin düzeni arasında geçiş "
+#~ "yapabilmek için bir yönteme ihtiyacınız olacak."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Sağ Alt ya da Caps Lock tuşları genelde kullanımı kolay olduğu için "
+#~ "tercih edilir. (Caps Lock'ı tercih ettiğiniz takdirde bu tuşu normal "
+#~ "işlevle kullanmak için Shift+Caps Lock bileşimini kullanın.) Alt+Shift de "
+#~ "popüler bir bileşimdir, ama bu durumda bu bileşimi kullanan Emacs ve "
+#~ "diğer programların bazı işlevlerini kullanamayabilirsiniz."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Listelenen tuşların tümü her klavyede bulunmayabilir."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Geçici geçiş yok"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Her iki Logo tuşu"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr ""
+#~ "Ulusal ve Latin kipler arasında geçici geçiş için kullanılacak yöntem:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Bazen; klavye ulusal kipteyken, sadece birkaç Latin harfi girmek "
+#~ "isteyebilirsiniz. Bu tür durumlarda geçici olarak, ulusal ve Latin kipler "
+#~ "arasında geçiş yapmanızı sağlayacak bir tuşun olması arzu edilebilir. "
+#~ "Latin kipte bu tuş basılıyken ulusal harfler; benzer şekilde ulusal kipte "
+#~ "bu tuş basılıyken de, Latin harfler girilebilecektir."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "Bu özelliği kullanmak istemiyorsanız \"Geçici geçiş yok\"u seçin."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Öntanımlı klavye düzeni"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Tuş takımı Enter tuşu"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Her iki Alt tuşu"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "AltGr'nin yerine geçecek tuş:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Bazı klavye düzenlerinde AltGr çeşitli karakterlerin girilmesini sağlayan "
+#~ "bir niteleyici tuştur.  Bu karakterlerin büyük bir bölümü, yabancı para "
+#~ "simgeleri ve aksanlı harfler gibi, kullanılan klavye düzenine ait dilde "
+#~ "yaygın olmayan karakterlerden oluşur. Eğer bir tuşta üçüncü bir simge "
+#~ "görüyorsanız AltGr tuşu çoğunlukla bu simgenin girilmesini sağlamakta "
+#~ "kullanılır."
+
+#~ msgid "No compose key"
+#~ msgstr "Birleştirme (Compose) tuşu yok"
+
+#~ msgid "Compose key:"
+#~ msgstr "Birleştirme (Compose) tuşu:"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Birleştirme tuşu (\"Multi_key\" olarak da bilinir); bilgisayarın, ard "
+#~ "arda girilen bir dizi tuş vuruşunu, klavyede bulunmayan bir karakteri "
+#~ "üretmek için birleşik olarak yorumlamasını sağlar."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Birleştirme tuşu, Unikod kipli metin uçbiriminde çalışmaz. Unikod kipinin "
+#~ "haricindeki her durumda Ctrl+nokta bileşimini birleştirme tuşu olarak "
+#~ "kullanabilirsiniz."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr ""
+#~ "X sunucusunu sonlandırmak için Control+Alt+Backspace kullanılsın mı?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Öntanımlı olarak  Control+Alt+Backspace bileşimi hiçbir şey yapmaz. "
+#~ "İstediğiniz takdirde bu bileşimi X sunucusunu sonlandırmakta "
+#~ "kullanabilirsiniz."

=== modified file 'debian/po/uk.po'
--- debian/po/uk.po	2009-09-05 13:53:59 +0000
+++ debian/po/uk.po	2009-11-13 18:03:11 +0000
@@ -15,7 +15,7 @@
 msgstr ""
 "Project-Id-Version: uk\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-09-19 22:11+0200\n"
 "Last-Translator: Євгеній Мещеряков <eugen@debian.org>\n"
 "Language-Team: uk <>\n"
@@ -27,165 +27,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "Налаштувати мережу"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "інша"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Архітектура не підтримується"
@@ -193,7 +176,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -201,7 +184,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -209,129 +192,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "Тип клавіатури:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "Вибрати розкладку клавіатури"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Перевірте, чи приєднаний жорсткий диск до цієї машини."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Не вдалося налаштувати шифрування"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Виберіть, де ви хочете створити новий розділ: на початку чи в кінці вільного "
-"простору."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Повне ім'я нового користувача:"
@@ -342,7 +207,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -357,7 +222,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -369,7 +234,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Розмір ключа:"
@@ -377,7 +242,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -386,7 +251,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -399,7 +264,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -409,348 +274,47 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO налаштований на використання послідовної консолі"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Вибрати розкладку клавіатури"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Виберіть диск:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "Налаштувати мережу"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "інша"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Тип клавіатури:"
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "Вибрати розкладку клавіатури"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Перевірте, чи приєднаний жорсткий диск до цієї машини."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Не вдалося налаштувати шифрування"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Виберіть, де ви хочете створити новий розділ: на початку чи в кінці "
+#~ "вільного простору."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Вибрати розкладку клавіатури"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Виберіть диск:"

=== modified file 'debian/po/vi.po'
--- debian/po/vi.po	2009-11-11 23:30:08 +0000
+++ debian/po/vi.po	2009-11-13 18:03:11 +0000
@@ -15,7 +15,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer Level 1\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-09-22 00:37+0930\n"
 "Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
 "Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
@@ -26,114 +26,99 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Cấu hình bàn phím"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "Đừng thay đổi phông chữ khởi động/hạt nhân"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "Khác"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". A Rập"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# Ác-mê-ni"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# Ki-rin: KOI8-R và KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# Kirin: ngôn ngữ khác Xla-vợ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# Kirin: ngôn ngữ Xla-vợ (cũng có tiếng Bo-x-nia và Xéc-bi La-tinh)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". Ê-ti-ô-pi"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# Gi-oa-gi-a"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# Hy Lạp"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# Do Thái"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# Lào"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# Latin1 and Latin5: các ngôn ngữ vùng Tây Âu và kiểu Thổ Nhĩ Kỳ"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# Latin2: vùng Trung Âu và tiếng Rô-ma-ni"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 "# Latin3 and Latin8: tiếng Chi-chi-oua, Ét-pe-ran-tô, Ai-len, Man-tơ và Ouen-"
@@ -142,56 +127,56 @@
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# Latin7: tiếng Li-tu-a-ni, Lát-vi-a, Mao-ri và Ma-sa-ni"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". Latin: Tiếng Việt"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# Thái"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". Tổ hợp: La-tinh; Ki-rin Xla-vợ; Do thái; A Rập cơ bản "
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". Tổ hợp: La-tinh; Ki-rin Xla-vợ; Hy Lạp"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". Tổ hợp: La-tinh; Ki-rin Xla-vợ và khác Xla-vợ"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "Bộ ký tự cần hỗ trợ :"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "Hãy chọn bộ ký tự nên được hỗ trợ bởi phông chữ bàn giao tiếp."
@@ -199,7 +184,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -209,137 +194,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "Mẫu bàn phím:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "Gốc của bàn phím này:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Bố trí bàn phím:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Hãy chọn bố trí tương ứng với bàn phím cho máy này."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Giữ lại trong tập tin cấu hình các thiết lập không được hỗ trợ không?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"Tập tin cấu hình « /etc/default/console-setup » ghi rõ một bố trí bàn phím "
-"(${XKBLAYOUT}) không được chương trình cấu hình hỗ trợ."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"Hãy chọn nếu bạn muốn giữ nó hay không. Bật tùy chọn này thì không hỏi gì về "
-"bố trí bàn phím và cấu hình hiện thời được bảo tồn."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "Giữ bố trí bàn phím mặc định (${XKBLAYOUT}) ?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"Bố trí bàn phím có giá trị mặc định dựa vào ngôn ngữ/miền được xác định hiện "
-"thời và thiết lập trong tập tin cấu hình « /etc/X11/xorg.conf ». Giá trị mặc "
-"định này là ${XKBLAYOUT}, mà không được hỗ trợ bởi chương trình cấu hình."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Hãy chọn nếu bạn muốn giữ nó hay không. Bật tùy chọn này thì không hỏi gì về "
-"bố trí bàn phím."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "Giữ các tuỳ chọn không được hỗ trợ (${XKBOPTIONS}) ?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"Tập tin cấu hình « /etc/default/console-setup » ghi rõ một số tuỳ chọn "
-"(${XKBOPTIONS}) cho bố trí bàn phím mà không được hỗ trợ bởi chương trình "
-"cấu hình."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"Bố trí bàn phím có giá trị mặc định dựa vào ngôn ngữ/miền được xác định hiện "
-"thời và thiết lập trong tập tin cấu hình « /etc/X11/xorg.conf ». Giá trị mặc "
-"định này là ${XKBOPTIONS}, mà không được hỗ trợ bởi chương trình cấu hình."
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "Phông cho bàn giao tiếp:"
 
@@ -349,7 +208,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -368,7 +227,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -382,14 +241,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "Kích cỡ phông:"
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -400,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -419,7 +278,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -431,370 +290,249 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "Bảng mã cần dùng trên bàn giao tiếp:"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "Alt phải"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "Ctrl phải"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "Shift phải"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "Phím biểu hình bên phải"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "Phím trình đơn"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+Caps Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "Left trái+Left trái"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "Alt trái"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "Ctrl trái"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "Shift trái"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "Phím biểu tượng bên trái"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "Phím Scroll Lock"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "Không bật/tắt"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "Phương pháp bật/tắt giữa chế độ quốc gia và chế độ La-tinh:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-"Bạn cần một phương pháp chuyển đổi giữa bố trí quốc gia và bố trí La-tinh "
-"tiêu chuẩn."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"Phím Alt bên phải hay Caps Lock thường được chọn vì lý do tối ưu nhân tố "
-"(trong trường hợp sau, dùng tổ hợp phím Shift+Caps Lock để bật/tắt chữ hoa "
-"một cách bình thường). Alt+Shift cũng là một tổ hợp phím thường dùng; tùy "
-"nhiên nó mất ứng xử bình thường trong Emacs và các chương trình khác mà dùng "
-"nó cho nhu cầu riêng."
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "Không phải tất cả các phím được liệt kê nằm trên mọi bàn phím."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "Không có cái chuyển tạm thời"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "Cả hai phím biểu hình"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "Phương pháp bật/tắt tạm thời giữa cách gõ quốc gia và La-tinh:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"Khi bàn phím trong chế độ quốc gia và người dùng muốn gõ chỉ vài chữ La-"
-"tinh, có thể thích hợp để chuyển đổi tạm thời sang chế độ La-tinh. Bàn phím "
-"còn lại trong chế độ đó miễn là phím đã chọn vẫn còn được ấn giữ. Ngược lại, "
-"phím đó có khả năng gõ ký tự quốc gia khi bàn phím trong chế độ La-tinh."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-"Có thể tắt tính năng này bằng cách bật tùy chọn « Không có cái chuyển tạm "
-"thời »."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "Giá trị mặc định cho bố trí bàn phím"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "Phím Gõ Vùng Phím"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "Cả hai phím Alt"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "Thay thế phím AltGr:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"Trên một số bố trí bàn phím nào đó, AltGr là một phím bổ trợ dùng để gõ một "
-"số ký tự, chính là ký tự khác với ngôn ngữ của bố trí bàn phím, v.d. ký hiệu "
-"tiền tệ nước ngoại và chữ có dấu phụ lạ. Ký tự như vậy thường được in trên "
-"phím dạng một ký hiệu bổ sung."
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "Không có phím cấu tạo"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "Phím cấu tạo :"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"Phím cấu tạo (cũng được gọi như là Multi_key) gây ra máy tính đọc vài cú "
-"nhấn phím kế tiếp như là một tổ hợp để nhập một ký tự không nằm trên bàn "
-"phím đó."
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"Trên bàn giao tiếp văn bản, phím cấu tạo không hoạt động ở chế độ Unicode. "
-"Khi không ở chế độ Unicode, bất chấp sự chọn ở đây, bạn cũng có thể sử dụng "
-"tổ hợp Control+dấu_chấm như là một phím cấu tạo."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "Dùng Control+Alt+Backspace để chấm dứt trình phục vụ X ?"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"Mặc định là tổ hợp phím Control+Alt+Backspace không làm gì. Tuy nhiên, tuỳ "
-"chọn bạn có thể sử dụng nó để chấm dứt trình phục vụ X."
+#~ msgid "Configure the keyboard"
+#~ msgstr "Cấu hình bàn phím"
+
+#~ msgid "Other"
+#~ msgstr "Khác"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "Mẫu bàn phím:"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "Gốc của bàn phím này:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Bố trí bàn phím:"
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Hãy chọn bố trí tương ứng với bàn phím cho máy này."
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr ""
+#~ "Giữ lại trong tập tin cấu hình các thiết lập không được hỗ trợ không?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "Tập tin cấu hình « /etc/default/console-setup » ghi rõ một bố trí bàn phím "
+#~ "(${XKBLAYOUT}) không được chương trình cấu hình hỗ trợ."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "Hãy chọn nếu bạn muốn giữ nó hay không. Bật tùy chọn này thì không hỏi gì "
+#~ "về bố trí bàn phím và cấu hình hiện thời được bảo tồn."
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "Giữ bố trí bàn phím mặc định (${XKBLAYOUT}) ?"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Bố trí bàn phím có giá trị mặc định dựa vào ngôn ngữ/miền được xác định "
+#~ "hiện thời và thiết lập trong tập tin cấu hình « /etc/X11/xorg.conf ». Giá "
+#~ "trị mặc định này là ${XKBLAYOUT}, mà không được hỗ trợ bởi chương trình "
+#~ "cấu hình."
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Hãy chọn nếu bạn muốn giữ nó hay không. Bật tùy chọn này thì không hỏi gì "
+#~ "về bố trí bàn phím."
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "Giữ các tuỳ chọn không được hỗ trợ (${XKBOPTIONS}) ?"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Tập tin cấu hình « /etc/default/console-setup » ghi rõ một số tuỳ chọn "
+#~ "(${XKBOPTIONS}) cho bố trí bàn phím mà không được hỗ trợ bởi chương trình "
+#~ "cấu hình."
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "Bố trí bàn phím có giá trị mặc định dựa vào ngôn ngữ/miền được xác định "
+#~ "hiện thời và thiết lập trong tập tin cấu hình « /etc/X11/xorg.conf ». Giá "
+#~ "trị mặc định này là ${XKBOPTIONS}, mà không được hỗ trợ bởi chương trình "
+#~ "cấu hình."
+
+#~ msgid "Caps Lock"
+#~ msgstr "Caps Lock"
+
+#~ msgid "Right Alt"
+#~ msgstr "Alt phải"
+
+#~ msgid "Right Control"
+#~ msgstr "Ctrl phải"
+
+#~ msgid "Right Shift"
+#~ msgstr "Shift phải"
+
+#~ msgid "Right Logo key"
+#~ msgstr "Phím biểu hình bên phải"
+
+#~ msgid "Menu key"
+#~ msgstr "Phím trình đơn"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+Caps Lock"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "Left trái+Left trái"
+
+#~ msgid "Left Alt"
+#~ msgstr "Alt trái"
+
+#~ msgid "Left Control"
+#~ msgstr "Ctrl trái"
+
+#~ msgid "Left Shift"
+#~ msgstr "Shift trái"
+
+#~ msgid "Left Logo key"
+#~ msgstr "Phím biểu tượng bên trái"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "Phím Scroll Lock"
+
+#~ msgid "No toggling"
+#~ msgstr "Không bật/tắt"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "Phương pháp bật/tắt giữa chế độ quốc gia và chế độ La-tinh:"
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr ""
+#~ "Bạn cần một phương pháp chuyển đổi giữa bố trí quốc gia và bố trí La-tinh "
+#~ "tiêu chuẩn."
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "Phím Alt bên phải hay Caps Lock thường được chọn vì lý do tối ưu nhân tố "
+#~ "(trong trường hợp sau, dùng tổ hợp phím Shift+Caps Lock để bật/tắt chữ "
+#~ "hoa một cách bình thường). Alt+Shift cũng là một tổ hợp phím thường dùng; "
+#~ "tùy nhiên nó mất ứng xử bình thường trong Emacs và các chương trình khác "
+#~ "mà dùng nó cho nhu cầu riêng."
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "Không phải tất cả các phím được liệt kê nằm trên mọi bàn phím."
+
+#~ msgid "No temporary switch"
+#~ msgstr "Không có cái chuyển tạm thời"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "Cả hai phím biểu hình"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "Phương pháp bật/tắt tạm thời giữa cách gõ quốc gia và La-tinh:"
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "Khi bàn phím trong chế độ quốc gia và người dùng muốn gõ chỉ vài chữ La-"
+#~ "tinh, có thể thích hợp để chuyển đổi tạm thời sang chế độ La-tinh. Bàn "
+#~ "phím còn lại trong chế độ đó miễn là phím đã chọn vẫn còn được ấn giữ. "
+#~ "Ngược lại, phím đó có khả năng gõ ký tự quốc gia khi bàn phím trong chế "
+#~ "độ La-tinh."
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr ""
+#~ "Có thể tắt tính năng này bằng cách bật tùy chọn « Không có cái chuyển tạm "
+#~ "thời »."
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Giá trị mặc định cho bố trí bàn phím"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "Phím Gõ Vùng Phím"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "Cả hai phím Alt"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "Thay thế phím AltGr:"
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "Trên một số bố trí bàn phím nào đó, AltGr là một phím bổ trợ dùng để gõ "
+#~ "một số ký tự, chính là ký tự khác với ngôn ngữ của bố trí bàn phím, v.d. "
+#~ "ký hiệu tiền tệ nước ngoại và chữ có dấu phụ lạ. Ký tự như vậy thường "
+#~ "được in trên phím dạng một ký hiệu bổ sung."
+
+#~ msgid "No compose key"
+#~ msgstr "Không có phím cấu tạo"
+
+#~ msgid "Compose key:"
+#~ msgstr "Phím cấu tạo :"
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "Phím cấu tạo (cũng được gọi như là Multi_key) gây ra máy tính đọc vài cú "
+#~ "nhấn phím kế tiếp như là một tổ hợp để nhập một ký tự không nằm trên bàn "
+#~ "phím đó."
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "Trên bàn giao tiếp văn bản, phím cấu tạo không hoạt động ở chế độ "
+#~ "Unicode. Khi không ở chế độ Unicode, bất chấp sự chọn ở đây, bạn cũng có "
+#~ "thể sử dụng tổ hợp Control+dấu_chấm như là một phím cấu tạo."
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "Dùng Control+Alt+Backspace để chấm dứt trình phục vụ X ?"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "Mặc định là tổ hợp phím Control+Alt+Backspace không làm gì. Tuy nhiên, "
+#~ "tuỳ chọn bạn có thể sử dụng nó để chấm dứt trình phục vụ X."

=== modified file 'debian/po/wo.po'
--- debian/po/wo.po	2009-09-05 13:53:59 +0000
+++ debian/po/wo.po	2009-11-13 18:03:11 +0000
@@ -12,7 +12,7 @@
 msgstr ""
 "Project-Id-Version: wo\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-06-26 13:24+0200\n"
 "Last-Translator: Mouhamadou Mamoune Mbacke <wolofteam@gmail.com>\n"
 "Language-Team: Wolof <wolofteam@gmail.com>\n"
@@ -22,164 +22,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "Komfigure tablocaabi bi"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "baneen"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "Arcitektuur bu ñudul doxal"
@@ -187,7 +171,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -195,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -203,127 +187,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "cosaanu tablocaabi bi:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "Tërëliinu tablocaabi bi:"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "Wóorlul ba xam masin bii amna ab disk budëgër."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "Komfiguraasioŋ u kiripte bi antuwul"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr ""
-"Tannal bu fekkee bëgg nga patisoŋ bu bees ñu sos ko  ci tambule bu barab bi "
-"deful dara walla ca mujjëntëlb."
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "Tur wu mat wu ajijëfandikoo bu yees bi:"
@@ -334,7 +202,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -349,7 +217,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -361,7 +229,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "Rëyaay u caabi ji:"
@@ -369,7 +237,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -378,7 +246,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -391,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -401,348 +269,44 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO komfigureesna ko ngir mu jëfandikoo ab konsol u séeri"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "Tannal tërëliinu tablocaabi bi"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "Tannal ab disk:"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#~ msgid "Configure the keyboard"
+#~ msgstr "Komfigure tablocaabi bi"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "baneen"
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "cosaanu tablocaabi bi:"
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "Tërëliinu tablocaabi bi:"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "Wóorlul ba xam masin bii amna ab disk budëgër."
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "Komfiguraasioŋ u kiripte bi antuwul"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr ""
+#~ "Tannal bu fekkee bëgg nga patisoŋ bu bees ñu sos ko  ci tambule bu barab "
+#~ "bi deful dara walla ca mujjëntëlb."
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "Tannal tërëliinu tablocaabi bi"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "Tannal ab disk:"

=== modified file 'debian/po/zh_CN.po'
--- debian/po/zh_CN.po	2009-09-05 13:53:59 +0000
+++ debian/po/zh_CN.po	2009-11-13 18:03:11 +0000
@@ -16,7 +16,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2009-07-15 09:29+0800\n"
 "Last-Translator: Deng Xiyue <manphiz@gmail.com>\n"
 "Language-Team: Simplified Chinese <debian-chinese-gb@lists.debian.org>\n"
@@ -26,170 +26,155 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-msgid "Configure the keyboard"
-msgstr "配置键盘"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr "不修改启动/内核字体"
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-msgid "Other"
-msgstr "其它"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ". 阿拉伯语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr "# 亚美尼亚语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr "# 西里尔语 - KOI8-R 与 KOI8-U"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr "# 西里尔语 - 非斯拉夫语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr "# 西里尔语 - 斯拉夫语(以及波斯尼亚和塞尔维亚拉丁语)"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ". 埃塞俄比亚语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr "# 格鲁吉亚语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr "# 希腊语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr "# 希伯来语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr "# 老挝语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr "# 拉丁1与拉丁5 - 西欧和突厥语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr "# 拉丁2 - 中欧和罗马尼亚语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr "# 拉丁3与拉丁8 - 切瓦语；世界语；爱尔兰语；马耳他语和威尔士语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr "# 拉丁7 - 立陶宛语；拉脱维亚语；毛利语和马绍尔语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ". 拉丁 - 越南语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr "# 泰语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ". 组合 - 拉丁；斯拉夫西里尔语；希伯来语；基本阿拉伯语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ". 组合 - 拉丁；斯拉夫西里尔语；希腊语"
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ". 组合 - 拉丁；斯拉夫和非斯拉夫西里尔语"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid "Character set to support:"
 msgstr "要支持的字符集"
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr "请选择终端字体需要支持的字符集。"
@@ -197,7 +182,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -205,132 +190,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr "键盘模型："
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-msgid "Origin of the keyboard:"
-msgstr "键盘种类："
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Keyboard layout:"
-msgstr "键盘布局："
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "请选择匹配这台机器键盘的布局。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid "Keep unsupported settings in configuration file?"
-msgstr "在配置文件中保持不支持的设置？"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-"配置文件 /etc/default/console-setup 指定了一个键盘布局 (${XKBLAYOUT})，但此布"
-"局不被配置程序所支持。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-"请选择您是否想保留。如果您选择此选项，将不会再询问有关键盘布局的问题，并且当"
-"前配置将会保留。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr "保留默认键盘布局 (${XKBLAYOUT})？"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-"键盘布局的默认值基于当前定义的语言/区域以及 /etc/X11/xorg.conf 的设置。此默认"
-"值为 ${XKBLAYOUT}，但不被配置程序所支持。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr "请选择是否保留。如果您选择此选项，将不会再询问有关键盘布局的问题。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr "保留不支持的选项 (${XKBOPTIONS})？"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-"配置文件 /etc/default/console-setup 为键盘布局 (${XKBOPTIONS}) 所指定的选项不"
-"被配置程序所支持。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-"键盘布局选项的默认值基于当前定义的语言/区域以及 /etc/X11/xorg.conf 的设置。此"
-"默认值为 ${XKBOPTIONS}，且不被配置程序所支持。"
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid "Font for the console:"
 msgstr "控制台字体："
 
@@ -340,7 +204,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -358,7 +222,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -372,14 +236,14 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 msgid "Font size:"
 msgstr "字体大小："
 
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -388,7 +252,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -405,7 +269,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -417,360 +281,230 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 msgid "Encoding to use on the console:"
 msgstr "控制台所使用的编码："
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr "大写锁键"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr "右 Alt 键"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr "右 Control 键"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr "右 Shift 键"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr "右徽标键"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr "菜单键"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr "Alt+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr "Control+Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr "Control+Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr "Alt+大写锁键"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr "左 Control+左 Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr "左 Alt"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr "左 Control"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr "左 Shift"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr "左徽标键"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr "滚动锁键"
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr "无切换"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr "用于在国家与拉丁模式之间切换的方法："
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr "您需要在国家布局和标准拉丁布局之间切换键盘布局的方法。"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-"右 Alt 键或大写锁键通常因人体工学原因而被采用(在之后的例子中，使用 Shift+大写"
-"锁键的组合来代替普通大写切换)。Alt+Shift 也是很流行的组合；但在 Emacs 和其他"
-"将其用于特殊需要的程序中它会失去其通常的功能"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr "不是所有列出的键在所有键盘上都有。"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr "无临时切换键"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr "两个徽标键"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr "临时在国家和拉丁输入之间切换的方法："
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-"当键盘在国家模式下且您就想输入几个拉丁字母时，可能临时转换为拉丁模式会比较方"
-"便。只要按着所选择的切换键，键盘会保持在该模式下。该键在键盘处于拉丁模式下时"
-"也可用来输入国家字符。"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr "您可以选择“无临时切换键”来禁用此功能。"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "The default for the keyboard layout"
-msgstr "键盘布局默认值"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr "小键盘回车键"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr "两个 Alt 键"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr "AltGr 键的替代键："
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-"在一些键盘布局中，AltGr 是用来输入某些字符的转换键，主要用来输入当前键盘布局"
-"很少使用到的字符，比如外语中的货币符号和口音字母。这些字符通常会作为额外符号"
-"印在键上。"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr "无组合键"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid "Compose key:"
-msgstr "组合键："
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-"组合键(或者叫复合键)使得计算机将之后输入的一些字母解释为组合以产生键盘上没有"
-"的祖父。"
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-"在字符控制台组合键在 Unicode 模式下不起作用。如果不是在 Unicode 模式下，无论"
-"您如何选择，您都可以使用 Control+句点组合作为组合键。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr "使用 Control+Alt+Backspace 来终止 X 服务器吗？"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
-"默认时 Control+Alt+Backspace 组合键不做任何事情。如果您愿意它可用来终止 X 服"
-"务器。"
+#~ msgid "Configure the keyboard"
+#~ msgstr "配置键盘"
+
+#~ msgid "Other"
+#~ msgstr "其它"
+
+#~ msgid "Keyboard model:"
+#~ msgstr "键盘模型："
+
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "键盘种类："
+
+#~ msgid "Keyboard layout:"
+#~ msgstr "键盘布局："
+
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "请选择匹配这台机器键盘的布局。"
+
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "在配置文件中保持不支持的设置？"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies a keyboard "
+#~ "layout (${XKBLAYOUT}), which is not supported by the configuration "
+#~ "program."
+#~ msgstr ""
+#~ "配置文件 /etc/default/console-setup 指定了一个键盘布局 (${XKBLAYOUT})，但"
+#~ "此布局不被配置程序所支持。"
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked and the current "
+#~ "configuration will be preserved."
+#~ msgstr ""
+#~ "请选择您是否想保留。如果您选择此选项，将不会再询问有关键盘布局的问题，并且"
+#~ "当前配置将会保留。"
+
+#~ msgid "Keep default keyboard layout (${XKBLAYOUT})?"
+#~ msgstr "保留默认键盘布局 (${XKBLAYOUT})？"
+
+#~ msgid ""
+#~ "The default value for the keyboard layout is based on the currently "
+#~ "defined language/region and the settings in /etc/X11/xorg.conf. This "
+#~ "default value is ${XKBLAYOUT}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "键盘布局的默认值基于当前定义的语言/区域以及 /etc/X11/xorg.conf 的设置。此"
+#~ "默认值为 ${XKBLAYOUT}，但不被配置程序所支持。"
+
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr "请选择是否保留。如果您选择此选项，将不会再询问有关键盘布局的问题。"
+
+#~ msgid "Keep unsupported options (${XKBOPTIONS})?"
+#~ msgstr "保留不支持的选项 (${XKBOPTIONS})？"
+
+#~ msgid ""
+#~ "The configuration file /etc/default/console-setup specifies options for "
+#~ "the keyboard layout (${XKBOPTIONS}) that are not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "配置文件 /etc/default/console-setup 为键盘布局 (${XKBOPTIONS}) 所指定的选"
+#~ "项不被配置程序所支持。"
+
+#~ msgid ""
+#~ "The default value for the options of the keyboard layout is based on the "
+#~ "currently defined language/region and the settings in /etc/X11/xorg.conf. "
+#~ "This default value is ${XKBOPTIONS}, which is not supported by the "
+#~ "configuration program."
+#~ msgstr ""
+#~ "键盘布局选项的默认值基于当前定义的语言/区域以及 /etc/X11/xorg.conf 的设"
+#~ "置。此默认值为 ${XKBOPTIONS}，且不被配置程序所支持。"
+
+#~ msgid "Caps Lock"
+#~ msgstr "大写锁键"
+
+#~ msgid "Right Alt"
+#~ msgstr "右 Alt 键"
+
+#~ msgid "Right Control"
+#~ msgstr "右 Control 键"
+
+#~ msgid "Right Shift"
+#~ msgstr "右 Shift 键"
+
+#~ msgid "Right Logo key"
+#~ msgstr "右徽标键"
+
+#~ msgid "Menu key"
+#~ msgstr "菜单键"
+
+#~ msgid "Alt+Shift"
+#~ msgstr "Alt+Shift"
+
+#~ msgid "Control+Shift"
+#~ msgstr "Control+Shift"
+
+#~ msgid "Control+Alt"
+#~ msgstr "Control+Alt"
+
+#~ msgid "Alt+Caps Lock"
+#~ msgstr "Alt+大写锁键"
+
+#~ msgid "Left Control+Left Shift"
+#~ msgstr "左 Control+左 Shift"
+
+#~ msgid "Left Alt"
+#~ msgstr "左 Alt"
+
+#~ msgid "Left Control"
+#~ msgstr "左 Control"
+
+#~ msgid "Left Shift"
+#~ msgstr "左 Shift"
+
+#~ msgid "Left Logo key"
+#~ msgstr "左徽标键"
+
+#~ msgid "Scroll Lock key"
+#~ msgstr "滚动锁键"
+
+#~ msgid "No toggling"
+#~ msgstr "无切换"
+
+#~ msgid "Method for toggling between national and Latin mode:"
+#~ msgstr "用于在国家与拉丁模式之间切换的方法："
+
+#~ msgid ""
+#~ "You will need a way to toggle the keyboard between the national layout "
+#~ "and the standard Latin layout."
+#~ msgstr "您需要在国家布局和标准拉丁布局之间切换键盘布局的方法。"
+
+#~ msgid ""
+#~ "Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in "
+#~ "the latter case, use the combination Shift+Caps Lock for normal Caps "
+#~ "toggle). Alt+Shift is also a popular combination; it will however lose "
+#~ "its usual behavior in Emacs and other programs that use it for specific "
+#~ "needs."
+#~ msgstr ""
+#~ "右 Alt 键或大写锁键通常因人体工学原因而被采用(在之后的例子中，使用 Shift"
+#~ "+大写锁键的组合来代替普通大写切换)。Alt+Shift 也是很流行的组合；但在 "
+#~ "Emacs 和其他将其用于特殊需要的程序中它会失去其通常的功能"
+
+#~ msgid "Not all listed keys are present on all keyboards."
+#~ msgstr "不是所有列出的键在所有键盘上都有。"
+
+#~ msgid "No temporary switch"
+#~ msgstr "无临时切换键"
+
+#~ msgid "Both Logo keys"
+#~ msgstr "两个徽标键"
+
+#~ msgid "Method for temporarily toggling between national and Latin input:"
+#~ msgstr "临时在国家和拉丁输入之间切换的方法："
+
+#~ msgid ""
+#~ "When the keyboard is in national mode and one wants to type only a few "
+#~ "Latin letters, it might be more appropriate to switch temporarily to "
+#~ "Latin mode. The keyboard remains in that mode as long as the chosen key "
+#~ "is kept pressed. That key may also be used to input national letters when "
+#~ "the keyboard is in Latin mode."
+#~ msgstr ""
+#~ "当键盘在国家模式下且您就想输入几个拉丁字母时，可能临时转换为拉丁模式会比较"
+#~ "方便。只要按着所选择的切换键，键盘会保持在该模式下。该键在键盘处于拉丁模式"
+#~ "下时也可用来输入国家字符。"
+
+#~ msgid "You can disable this feature by choosing \"No temporary switch\"."
+#~ msgstr "您可以选择“无临时切换键”来禁用此功能。"
+
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "键盘布局默认值"
+
+#~ msgid "Keypad Enter key"
+#~ msgstr "小键盘回车键"
+
+#~ msgid "Both Alt keys"
+#~ msgstr "两个 Alt 键"
+
+#~ msgid "AltGr key replacement:"
+#~ msgstr "AltGr 键的替代键："
+
+#~ msgid ""
+#~ "With some keyboard layouts, AltGr is a modifier key used to input some "
+#~ "characters, primarily ones that are unusual for the language of the "
+#~ "keyboard layout, such as foreign currency symbols and accented letters. "
+#~ "These are often printed as an extra symbol on keys."
+#~ msgstr ""
+#~ "在一些键盘布局中，AltGr 是用来输入某些字符的转换键，主要用来输入当前键盘布"
+#~ "局很少使用到的字符，比如外语中的货币符号和口音字母。这些字符通常会作为额外"
+#~ "符号印在键上。"
+
+#~ msgid "No compose key"
+#~ msgstr "无组合键"
+
+#~ msgid "Compose key:"
+#~ msgstr "组合键："
+
+#~ msgid ""
+#~ "The Compose key (known also as Multi_key) causes the computer to "
+#~ "interpret the next few keystrokes as a combination in order to produce a "
+#~ "character not found on the keyboard."
+#~ msgstr ""
+#~ "组合键(或者叫复合键)使得计算机将之后输入的一些字母解释为组合以产生键盘上没"
+#~ "有的祖父。"
+
+#~ msgid ""
+#~ "On the text console the Compose key does not work in Unicode mode. If not "
+#~ "in Unicode mode, regardless of what you choose here, you can always also "
+#~ "use the Control+period combination as a Compose key."
+#~ msgstr ""
+#~ "在字符控制台组合键在 Unicode 模式下不起作用。如果不是在 Unicode 模式下，无"
+#~ "论您如何选择，您都可以使用 Control+句点组合作为组合键。"
+
+#~ msgid "Use Control+Alt+Backspace to terminate the X server?"
+#~ msgstr "使用 Control+Alt+Backspace 来终止 X 服务器吗？"
+
+#~ msgid ""
+#~ "By default the combination Control+Alt+Backspace does nothing.  If you "
+#~ "want it can be used to terminate the X server."
+#~ msgstr ""
+#~ "默认时 Control+Alt+Backspace 组合键不做任何事情。如果您愿意它可用来终止 X "
+#~ "服务器。"

=== modified file 'debian/po/zh_TW.po'
--- debian/po/zh_TW.po	2009-09-05 13:53:59 +0000
+++ debian/po/zh_TW.po	2009-11-13 18:03:11 +0000
@@ -11,7 +11,7 @@
 msgstr ""
 "Project-Id-Version: debian-installer\n"
 "Report-Msgid-Bugs-To: console-setup@packages.debian.org\n"
-"POT-Creation-Date: 2009-07-10 14:34+0300\n"
+"POT-Creation-Date: 2009-11-13 17:39+0200\n"
 "PO-Revision-Date: 2008-08-09 00:35+0800\n"
 "Last-Translator: Tetralet <tetralet@gmail.com>\n"
 "Language-Team: Debian-user in Chinese [Big5] <debian-chinese-big5@lists."
@@ -22,165 +22,148 @@
 
 #. Type: text
 #. Description
-#. Main menu item. Please keep below 55 columns
-#. :sl1:
+#. :sl2:
 #: ../console-setup.templates:2001
-#, fuzzy
-msgid "Configure the keyboard"
-msgstr "網路設定"
-
-#. Type: text
-#. Description
-#. :sl2:
-#: ../console-setup.templates:3001
 msgid "Do not change the boot/kernel font"
 msgstr ""
 
-#. Type: text
-#. Description
-#. :sl1:
-#: ../console-setup.templates:4001
-#, fuzzy
-msgid "Other"
-msgstr "其它"
-
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Armenian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - KOI8-R and KOI8-U"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - non-Slavic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Cyrillic - Slavic languages (also Bosnian and Serbian Latin)"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Ethiopic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Georgian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Hebrew"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Lao"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin1 and Latin5 - western Europe and Turkic languages"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin2 - central Europe and Romanian"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin3 and Latin8 - Chichewa; Esperanto; Irish; Maltese and Welsh"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Latin7 - Lithuanian; Latvian; Maori and Marshallese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Latin - Vietnamese"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid "# Thai"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Hebrew; basic Arabic"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic Cyrillic; Greek"
 msgstr ""
 
 #. Type: select
 #. Choices
 #. :sl3:
-#: ../console-setup.templates:5001
+#: ../console-setup.templates:3001
 msgid ". Combined - Latin; Slavic and non-Slavic Cyrillic"
 msgstr ""
 
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 #, fuzzy
 msgid "Character set to support:"
 msgstr "尚未被支援的硬體架構"
@@ -188,7 +171,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "Please choose the character set that should be supported by the console font."
 msgstr ""
@@ -196,7 +179,7 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:5002
+#: ../console-setup.templates:3002
 msgid ""
 "If you don't use a framebuffer, the choices that start with \".\" will "
 "reduce the number of available colors on the console."
@@ -204,127 +187,11 @@
 
 #. Type: select
 #. Description
-#. :sl2:
-#: ../console-setup.templates:6001
-msgid "Keyboard model:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:7001
-#, fuzzy
-msgid "Origin of the keyboard:"
-msgstr "鍵盤類型："
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Keyboard layout:"
-msgstr "選擇鍵盤排列方式"
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:8001
-#, fuzzy
-msgid "Please select the layout matching the keyboard for this machine."
-msgstr "請確認在該機器上是否有安裝硬碟。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-#, fuzzy
-msgid "Keep unsupported settings in configuration file?"
-msgstr "加密設定失敗了"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"The configuration file /etc/default/console-setup specifies a keyboard "
-"layout (${XKBLAYOUT}), which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:9001
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked and the current "
-"configuration will be preserved."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid "Keep default keyboard layout (${XKBLAYOUT})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-msgid ""
-"The default value for the keyboard layout is based on the currently defined "
-"language/region and the settings in /etc/X11/xorg.conf. This default value "
-"is ${XKBLAYOUT}, which is not supported by the configuration program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:10001
-#, fuzzy
-msgid ""
-"Please choose whether you want to keep it. If you choose this option, no "
-"questions about the keyboard layout will be asked."
-msgstr "請選擇是希望將新分割區建立在可用空間的開始位置還是結束位置。"
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001 ../console-setup.templates:12001
-msgid "Keep unsupported options (${XKBOPTIONS})?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:11001
-msgid ""
-"The configuration file /etc/default/console-setup specifies options for the "
-"keyboard layout (${XKBOPTIONS}) that are not supported by the configuration "
-"program."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:12001
-msgid ""
-"The default value for the options of the keyboard layout is based on the "
-"currently defined language/region and the settings in /etc/X11/xorg.conf. "
-"This default value is ${XKBOPTIONS}, which is not supported by the "
-"configuration program."
-msgstr ""
-
-#. Type: select
-#. Description
 #. The languages with many non-ASCII letters should not use formatted
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 #, fuzzy
 msgid "Font for the console:"
 msgstr "請替新的使用者輸入完整姓名："
@@ -335,7 +202,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "\"VGA\" has a traditional appearance and has medium coverage of "
 "international scripts. \"Fixed\" has a simplistic appearance and has better "
@@ -350,7 +217,7 @@
 #. lists.  If you decide to use formatted lists then keep the lines
 #. relatively short.
 #. :sl2:
-#: ../console-setup.templates:13001
+#: ../console-setup.templates:4001
 msgid ""
 "If you prefer a bold version of the Terminus font, choose either "
 "TerminusBold (if you use a framebuffer) or TerminusBoldVGA (otherwise)."
@@ -362,7 +229,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001 ../console-setup.templates:15001
+#: ../console-setup.templates:5001 ../console-setup.templates:6001
 #, fuzzy
 msgid "Font size:"
 msgstr "密鑰大小："
@@ -370,7 +237,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:14001
+#: ../console-setup.templates:5001
 msgid ""
 "Please select the size of the font for the Linux console. For reference, the "
 "font used when the computer boots has size 16."
@@ -379,7 +246,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Please select the size of the font for the Linux console. Simple integers "
 "corresponding to fonts can be used with all console drivers. The number then "
@@ -392,7 +259,7 @@
 #. Type: select
 #. Description
 #. :sl2:
-#: ../console-setup.templates:15001
+#: ../console-setup.templates:6001
 msgid ""
 "Font heights can be useful for figuring out the real size of the symbols on "
 "the console. For reference, the font used when the computer boots has size "
@@ -402,348 +269,45 @@
 #. Type: select
 #. Description
 #. :sl3:
-#: ../console-setup.templates:16001
+#: ../console-setup.templates:7001
 #, fuzzy
 msgid "Encoding to use on the console:"
 msgstr "LILO 被設定為使用串列主控台"
 
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:20001
-msgid "Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Right Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Right Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Right Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:19001
-#: ../console-setup.templates:20001
-msgid "Menu key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Control+Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Alt+Caps Lock"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control+Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001
-msgid "Left Alt"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Control"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Left Shift"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:17001 ../console-setup.templates:18001
-#: ../console-setup.templates:19001 ../console-setup.templates:20001
-msgid "Left Logo key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "Scroll Lock key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl1:
-#: ../console-setup.templates:17001
-msgid "No toggling"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Method for toggling between national and Latin mode:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"You will need a way to toggle the keyboard between the national layout and "
-"the standard Latin layout."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid ""
-"Right Alt or Caps Lock keys are often chosen for ergonomic reasons (in the "
-"latter case, use the combination Shift+Caps Lock for normal Caps toggle). Alt"
-"+Shift is also a popular combination; it will however lose its usual "
-"behavior in Emacs and other programs that use it for specific needs."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl1:
-#: ../console-setup.templates:17002
-msgid "Not all listed keys are present on all keyboards."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001
-msgid "No temporary switch"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:18001 ../console-setup.templates:19001
-msgid "Both Logo keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "Method for temporarily toggling between national and Latin input:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid ""
-"When the keyboard is in national mode and one wants to type only a few Latin "
-"letters, it might be more appropriate to switch temporarily to Latin mode. "
-"The keyboard remains in that mode as long as the chosen key is kept pressed. "
-"That key may also be used to input national letters when the keyboard is in "
-"Latin mode."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:18002
-msgid "You can disable this feature by choosing \"No temporary switch\"."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-#, fuzzy
-msgid "The default for the keyboard layout"
-msgstr "選擇鍵盤排列方式"
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Keypad Enter key"
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:19001
-msgid "Both Alt keys"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid "AltGr key replacement:"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:19002
-msgid ""
-"With some keyboard layouts, AltGr is a modifier key used to input some "
-"characters, primarily ones that are unusual for the language of the keyboard "
-"layout, such as foreign currency symbols and accented letters. These are "
-"often printed as an extra symbol on keys."
-msgstr ""
-
-#. Type: select
-#. Choices
-#. :sl2:
-#: ../console-setup.templates:20001
-msgid "No compose key"
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-#, fuzzy
-msgid "Compose key:"
-msgstr "選擇磁碟："
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"The Compose key (known also as Multi_key) causes the computer to interpret "
-"the next few keystrokes as a combination in order to produce a character not "
-"found on the keyboard."
-msgstr ""
-
-#. Type: select
-#. Description
-#. :sl2:
-#: ../console-setup.templates:20002
-msgid ""
-"On the text console the Compose key does not work in Unicode mode. If not in "
-"Unicode mode, regardless of what you choose here, you can always also use "
-"the Control+period combination as a Compose key."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid "Use Control+Alt+Backspace to terminate the X server?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#. :sl3:
-#: ../console-setup.templates:21001
-msgid ""
-"By default the combination Control+Alt+Backspace does nothing.  If you want "
-"it can be used to terminate the X server."
-msgstr ""
+#, fuzzy
+#~ msgid "Configure the keyboard"
+#~ msgstr "網路設定"
+
+#, fuzzy
+#~ msgid "Other"
+#~ msgstr "其它"
+
+#, fuzzy
+#~ msgid "Origin of the keyboard:"
+#~ msgstr "鍵盤類型："
+
+#, fuzzy
+#~ msgid "Keyboard layout:"
+#~ msgstr "選擇鍵盤排列方式"
+
+#, fuzzy
+#~ msgid "Please select the layout matching the keyboard for this machine."
+#~ msgstr "請確認在該機器上是否有安裝硬碟。"
+
+#, fuzzy
+#~ msgid "Keep unsupported settings in configuration file?"
+#~ msgstr "加密設定失敗了"
+
+#, fuzzy
+#~ msgid ""
+#~ "Please choose whether you want to keep it. If you choose this option, no "
+#~ "questions about the keyboard layout will be asked."
+#~ msgstr "請選擇是希望將新分割區建立在可用空間的開始位置還是結束位置。"
+
+#, fuzzy
+#~ msgid "The default for the keyboard layout"
+#~ msgstr "選擇鍵盤排列方式"
+
+#, fuzzy
+#~ msgid "Compose key:"
+#~ msgstr "選擇磁碟："

=== modified file 'debian/rules'
--- debian/rules	2009-09-05 13:53:59 +0000
+++ debian/rules	2009-11-13 18:03:11 +0000
@@ -29,7 +29,19 @@
 	dh_clean
 
 .PHONY : install
-install: install-main install-mini install-bdf2psf install-udeb
+install: install-configuration install-main install-mini install-bdf2psf install-udeb
+
+.PHONY : install-configuration
+install-configuration: build
+	dh_testdir
+	dh_testroot
+	dh_prep -pkeyboard-configuration
+	install -d debian/keyboard-configuration/usr/share/doc/keyboard-configuration/examples/
+	cp config.kbd debian/keyboard-configuration/usr/share/doc/keyboard-configuration/examples/keyboard
+	dh_installinit --no-start --name keyboard-setup -- start 06 S .
+	dh_installinit --no-start --name console-setup -- start 49 S .
+	rm -rf `find debian/keyboard-configuration -name .cvsignore`
+	rm -rf `find debian/keyboard-configuration -name .svn`
 
 .PHONY : install-main
 install-main: build
@@ -41,13 +53,12 @@
 	rm debian/console-setup/usr/share/consolefonts/*-Terminus*.psf.gz
 	rm -rf debian/console-setup/etc/console-setup/ckb/
 	install -d debian/console-setup/usr/share/doc/console-setup/examples/
+	rm debian/console-setup/etc/default/keyboard
 	mv debian/console-setup/etc/default/console-setup \
 		debian/console-setup/usr/share/doc/console-setup/examples/
 	install -d debian/console-setup/usr/share/lintian/overrides
 	install -m 644 debian/lintian.overrides \
 		debian/console-setup/usr/share/lintian/overrides/console-setup
-	dh_installinit --no-start --name keyboard-setup -- start 06 S .
-	dh_installinit --name console-setup -- start 49 S .
 	rm -rf `find debian/console-setup -name .cvsignore`
 	rm -rf `find debian/console-setup -name .svn`
 
@@ -56,6 +67,8 @@
 	dh_testdir
 	dh_testroot
 	dh_prep -pconsole-setup-mini
+	dh_installdirs -p console-setup-mini etc/default
+	dh_installdirs -p console-setup-mini etc/console-setup/
 	dh_install -pconsole-setup-mini Keyboard/*.ekmap.gz \
 		usr/share/console-setup-mini
 	dh_install -pconsole-setup-mini Fonts/Arabic-VGA16.psf \
@@ -100,10 +113,6 @@
 	dh_install -pconsole-setup-mini Keyboard/ckbcomp-mini usr/bin
 	dh_link -pconsole-setup-mini usr/bin/ckbcomp-mini usr/bin/ckbcomp
 	dh_install -pconsole-setup-mini setupcon bin
-	install -d debian/console-setup-mini/etc/default/
-	install -d debian/console-setup-mini/etc/console-setup/
-	install -d debian/console-setup-mini/usr/share/doc/console-setup-mini/examples/
-	cp config debian/console-setup-mini/usr/share/doc/console-setup-mini/examples/console-setup
 	$(pre) --mini debian/console-setup-mini/bin/setupcon
 	$(pre) --mini debian/console-setup-mini/usr/bin/ckbcomp-mini
 	rm -rf `find debian/console-setup-mini -name .cvsignore`
@@ -203,9 +212,9 @@
 	dh_link -pconsole-setup-udeb usr/bin/ckbcomp-mini usr/bin/ckbcomp
 	dh_install -pconsole-setup-udeb setupcon bin
 	dh_installdirs -p console-setup-udeb usr/share/console-setup-mini
-	install -m0755  debian/console-setup-mini.config \
+	install -m0755  debian/keyboard-configuration.config \
 		debian/console-setup-udeb/usr/share/console-setup-mini
-	chmod a+x debian/console-setup-udeb/usr/share/console-setup-mini/console-setup-mini.config
+	chmod a+x debian/console-setup-udeb/usr/share/console-setup-mini/keyboard-configuration.config
 	dh_install -p console-setup-udeb debian/kbdnames.gz usr/share/console-setup-mini
 	dh_installdirs -p console-setup-udeb lib/debian-installer.d
 	install -m0644 debian/console-setup-udeb.startup \
@@ -215,9 +224,9 @@
 		debian/console-setup-udeb/usr/lib/base-installer.d/20console-setup
 	dh_installdirs -p console-setup-udeb etc/default
 	dh_installdirs -p console-setup-udeb etc/console-setup/
-	cp config debian/console-setup-udeb/usr/share/console-setup-mini/console-setup.proto
+	cp config.kbd debian/console-setup-udeb/usr/share/console-setup-mini/keyboard
 	$(pre) --mini debian/console-setup-udeb/usr/lib/base-installer.d/20console-setup
-	$(pre) --mini debian/console-setup-udeb/usr/share/console-setup-mini/console-setup-mini.config
+	$(pre) --mini debian/console-setup-udeb/usr/share/console-setup-mini/keyboard-configuration.config
 	$(pre) --mini debian/console-setup-udeb/bin/setupcon
 	$(pre) --mini debian/console-setup-udeb/usr/bin/ckbcomp-mini
 	rm -rf `find debian/console-setup-udeb -name .cvsignore`
@@ -229,6 +238,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
+	dh_installdocs -pkeyboard-configuration
 	dh_installdocs -pconsole-setup README*
 	dh_installdocs -pconsole-setup FAQ
 	dh_install -p console-setup copyright.fonts \
@@ -246,10 +256,10 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	$(pre) --mini debian/keyboard-configuration/DEBIAN/config
+	$(pre) --mini debian/keyboard-configuration/DEBIAN/postinst
 	$(pre) debian/console-setup/DEBIAN/config
 	$(pre) debian/console-setup/DEBIAN/postinst
-	$(pre) --mini debian/console-setup-mini/DEBIAN/config
-	$(pre) --mini debian/console-setup-mini/DEBIAN/postinst
 	$(pre) --mini debian/console-setup-udeb/DEBIAN/postinst
 	dh_gencontrol
 	dh_md5sums

=== modified file 'setupcon'
--- setupcon	2009-11-11 23:30:08 +0000
+++ setupcon	2009-11-13 18:03:11 +0000
@@ -65,7 +65,7 @@
   -f, --font-only      setup the font only, do not setup the keyboard
       --force          do not check whether we are on the console
   -v, --verbose        explain what is being doing, try it if s.t. goes wrong
-      --save           copy the font and the ACM in /etc/console-setup,
+      --save           copy the font and the console map in /etc/console-setup,
                          update /etc/console-setup/cached.kmap.gz
       --save-only      only save; don't setup keyboard/font immediately
                          (implies --force)
@@ -96,22 +96,29 @@
 
 if [ "$VARIANT" ]; then
     USER_CONFIG=${HOME}/.console-setup."$VARIANT"
-    MAIN_CONFIG=/etc/default/console-setup."$VARIANT"
+    MAIN_CONFIG=/etc/default/keyboard."$VARIANT"
+    MAIN_CONFIG2=/etc/default/console-setup."$VARIANT"
 else
     USER_CONFIG=${HOME}/.console-setup
-    MAIN_CONFIG=/etc/default/console-setup
+    MAIN_CONFIG=/etc/default/keyboard
+    MAIN_CONFIG2=/etc/default/console-setup
 fi
 
 if [ -f "$USER_CONFIG" ]; then
     CONFIG="$USER_CONFIG"
+    CONFIG2=''
     save=
 elif [ -f "$MAIN_CONFIG" ]; then
     CONFIG="$MAIN_CONFIG"
+    CONFIG2="$MAIN_CONFIG2"
 else
     echo "setupcon: None of $MAIN_CONFIG nor $USER_CONFIG exists." >&2
     exit 1
 fi
 
+if [ "$CONFIG2" -a -f "$CONFIG2" ]; then
+    . "$CONFIG2"
+fi
 . "$CONFIG"
 
 if [ "$verbose_option" = yes ]; then
@@ -143,6 +150,13 @@
     esac
 fi
 
+ACTIVE_CONSOLES=${ACTIVE_CONSOLES:-/dev/tty[1-6]}
+CHARMAP=${CHARMAP:-UTF-8}
+CODESET=${CODESET:-Uni2}
+FONTFACE=${FONTFACE:-Fixed}
+FONTSIZE=${FONTSIZE:-16}
+CONSOLE_MAP=${CONSOLE_MAP:-$ACM}
+
 #-----------------------#
 #       OUTPUT          #
 #-----------------------#
@@ -152,7 +166,9 @@
     if [ "$save_only" != yes ]; then
 	for console in $ACTIVE_CONSOLES; do
 	    [ -w $console ] || continue
-	    if [ "$CHARMAP" = UTF-8 ] || [ -z "$ACM$CHARMAP" ]; then
+	    if \
+		[ "$CHARMAP" = UTF-8 ] || [ -z "$CONSOLE_MAP$CHARMAP" ]
+	    then
 		printf '\033%%G' >$console
 	    else
 		printf '\033%%@' >$console
@@ -162,7 +178,7 @@
     
     # Load the font
     if [ -z "$FONT" ]; then
-	UNIMAP=''
+	FONT_MAP=''
 	if which ckbcomp-mini >/dev/null; then
 	    FONT=$(echo `ls /usr/share/consolefonts/$CODESET-*.psf \
                 2>/dev/null`)
@@ -200,23 +216,23 @@
 	    done
 	fi
     done
-    LOADUNIMAP=''
-    for f in $UNIMAP; do
-	[ -z "$LOADUNIMAP" ] || break # only one unicode map
+    LOADFONT_MAP=''
+    for f in $FONT_MAP; do
+	[ -z "$LOADFONT_MAP" ] || break # only one unicode map
 	if [ -f "$f" ]; then
-	    LOADUNIMAP="$LOADUNIMAP $f"
+	    LOADFONT_MAP="$LOADFONT_MAP $f"
 	else
 	    for dir in \
 		/usr/local/share/consoletrans \
 		/usr/share/consoletrans \
 		/etc/console-setup \
-		UNIMAP_IS_MISSING
+		FONT_MAP_IS_MISSING
 	    do
 		if [ -f "$dir/${f##*/}" ]; then
-		    LOADUNIMAP="$LOADUNIMAP $dir/${f##*/}"
+		    LOADFONT_MAP="$LOADFONT_MAP $dir/${f##*/}"
 		    break
 		fi
-		if [ "$dir" = UNIMAP_IS_MISSING ]; then
+		if [ "$dir" = FONT_MAP_IS_MISSING ]; then
 		    echo setupcon: Warning: the unicode map ${f##*/} does not exist! >&2
 		fi
 	    done
@@ -231,7 +247,7 @@
 	    cp "$f" /etc/console-setup/
 	fi
     done
-    for f in $LOADUNIMAP; do
+    for f in $LOADFONT_MAP; do
 	if \
 	    [ "$save" = yes ] \
 	    && [ "${f%/*}" != /etc/console-setup ]
@@ -252,14 +268,14 @@
 		if [ "$bigfont" = yes ]; then
 		    echo "setupcon: The consolechars utility from the console-setup font can load only fonts with 8 pixel width matrix.  Please install the setfont utility from the kbd package." >&2
 		fi
-		if [ "$LOADUNIMAP" ]; then
-		    eval consolechars -v --tty=$console -f $LOADFONTS -u "$LOADUNIMAP" $verbose
+		if [ "$LOADFONT_MAP" ]; then
+		    eval consolechars -v --tty=$console -f $LOADFONTS -u "$LOADFONT_MAP" $verbose
 		else
 		    eval consolechars -v --tty=$console -f $LOADFONTS $verbose
 		fi
 	    elif which setfont >/dev/null; then
-		if [ "$LOADUNIMAP" ]; then
-		    eval setfont -v -C $console $LOADFONTS -u "$LOADUNIMAP" $verbose
+		if [ "$LOADFONT_MAP" ]; then
+		    eval setfont -v -C $console $LOADFONTS -u "$LOADFONT_MAP" $verbose
 		else
 		    eval setfont -v -C $console $LOADFONTS $verbose
 		fi
@@ -268,27 +284,27 @@
     fi
     
     # Load the ACM
-    if [ ! -f "$ACM" ]; then
+    if [ ! -f "$CONSOLE_MAP" ]; then
 	for dir in \
 	    /usr/local/share/consoletrans \
 	    /usr/share/consoletrans \
 	    /etc/console-setup 
 	do
 	    if [ -f "$dir/$CHARMAP.acm.gz" ]; then
-		ACM="$dir/$CHARMAP.acm.gz"
+		CONSOLE_MAP="$dir/$CHARMAP.acm.gz"
 		break
 	    fi
 	done
     fi
-    if [ -f "$ACM" ]; then
+    if [ -f "$CONSOLE_MAP" ]; then
 	if \
 	    [ "$save" = yes ] \
-	    && [ "${ACM%/*}" != /etc/console-setup ]
+	    && [ "${CONSOLE_MAP%/*}" != /etc/console-setup ]
 	then
-	    cp "$ACM" /etc/console-setup/
+	    cp "$CONSOLE_MAP" /etc/console-setup/
 	fi
     else
-	ACM="$CHARMAP.acm.gz"
+	CONSOLE_MAP="$CHARMAP.acm.gz"
     fi
     if \
 	[ "$save_only" != yes ] && [ "$CHARMAP" != UTF-8 ] && [ "$LOADFONTS" ]
@@ -296,9 +312,9 @@
 	for console in $ACTIVE_CONSOLES; do
 	    [ -w $console ] || continue
 	    if which consolechars >/dev/null; then
-		eval consolechars -v --tty=$console --acm "$ACM" $verbose
+		eval consolechars -v --tty=$console --acm "$CONSOLE_MAP" $verbose
 	    elif which setfont >/dev/null; then
-		eval setfont -v -C $console -m "$ACM" $verbose
+		eval setfont -v -C $console -m "$CONSOLE_MAP" $verbose
 	    fi	    
 	done
     fi
@@ -329,7 +345,7 @@
 	for console in $ACTIVE_CONSOLES; do
 	    [ -w $console ] || continue
 	    if which kbd_mode >/dev/null; then
-		if [ "$CHARMAP" = UTF-8 ] || [ -z "$ACM" ]; then
+		if [ "$CHARMAP" = UTF-8 ] || [ -z "$CONSOLE_MAP" ]; then
 		    kbd_mode -u <$console
 		else
 		    kbd_mode -a <$console
@@ -370,27 +386,31 @@
 	    fi
 
 	    if [ "$save_only" != yes ]; then
-		if \
-		    [ "$VARIANT" = '' ] && [ "$CONFIG" != "$USER_CONFIG" ] \
-		    && [ -f /etc/console-setup/cached.kmap.gz ] \
-		    && [ ! /etc/console-setup/cached.kmap.gz \
-		           -ot /etc/default/console-setup ]
-		then
-		    eval loadkeys /etc/console-setup/cached.kmap.gz $verbose
-		else
+		if [ "$KMAP" -a -f "$KMAP" ]; then
+		    eval loadkeys "$KMAP" $verbose
+		else		    
+		    if \
+			[ "$VARIANT" = '' ] && [ "$CONFIG" != "$USER_CONFIG" ] \
+			&& [ -f /etc/console-setup/cached.kmap.gz ] \
+			&& [ ! /etc/console-setup/cached.kmap.gz \
+		        -ot /etc/default/console-setup ]
+		    then
+			eval loadkeys /etc/console-setup/cached.kmap.gz $verbose
+		    else
+			ckbcomp $acm_option $rules_option -model "$XKBMODEL" \
+			    "$XKBLAYOUT" "$XKBVARIANT" "$XKBOPTIONS" \
+			    | eval loadkeys $verbose
+		    fi
+		fi
+		if which gzip >/dev/null && [ "$save" = yes ]; then
 		    ckbcomp $acm_option $rules_option -model "$XKBMODEL" \
 			"$XKBLAYOUT" "$XKBVARIANT" "$XKBOPTIONS" \
-			| eval loadkeys $verbose
+			| gzip -9 >/etc/console-setup/cached.kmap.gz
 		fi
-	    fi
-	    if which gzip >/dev/null && [ "$save" = yes ]; then
-		ckbcomp $acm_option $rules_option -model "$XKBMODEL" \
-		    "$XKBLAYOUT" "$XKBVARIANT" "$XKBOPTIONS" \
-		    | gzip -9 >/etc/console-setup/cached.kmap.gz
-	    fi
-	elif [ "$save_only" != yes ] && \
-	     [ -f /etc/console-setup/cached.kmap.gz ]; then
-	    eval loadkeys /etc/console-setup/cached.kmap.gz $verbose
+	    elif [ "$save_only" != yes ] && \
+		[ -f /etc/console-setup/cached.kmap.gz ]; then
+		eval loadkeys /etc/console-setup/cached.kmap.gz $verbose
+	    fi
 	fi
     fi
 fi

=== added directory 't'
=== added file 't/console-setup-mini.postinst'
--- t/console-setup-mini.postinst	1970-01-01 00:00:00 +0000
+++ t/console-setup-mini.postinst	2009-11-13 18:03:11 +0000
@@ -0,0 +1,31 @@
+#!/bin/sh
+
+set -e
+
+# Source debconf library.
+. /usr/share/debconf/confmodule
+
+OLDCONFIGFILE=/etc/default/console-setup
+
+if [ "$1" = "configure" ]; then
+    # For compatibility with programs that expect console-setup-mini
+    # to define XKB... variables in /etc/default/console-setup.
+    if \
+	[ ! -f $OLDCONFIGFILE ] \
+	|| ! grep '^ *[.] */etc/default/keyboard' $OLDCONFIGFILE >/dev/null
+    then
+	cat >>$OLDCONFIGFILE <<EOF
+
+if [ -f /etc/default/keyboard ]; then
+    . /etc/default/keyboard
+fi
+EOF
+    fi
+fi
+
+# This works even if we are not on the console
+setupcon --save-only
+# This does nothing if we are not on the console
+setupcon
+
+#DEBHELPER#

